// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#487599'
HIGHLIGHT_COLOR = '#ffffff'
WRAPTEXT = 1
foldersTree = gFld("Error Message Reference")

foldersTree.xID = "xobjxobj"
first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
first1.xID = "acc01"
first2 = insDoc(foldersTree, gLnk("R", "Understanding Essbase Error Messages", "launch.html"))
first2.xID = "launch"
first3 = insDoc(foldersTree, gLnk("R", "1002122 to 1270527: Aggregate Storage Messages", "aso_msgs.html"))
first3.xID = "aso_msgs"
first4 = insDoc(foldersTree, gLnk("R", "1003000 to 1003048: Data Load Messages", "data_load_msgs.html"))
first4.xID = "data_load_msgs"
first5 = insDoc(foldersTree, gLnk("R", "1006002 to 1006057: Data Cache Messages", "data_cache_msgs.html"))
first5.xID = "data_cache_msgs"
first6 = insDoc(foldersTree, gLnk("R", "1008001 to 1008152: System Call Messages", "syscall_msgs.html"))
first6.xID = "syscall_msgs"
first7 = insDoc(foldersTree, gLnk("R", "1012000 to 1012750: Calculation Messages", "calc_msgs.html"))
first7.xID = "calc_msgs"
first8 = insDoc(foldersTree, gLnk("R", "1013000 to 1013999: Requestor Messages", "ch07.html"))
first8.xID = "ch07"
first9 = insDoc(foldersTree, gLnk("R", "1014004 to 1014043: Lock Manager Messages", "lockmgr_msgs.html"))
first9.xID = "lockmgr_msgs"
first10 = insDoc(foldersTree, gLnk("R", "1019002 to 1019056: Database Object Messages", "data_object_msgs.html"))
first10.xID = "data_object_msgs"
first11 = insDoc(foldersTree, gLnk("R", "1040002 to 1042025: Network Messages", "network_msgs.html"))
first11.xID = "network_msgs"
first12 = insDoc(foldersTree, gLnk("R", "1051002 to 1055041: Agent Messages", "agent_msgs.html"))
first12.xID = "agent_msgs"
first13 = insDoc(foldersTree, gLnk("R", "1120000 to 1120002: C Grid API Messages", "cgrid_msgs.html"))
first13.xID = "cgrid_msgs"
first14 = insDoc(foldersTree, gLnk("R", "1130203 to 1130613: Miscellaneous Messages", "misc_msgs.html"))
first14.xID = "misc_msgs"
first15 = insFld(foldersTree, gFld("Referenced Procedures", "procedures.html"))
first15.xID = "procedures"
second1 = insDoc(first15, gLnk("R", "Setting Environment Variables", "set_envvars.html"))
second1.xID = "set_envvars"
second2 = insDoc(first15, gLnk("R", "Checking for Database Corruption", "ck_dbcorrupt.html"))
second2.xID = "ck_dbcorrupt"
second3 = insDoc(first15, gLnk("R", "Fixing Database Corruption", "fix_dbcorrupt.html"))
second3.xID = "fix_dbcorrupt"
second4 = insDoc(first15, gLnk("R", "Replacing Database Files with Backups", "apas04.html"))
second4.xID = "apas04"
second5 = insDoc(first15, gLnk("R", "Checking the User Limit Profile", "ck_userlimitprofile.html"))
second5.xID = "ck_userlimitprofile"
second6 = insDoc(first15, gLnk("R", "Setting NETDELAY and NETRETRYCOUNT", "set_netdelay.html"))
second6.xID = "set_netdelay"
second7 = insDoc(first15, gLnk("R", "Ending the Server Task", "end_servertask.html"))
second7.xID = "end_servertask"
second8 = insDoc(first15, gLnk("R", "Unlocking Objects", "unlock_objects.html"))
second8.xID = "unlock_objects"
second9 = insDoc(first15, gLnk("R", "Determining Operating System Privileges", "det_osprivs.html"))
second9.xID = "det_osprivs"