// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 0
HIGHLIGHT_BG = '#FFFFFF'
HIGHLIGHT_COLOR = '#000000'
WRAPTEXT = 1
foldersTree = gFld("")

foldersTree.xID = "xobjxobj"
first00 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
        first00.xID = "acc01"
  first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insFld(foldersTree, gFld("About SQL Interface", "launch.html"))
first1.xID = "launch"
second1 = insDoc(first1, gLnk("R", "Understanding the SQL Interface Process", "ch01s01.html"))
second1.xID = "ch01s01"
second2 = insDoc(first1, gLnk("R", "Preparing to Use SQL or Relational Data Sources", "ch01s02.html"))
second2.xID = "ch01s02"
first2 = insFld(foldersTree, gFld("Configuring Data Sources", "config_ds.html"))
first2.xID = "config_ds"
second1 = insDoc(first2, gLnk("R", "About Configuring Data Sources", "ch02s01.html"))
second1.xID = "ch02s01"
second2 = insDoc(first2, gLnk("R", "Configuring Data Sources on Windows", "ch02s02.html"))
second2.xID = "ch02s02"
second3 = insDoc(first2, gLnk("R", "Configuring Data Sources on UNIX", "ch02s03.html"))
second3.xID = "ch02s03"
second4 = insDoc(first2, gLnk("R", "Using Oracle Call Interface", "ch02s04.html"))
second4.xID = "ch02s04"
first3 = insFld(foldersTree, gFld("Preparing Multiple-Table Data Sources", "multi_table_ds.html"))
first3.xID = "multi_table_ds"
second1 = insFld(first3, gFld("Methods for Preparing Multiple-Table Data Sources", "ch03s01.html"))
second1.xID = "ch03s01"
third1 = insDoc(second1, gLnk("R", "Access Privilege Requirements", "ch03s01s01.html"))
third1.xID = "ch03s01s01"
third2 = insDoc(second1, gLnk("R", "Preferred Method—Creating One Table or View", "ch03s01s02.html"))
third2.xID = "ch03s01s02"
second2 = insDoc(first3, gLnk("R", "Joining Tables During Data Loads", "ch03s02.html"))
second2.xID = "ch03s02"
first4 = insFld(foldersTree, gFld("Loading SQL Data", "load_sql_data.html"))
first4.xID = "load_sql_data"
second1 = insDoc(first4, gLnk("R", "About Loading Data and Building Dimensions", "ch04s01.html"))
second1.xID = "ch04s01"
second2 = insFld(first4, gFld("Using Substitution Variables", "ch04s02.html"))
second2.xID = "ch04s02"
third1 = insDoc(second2, gLnk("R", "Rules for Substitution Variables", "ch04s02s01.html"))
third1.xID = "ch04s02s01"
third2 = insDoc(second2, gLnk("R", "Creating and Using Substitution Variables", "ch04s02s02.html"))
third2.xID = "ch04s02s02"
second3 = insFld(first4, gFld("Creating Rules Files and Selecting SQL Data Sources", "ch04s03.html"))
second3.xID = "ch04s03"
third1 = insDoc(second3, gLnk("R", "Selecting SQL Data Sources", "ch04s03s01.html"))
third1.xID = "ch04s03s01"
third2 = insDoc(second3, gLnk("R", "Creating SQL Queries (Optional)", "ch04s03s02.html"))
third2.xID = "ch04s03s02"
second4 = insDoc(first4, gLnk("R", "Performing Multiple SQL Data Loads in Parallel to Aggregate Storage Databases", "ch04s04.html"))
second4.xID = "ch04s04"
first5 = insFld(foldersTree, gFld("Using Non-DataDirect Drivers", "non_dd_drivers.html"))
first5.xID = "non_dd_drivers"
second1 = insDoc(first5, gLnk("R", "About Non-DataDirect Drivers", "ch05s01.html"))
second1.xID = "ch05s01"
second2 = insFld(first5, gFld("Creating Configuration Files for Non-DataDirect Drivers", "ch05s02.html"))
second2.xID = "ch05s02"
third1 = insDoc(second2, gLnk("R", "Keywords and Values Used Within Configuration Files", "ch05s02s01.html"))
third1.xID = "ch05s02s01"
third2 = insDoc(second2, gLnk("R", "Finding Driver Names on Windows", "ch05s02s02.html"))
third2.xID = "ch05s02s02"
third3 = insDoc(second2, gLnk("R", "Finding Driver Names on UNIX", "ch05s02s03.html"))
third3.xID = "ch05s02s03"
second3 = insDoc(first5, gLnk("R", "Configuring Non-DataDirect Drivers", "ch05s03.html"))
second3.xID = "ch05s03"
first6 = insFld(foldersTree, gFld("Enabling Faster Data Loads from Teradata Data Sources", "teradata_ds.html"))
first6.xID = "teradata_ds"
second1 = insDoc(first6, gLnk("R", "Using Teradata Data Sources", "apas01.html"))
second1.xID = "apas01"
second2 = insDoc(first6, gLnk("R", "Installing Required Teradata Software", "apas02.html"))
second2.xID = "apas02"
second3 = insDoc(first6, gLnk("R", "Configuring Teradata as a Data Source", "apas03.html"))
second3.xID = "apas03"
second4 = insDoc(first6, gLnk("R", "Setting Up the Environment for Using Export Operator", "apas04.html"))
second4.xID = "apas04"
second5 = insDoc(first6, gLnk("R", "Loading Teradata Data Using Teradata Parallel Transporter", "apas05.html"))
second5.xID = "apas05"
second6 = insDoc(first6, gLnk("R", "Support for Unicode and Multibyte Character Sets", "apas06.html"))
second6.xID = "apas06"