// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 0
HIGHLIGHT_BG = '#FFFFFF'
HIGHLIGHT_COLOR = '#000000'
WRAPTEXT = 1
foldersTree = gFld("User's Guide")

foldersTree.xID = "xobjxobj"
first00 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
        first00.xID = "acc01"
  first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insDoc(foldersTree, gLnk("R", "Essbase Overview", "overview.html"))
first1.xID = "overview"
first2 = insFld(foldersTree, gFld("Getting Started with Spreadsheet Add-in", "launch.html"))
first2.xID = "launch"
second1 = insDoc(first2, gLnk("R", "Registering Spreadsheet Add-in", "idh_registering_essbase_spreadsheet_add_in.html"))
second1.xID = "idh_registering_essbase_spreadsheet_add_in"
second2 = insDoc(first2, gLnk("R", "Loading Spreadsheet Add-in", "loading_ssa.html"))
second2.xID = "loading_ssa"
second3 = insDoc(first2, gLnk("R", "Activating the Essbase Toolbar", "toolbar_activate.html"))
second3.xID = "toolbar_activate"
second4 = insDoc(first2, gLnk("R", "Enabling Compatibility with Smart View", "btut_smartview_compat.html"))
second4.xID = "btut_smartview_compat"
second5 = insDoc(first2, gLnk("R", "Enabling Mouse Actions", "enable_doubleclicking.html"))
second5.xID = "enable_doubleclicking"
second6 = insDoc(first2, gLnk("R", "Essbase Command Summary", "idh_essbase_toolbar.html"))
second6.xID = "idh_essbase_toolbar"
second7 = insDoc(first2, gLnk("R", "Logging On to Essbase", "idh_logging_in.html"))
second7.xID = "idh_logging_in"
second8 = insDoc(first2, gLnk("R", "Logging Off Essbase", "idh_logging_out.html"))
second8.xID = "idh_logging_out"
second9 = insDoc(first2, gLnk("R", "Changing Passwords", "idh_change_password.html"))
second9.xID = "idh_change_password"
second10 = insFld(first2, gFld("Working with Databases", "working_dbs.html"))
second10.xID = "working_dbs"
third1 = insDoc(second10, gLnk("R", "Connecting to Multiple Databases", "idh_multiple_databases.html"))
third1.xID = "idh_multiple_databases"
third2 = insDoc(second10, gLnk("R", "Viewing Active Database Connections", "idh_list_connections.html"))
third2.xID = "idh_list_connections"
second11 = insDoc(first2, gLnk("R", "Navigating Through Spreadsheets", "idh_navigate_ss.html"))
second11.xID = "idh_navigate_ss"
second12 = insFld(first2, gFld("Displaying Messages", "disp_messages.html"))
second12.xID = "disp_messages"
third1 = insDoc(second12, gLnk("R", "Specifying Message Type to Display", "idh_specify_message_type.html"))
third1.xID = "idh_specify_message_type"
third2 = insDoc(second12, gLnk("R", "Displaying Unknown Members", "idh_display_unknown.html"))
third2.xID = "idh_display_unknown"
first3 = insFld(foldersTree, gFld("Retrieving and Updating Data", "retrieve_update_data.html"))
first3.xID = "retrieve_update_data"
second1 = insDoc(first3, gLnk("R", "Retrieving Multidimensional Data", "idh_basic_data_retrieval_operat.html"))
second1.xID = "idh_basic_data_retrieval_operat"
second2 = insDoc(first3, gLnk("R", "Reading Multidimensional Data in Two-Dimensional Spreadsheets", "idh_reading_mddata.html"))
second2.xID = "idh_reading_mddata"
second3 = insDoc(first3, gLnk("R", "Retrieving Data Into Blank Worksheets", "idh_retrieve_blank_sheet.html"))
second3.xID = "idh_retrieve_blank_sheet"
second4 = insFld(first3, gFld("Retrieving Into Formatted Worksheets", "retrieve_formatted_sheets.html"))
second4.xID = "retrieve_formatted_sheets"
third1 = insDoc(second4, gLnk("R", "Retrieving Data into Formatted Worksheets", "idh_retrieve_formatted_sheet.html"))
third1.xID = "idh_retrieve_formatted_sheet"
third2 = insDoc(second4, gLnk("R", "Rules for Retrieving into Formatted Worksheets", "idh_rules_formatted_sheet.html"))
third2.xID = "idh_rules_formatted_sheet"
second5 = insDoc(first3, gLnk("R", "Retrieving Data from Relational Sources", "idh_accessing_data_from_a_relational_source.html"))
second5.xID = "idh_accessing_data_from_a_relational_source"
second6 = insDoc(first3, gLnk("R", "Preserving Formulas when Retrieving Data", "idh_retrieve_formula_sheet.html"))
second6.xID = "idh_retrieve_formula_sheet"
second7 = insFld(first3, gFld("Free-Form Reporting", "idh_free_form_reporting.html"))
second7.xID = "idh_free_form_reporting"
third1 = insDoc(second7, gLnk("R", "Advanced Interpretation Mode Retrievals", "retrieve_adv_int_mode.html"))
third1.xID = "retrieve_adv_int_mode"
third2 = insDoc(second7, gLnk("R", "Free-Form Mode Retrievals", "retrieve_freeform_mode.html"))
third2.xID = "retrieve_freeform_mode"
second8 = insDoc(first3, gLnk("R", "Differentiating Between Symmetric and Asymmetric Reports", "idh_symm_asymm.html"))
second8.xID = "idh_symm_asymm"
second9 = insDoc(first3, gLnk("R", "Retrieving in Free-Form Mode", "idh_retrieve_freeform.html"))
second9.xID = "idh_retrieve_freeform"
second10 = insDoc(first3, gLnk("R", "Retrieving in Template Retrieve Mode", "idh_retrieve_templateretrieve.html"))
second10.xID = "idh_retrieve_templateretrieve"
second11 = insDoc(first3, gLnk("R", "Retrieving Data Ranges", "idh_retrieve_range_data.html"))
second11.xID = "idh_retrieve_range_data"
second12 = insDoc(first3, gLnk("R", "Using Advanced Interpretation to Retrieve Generation and Level Names", "idh_retrieve_gen_lev.html"))
second12.xID = "idh_retrieve_gen_lev"
second13 = insDoc(first3, gLnk("R", "Retrieving Dynamic Calc Members", "idh_retrieve_dynamic_calculation.html"))
second13.xID = "idh_retrieve_dynamic_calculation"
second14 = insDoc(first3, gLnk("R", "Retrieving Substitution Variables", "idh_retrieve_subvariables.html"))
second14.xID = "idh_retrieve_subvariables"
second15 = insDoc(first3, gLnk("R", "Specifying Latest Time Period for Dynamic Time Series", "idh_specify_latest_dts.html"))
second15.xID = "idh_specify_latest_dts"
second16 = insDoc(first3, gLnk("R", "Canceling Data Retrieval Requests", "idh_retrieve_canceling.html"))
second16.xID = "idh_retrieve_canceling"
second17 = insDoc(first3, gLnk("R", "Updating Data on Essbase Server", "idh_update_data.html"))
second17.xID = "idh_update_data"
second18 = insDoc(first3, gLnk("R", "Retrieving Data Using Functions", "idh_retrieve_using_function.html"))
second18.xID = "idh_retrieve_using_function"
first4 = insFld(foldersTree, gFld("Drilling, Pivoting, and Retaining Data", "drill_pivot_retain.html"))
first4.xID = "drill_pivot_retain"
second1 = insDoc(first4, gLnk("R", "Drilling Up to Less Detail", "idh_drill_lessdetail.html"))
second1.xID = "idh_drill_lessdetail"
second2 = insDoc(first4, gLnk("R", "Drilling Down to More Detail", "idh_drill_moredetail.html"))
second2.xID = "idh_drill_moredetail"
second3 = insFld(first4, gFld("Sampling Data", "sampling_data.html"))
second3.xID = "sampling_data"
third1 = insDoc(second3, gLnk("R", "About Metadata Sampling", "metadata_sampling.html"))
third1.xID = "metadata_sampling"
third2 = insDoc(second3, gLnk("R", "Drilling Down to a Sample of Members", "idh_drilling_down_to_a_sample_of_members.html"))
third2.xID = "idh_drilling_down_to_a_sample_of_members"
second4 = insDoc(first4, gLnk("R", "Pivoting Data", "idh_pivot_data.html"))
second4.xID = "idh_pivot_data"
second5 = insDoc(first4, gLnk("R", "Pivoting on Formatted Worksheets", "idh_pivot_formatted_sheet.html"))
second5.xID = "idh_pivot_formatted_sheet"
second6 = insDoc(first4, gLnk("R", "Restoring the Previous Database View", "idh_restore_previous.html"))
second6.xID = "idh_restore_previous"
second7 = insDoc(first4, gLnk("R", "Retaining Data Sets", "idh_retain_data.html"))
second7.xID = "idh_retain_data"
second8 = insDoc(first4, gLnk("R", "Removing Data Sets", "idh_remove_data.html"))
second8.xID = "idh_remove_data"
second9 = insDoc(first4, gLnk("R", "Navigating Through Worksheets Without Retrieving Data", "idh_retrieve_wo_formatting.html"))
second9.xID = "idh_retrieve_wo_formatting"
second10 = insDoc(first4, gLnk("R", "Enabling Compatibility Between Spreadsheet Add-in and Smart View", "idh_enabling_compatibility_between_spreadsheet_add_in_and_common_add_in.html"))
second10.xID = "idh_enabling_compatibility_between_spreadsheet_add_in_and_common_add_in"
second11 = insDoc(first4, gLnk("R", "Using Mouse Actions to Pivot, Retrieve, and Drill Up and Down", "idh_mouse_actions.html"))
second11.xID = "idh_mouse_actions"
second12 = insDoc(first4, gLnk("R", "Enabling Double-Clicking to Browse LROs", "idh_browse_linked_objects.html"))
second12.xID = "idh_browse_linked_objects"
second13 = insDoc(first4, gLnk("R", "Drilling Down or Up On Shared Members", "idh_drilling_down_or_up_on_shared_members.html"))
second13.xID = "idh_drilling_down_or_up_on_shared_members"
second14 = insFld(first4, gFld("Drilling Down on Level 0 Attributes", "drill_down_level_0_atts.html"))
second14.xID = "drill_down_level_0_atts"
third1 = insDoc(second14, gLnk("R", "Drill-Down Behavior for Level 0 Attribute Members", "idh_drill_down_behavior_for_level_0_attribute_members.html"))
third1.xID = "idh_drill_down_behavior_for_level_0_attribute_members"
third2 = insDoc(second14, gLnk("R", "Level 0 Attribute Drill-Down Behavior - Scenario A", "idh_level_0_attribute_drill_down_behavior_scenario_a.html"))
third2.xID = "idh_level_0_attribute_drill_down_behavior_scenario_a"
third3 = insDoc(second14, gLnk("R", "Level 0 Attribute Drill-Down Behavior - Scenario B", "idh_level_0_attributes_drill_down_behavior_scenario_b.html"))
third3.xID = "idh_level_0_attributes_drill_down_behavior_scenario_b"
third4 = insDoc(second14, gLnk("R", "Level 0 Attribute Drill-Down Behavior - Scenario C", "idh_level_0_attributes_drill_down_behavior_scenario_c.html"))
third4.xID = "idh_level_0_attributes_drill_down_behavior_scenario_c"
third5 = insDoc(second14, gLnk("R", "Level 0 Attribute Drill-Down Behavior - Scenario D", "idh_level_0_attributes_drill_down_behavior_scenario_d.html"))
third5.xID = "idh_level_0_attributes_drill_down_behavior_scenario_d"
third6 = insDoc(second14, gLnk("R", "Level 0 Attribute Drill-Down Behavior - Scenario E", "idh_level_0_attributes_drill_down_behavior_scenario_e.html"))
third6.xID = "idh_level_0_attributes_drill_down_behavior_scenario_e"
first5 = insFld(foldersTree, gFld("Formatting Text and Cells", "format_text_cells.html"))
first5.xID = "format_text_cells"
second1 = insDoc(first5, gLnk("R", "About Formatting Text and Cells", "ch05s01.html"))
second1.xID = "ch05s01"
second2 = insDoc(first5, gLnk("R", "Changing Member Name Fonts and Colors", "idh_font_members.html"))
second2.xID = "idh_font_members"
second3 = insDoc(first5, gLnk("R", "Changing Dimension Member Fonts and Colors", "idh_font_dimension.html"))
second3.xID = "idh_font_dimension"
second4 = insDoc(first5, gLnk("R", "Changing Data Cell Fonts and Colors", "idh_font_datacells.html"))
second4.xID = "idh_font_datacells"
second5 = insDoc(first5, gLnk("R", "Precedence of Overlapping Styles", "btut_format_precedence.html"))
second5.xID = "btut_format_precedence"
second6 = insDoc(first5, gLnk("R", "Applying Style Settings to Worksheets", "idh_apply_styles.html"))
second6.xID = "idh_apply_styles"
second7 = insDoc(first5, gLnk("R", "Clearing Styles from Worksheets", "idh_clear_styles.html"))
second7.xID = "idh_clear_styles"
second8 = insDoc(first5, gLnk("R", "Indenting Member Names", "idh_indent_members.html"))
second8.xID = "idh_indent_members"
second9 = insDoc(first5, gLnk("R", "Suppressing Missing Values, Zeros, and Underscore Characters", "idh_suppress_characters.html"))
second9.xID = "idh_suppress_characters"
second10 = insDoc(first5, gLnk("R", "Adjusting Cell Columns", "idh_adjust_cell_columns.html"))
second10.xID = "idh_adjust_cell_columns"
second11 = insDoc(first5, gLnk("R", "Repeating Member Names", "idh_repeat_members.html"))
second11.xID = "idh_repeat_members"
second12 = insDoc(first5, gLnk("R", "Replacing Missing and No Access Labels", "idh_replace_missing.html"))
second12.xID = "idh_replace_missing"
second13 = insDoc(first5, gLnk("R", "Displaying Aliases for Members", "idh_alternative_names.html"))
second13.xID = "idh_alternative_names"
second14 = insFld(first5, gFld("Working with Duplicate Member Names", "dup_member_names.html"))
second14.xID = "dup_member_names"
third1 = insDoc(second14, gLnk("R", "About Duplicate Member Names", "idh_working_with_duplicate_names_overview.html"))
third1.xID = "idh_working_with_duplicate_names_overview"
third2 = insDoc(second14, gLnk("R", "Duplicate Member Names Example", "idh_working_with_duplicate_member_names_example.html"))
third2.xID = "idh_working_with_duplicate_member_names_example"
third3 = insDoc(second14, gLnk("R", "Displaying Duplicate Member Names", "idh_working_with_duplicate_member_names.html"))
third3.xID = "idh_working_with_duplicate_member_names"
second15 = insDoc(first5, gLnk("R", "Enabling Spreadsheet Options with Query Designer", "idh_rw_ss_options.html"))
second15.xID = "idh_rw_ss_options"
first6 = insFld(foldersTree, gFld("Creating Multiple Worksheets from Data", "create_multi_worksheets_data.html"))
first6.xID = "create_multi_worksheets_data"
second1 = insDoc(first6, gLnk("R", "Specifying the Worksheet Detail Level", "idh_specify_detail_level.html"))
second1.xID = "idh_specify_detail_level"
second2 = insDoc(first6, gLnk("R", "Specifying Multiple Worksheet Names", "idh_specify_filenames_multiple.html"))
second2.xID = "idh_specify_filenames_multiple"
second3 = insDoc(first6, gLnk("R", "Copying Formats into Multiple Worksheets", "idh_copy_format_multiple.html"))
second3.xID = "idh_copy_format_multiple"
second4 = insDoc(first6, gLnk("R", "Creating a Table of Contents for Multiple Worksheets", "idh_create_toc_multiple.html"))
second4.xID = "idh_create_toc_multiple"
second5 = insDoc(first6, gLnk("R", "Specifying the Destination Directory of Multiple Worksheets", "idh_destndir_multiple.html"))
second5.xID = "idh_destndir_multiple"
second6 = insDoc(first6, gLnk("R", "Specifying Output Types of Multiple Worksheets", "idh_output_multiple.html"))
second6.xID = "idh_output_multiple"
second7 = insDoc(first6, gLnk("R", "Suppressing Missing Rows in Multiple Worksheets", "idh_sup_missing_sheets.html"))
second7.xID = "idh_sup_missing_sheets"
first7 = insFld(foldersTree, gFld("Calculating Databases", "calc_dbs.html"))
first7.xID = "calc_dbs"
second1 = insDoc(first7, gLnk("R", "About Database Calculation", "about_db_calc.html"))
second1.xID = "about_db_calc"
second2 = insDoc(first7, gLnk("R", "Calculating the Entire Database", "idh_calculate_entire_database.html"))
second2.xID = "idh_calculate_entire_database"
second3 = insDoc(first7, gLnk("R", "Calculating Databases Using Calculation Scripts", "idh_calculate_calc_script.html"))
second3.xID = "idh_calculate_calc_script"
second4 = insDoc(first7, gLnk("R", "Working with Currency Conversions", "currencyconv.html"))
second4.xID = "currencyconv"
first8 = insFld(foldersTree, gFld("Defining Queries Using Query Designer", "def_qrys_eqd.html"))
first8.xID = "def_qrys_eqd"
second1 = insFld(first8, gFld("Overview of Query Designer", "idh_welcome_to_essbase_query_designer.html"))
second1.xID = "idh_welcome_to_essbase_query_designer"
third1 = insDoc(second1, gLnk("R", "Query Designer Window", "idh_the_hyperion_essbase_query_designer_window.html"))
third1.xID = "idh_the_hyperion_essbase_query_designer_window"
third2 = insDoc(second1, gLnk("R", "Accessing Help", "eqd_help.html"))
third2.xID = "eqd_help"
third3 = insDoc(second1, gLnk("R", "Using Operators with Non-Numeric Attributes", "idh_nonnumeric_attributes.html"))
third3.xID = "idh_nonnumeric_attributes"
third4 = insDoc(second1, gLnk("R", "Applying Multiple Member Filters", "idh_applying_multiple_member_filters.html"))
third4.xID = "idh_applying_multiple_member_filters"
third5 = insDoc(second1, gLnk("R", "Applying Multiple Data Filters", "idh_applying_multiple_data_filters.html"))
third5.xID = "idh_applying_multiple_data_filters"
second2 = insFld(first8, gFld("Managing Queries", "manage_qrys.html"))
second2.xID = "manage_qrys"
third1 = insDoc(second2, gLnk("R", "Creating Queries", "idh_eqd_creating_a_query.html"))
third1.xID = "idh_eqd_creating_a_query"
third2 = insDoc(second2, gLnk("R", "Opening Queries", "idh_eqd_opening_an_existing_query.html"))
third2.xID = "idh_eqd_opening_an_existing_query"
third3 = insDoc(second2, gLnk("R", "Applying Queries", "idh_eqd_applying_the_query.html"))
third3.xID = "idh_eqd_applying_the_query"
third4 = insDoc(second2, gLnk("R", "Applying All Queries", "idh_eqd_applying_multiple_queries.html"))
third4.xID = "idh_eqd_applying_multiple_queries"
third5 = insDoc(second2, gLnk("R", "Saving Queries", "idh_eqd_saving_the_query.html"))
third5.xID = "idh_eqd_saving_the_query"
third6 = insDoc(second2, gLnk("R", "Closing Queries", "idh_eqd_closing_a_query.html"))
third6.xID = "idh_eqd_closing_a_query"
third7 = insDoc(second2, gLnk("R", "Deleting Queries", "eqd_delete.html"))
third7.xID = "eqd_delete"
third8 = insDoc(second2, gLnk("R", "Creating Workbooks", "idh_eqd_creating_a_new_workbook.html"))
third8.xID = "idh_eqd_creating_a_new_workbook"
third9 = insDoc(second2, gLnk("R", "Creating Worksheets", "idh_eqd_creating_a_new_worksheet.html"))
third9.xID = "idh_eqd_creating_a_new_worksheet"
third10 = insDoc(second2, gLnk("R", "Retrieving Data", "idh_eqd_retrieving_data.html"))
third10.xID = "idh_eqd_retrieving_data"
second3 = insDoc(first8, gLnk("R", "Defining Report Layout", "idh_eqd_defining_the_layout.html"))
second3.xID = "idh_eqd_defining_the_layout"
second4 = insFld(first8, gFld("Defining Query Members", "def_qry_members.html"))
second4.xID = "def_qry_members"
third1 = insDoc(second4, gLnk("R", "Selecting Query Members", "idh_eqd_selecting_members.html"))
third1.xID = "idh_eqd_selecting_members"
third2 = insDoc(second4, gLnk("R", "Applying Member Filtering Rules", "idh_eqd_applying_member_filtering_rules.html"))
third2.xID = "idh_eqd_applying_member_filtering_rules"
third3 = insDoc(second4, gLnk("R", "Searching for Members", "idh_eqd_searching_for_members.html"))
third3.xID = "idh_eqd_searching_for_members"
third4 = insDoc(second4, gLnk("R", "Specifying Latest Period of Time Dimensions", "idh_eqd_specifying_the_latest_period_of_a_time_dimension.html"))
third4.xID = "idh_eqd_specifying_the_latest_period_of_a_time_dimension"
third5 = insDoc(second4, gLnk("R", "Previewing Member Filter Results", "idh_eqd_previewing_results.html"))
third5.xID = "idh_eqd_previewing_results"
third6 = insDoc(second4, gLnk("R", "Setting the Maximum Number of Members to Preview", "idh_eqd_setting_number_of_preview_members.html"))
third6.xID = "idh_eqd_setting_number_of_preview_members"
third7 = insDoc(second4, gLnk("R", "Deleting Member Selection Rules", "idh_eqd_deleting_member_selection_rules.html"))
third7.xID = "idh_eqd_deleting_member_selection_rules"
third8 = insDoc(second4, gLnk("R", "Viewing Members by Member Name", "idh_eqd_view_member_name.html"))
third8.xID = "idh_eqd_view_member_name"
third9 = insDoc(second4, gLnk("R", "Viewing Members by Generation Name", "idh_eqd_view_by_generation.html"))
third9.xID = "idh_eqd_view_by_generation"
third10 = insDoc(second4, gLnk("R", "Viewing Members by Level Name", "idh_eqd_view_level_name.html"))
third10.xID = "idh_eqd_view_level_name"
third11 = insDoc(second4, gLnk("R", "Viewing Members by Dynamic Time Series", "idh_eqd_view_dynamic_time_series.html"))
third11.xID = "idh_eqd_view_dynamic_time_series"
third12 = insDoc(second4, gLnk("R", "Viewing Member Information", "idh_eqd_viewing_member_information.html"))
third12.xID = "idh_eqd_viewing_member_information"
third13 = insDoc(second4, gLnk("R", "Displaying Aliases", "idh_eqd_displaying_aliases.html"))
third13.xID = "idh_eqd_displaying_aliases"
third14 = insDoc(second4, gLnk("R", "Suppressing Shared Members", "idh_eqd_suppressing_shared_members.html"))
third14.xID = "idh_eqd_suppressing_shared_members"
second5 = insFld(first8, gFld("Using Attribute Members", "attribute_members.html"))
second5.xID = "attribute_members"
third1 = insDoc(second5, gLnk("R", "Using Attributes to Select Base Dimension Members", "idh_eqd_using_attributes_select_base_dimensions.html"))
third1.xID = "idh_eqd_using_attributes_select_base_dimensions"
third2 = insDoc(second5, gLnk("R", "Selecting Attribute Members", "idh_eqd_selecting_members_in_an_attribute_dimension.html"))
third2.xID = "idh_eqd_selecting_members_in_an_attribute_dimension"
second6 = insFld(first8, gFld("Creating Data Filters", "data_filters.html"))
second6.xID = "data_filters"
third1 = insDoc(second6, gLnk("R", "Filtering by Ranking Data Values", "idh_eqd_ranking_data.html"))
third1.xID = "idh_eqd_ranking_data"
third2 = insDoc(second6, gLnk("R", "Filtering by Comparing Data Values", "idh_eqd_comparing_data_values.html"))
third2.xID = "idh_eqd_comparing_data_values"
third3 = insDoc(second6, gLnk("R", "Deleting Data Restrictions", "ch08s06s03.html"))
third3.xID = "ch08s06s03"
second7 = insDoc(first8, gLnk("R", "Creating Data Sorts", "idh_eqd_sorting_order_data.html"))
second7.xID = "idh_eqd_sorting_order_data"
second8 = insDoc(first8, gLnk("R", "Connecting to Multiple Databases from Query Designer", "eqd_connect_multi.html"))
second8.xID = "eqd_connect_multi"
second9 = insFld(first8, gFld("Enabling and Disabling Messages", "messages.html"))
second9.xID = "messages"
third1 = insDoc(second9, gLnk("R", "Enabling Warning Messages", "idh_eqd_enabling_warning_messages.html"))
third1.xID = "idh_eqd_enabling_warning_messages"
third2 = insDoc(second9, gLnk("R", "Disabling Warning Messages", "idh_eqd_disabling_warning_messages.html"))
third2.xID = "idh_eqd_disabling_warning_messages"
second10 = insFld(first8, gFld("Using Shortcut Menus", "idh_using_right_click_menus.html"))
second10.xID = "idh_using_right_click_menus"
third1 = insDoc(second10, gLnk("R", "Data Filter Panel Shortcut Menus", "idh_data_filter_panel_rightclick_menus.html"))
third1.xID = "idh_data_filter_panel_rightclick_menus"
third2 = insDoc(second10, gLnk("R", "Member Select Panel Shortcut Menus", "idh_member_select_panel_rightclick_menus.html"))
third2.xID = "idh_member_select_panel_rightclick_menus"
third3 = insDoc(second10, gLnk("R", "Navigation Panel Shortcut Menus", "idh_navigation_panel_rightclick_menus.html"))
third3.xID = "idh_navigation_panel_rightclick_menus"
first9 = insFld(foldersTree, gFld("Selecting Members", "selecting_members.html"))
first9.xID = "selecting_members"
second1 = insDoc(first9, gLnk("R", "Selecting Members to Add to Worksheets", "idh_add_members.html"))
second1.xID = "idh_add_members"
second2 = insDoc(first9, gLnk("R", "Selecting Members Using Attributes", "idh_selecting_members_using_attributes.html"))
second2.xID = "idh_selecting_members_using_attributes"
second3 = insDoc(first9, gLnk("R", "Specifying Member Criteria", "idh_specify_member_criteria.html"))
second3.xID = "idh_specify_member_criteria"
second4 = insDoc(first9, gLnk("R", "Specifying View Methods", "idh_specify_view_method.html"))
second4.xID = "idh_specify_view_method"
second5 = insDoc(first9, gLnk("R", "Searching for Members", "idh_search_member.html"))
second5.xID = "idh_search_member"
second6 = insDoc(first9, gLnk("R", "Previewing Members", "idh_preview_members.html"))
second6.xID = "idh_preview_members"
second7 = insDoc(first9, gLnk("R", "Removing Members from Rules", "idh_remove_members.html"))
second7.xID = "idh_remove_members"
second8 = insDoc(first9, gLnk("R", "Specifying Member Layout in Worksheets", "idh_specify_member_layout.html"))
second8.xID = "idh_specify_member_layout"
second9 = insDoc(first9, gLnk("R", "Specifying Latest Period To-Date", "idh_calculate_latest_period.html"))
second9.xID = "idh_calculate_latest_period"
second10 = insDoc(first9, gLnk("R", "Suppressing Shared Members", "idh_suppress_shared_members.html"))
second10.xID = "idh_suppress_shared_members"
second11 = insDoc(first9, gLnk("R", "Viewing All Members", "idh_expand_descendants.html"))
second11.xID = "idh_expand_descendants"
second12 = insDoc(first9, gLnk("R", "Clearing All Member Selections", "idh_clear_members.html"))
second12.xID = "idh_clear_members"
second13 = insDoc(first9, gLnk("R", "Viewing Member Formulas", "idh_the_essbase_member_formula.html"))
second13.xID = "idh_the_essbase_member_formula"
second14 = insDoc(first9, gLnk("R", "Reordering Member Display in Worksheets", "idh_reorder_members.html"))
second14.xID = "idh_reorder_members"
second15 = insDoc(first9, gLnk("R", "Opening Member Selections", "idh_opening_members.html"))
second15.xID = "idh_opening_members"
second16 = insDoc(first9, gLnk("R", "Saving Member Selections", "idh_saving_members.html"))
second16.xID = "idh_saving_members"
second17 = insDoc(first9, gLnk("R", "Displaying the Save Dialog Box when Exiting Member Selection", "idh_display_savedialog.html"))
second17.xID = "idh_display_savedialog"
first10 = insFld(foldersTree, gFld("Working with Linked Reporting Objects", "working_lros.html"))
first10.xID = "working_lros"
second1 = insDoc(first10, gLnk("R", "Linking Files to Data Cells", "idh_create_lro.html"))
second1.xID = "idh_create_lro"
second2 = insDoc(first10, gLnk("R", "Creating Cell Notes", "idh_create_cellnote.html"))
second2.xID = "idh_create_cellnote"
second3 = insDoc(first10, gLnk("R", "Linking URLs to Data Cells", "idh_attach_url.html"))
second3.xID = "idh_attach_url"
second4 = insDoc(first10, gLnk("R", "Accessing Linked Files", "idh_access_lro.html"))
second4.xID = "idh_access_lro"
second5 = insDoc(first10, gLnk("R", "Accessing Cell Notes", "idh_access_cellnote.html"))
second5.xID = "idh_access_cellnote"
second6 = insDoc(first10, gLnk("R", "Accessing URLs", "idh_access_url.html"))
second6.xID = "idh_access_url"
second7 = insDoc(first10, gLnk("R", "Deleting LROs", "idh_delete_lro.html"))
second7.xID = "idh_delete_lro"
second8 = insDoc(first10, gLnk("R", "Accessing Linked Partitions", "idh_drill_linked_regions.html"))
second8.xID = "idh_drill_linked_regions"
second9 = insDoc(first10, gLnk("R", "Accessing Relational Data Through Integration Services", "idh_access_sql_wizard.html"))
second9.xID = "idh_access_sql_wizard"
first11 = insFld(foldersTree, gFld("Spreadsheet Toolkit", "spreadsheet_toolkit.html"))
first11.xID = "spreadsheet_toolkit"
second1 = insDoc(first11, gLnk("R", "About Spreadsheet Toolkit", "idh_about_essbase_extended_spread.html"))
second1.xID = "idh_about_essbase_extended_spread"
second2 = insDoc(first11, gLnk("R", "Opening Spreadsheets Containing Macros in Excel", "idh_excel97_macros.html"))
second2.xID = "idh_excel97_macros"
second3 = insFld(first11, gFld("VBA Functions", "idh_essv_vbaintro.html"))
second3.xID = "idh_essv_vbaintro"
third1 = insFld(second3, gFld("VBA Function Reference", "vba_func_ref.html"))
third1.xID = "vba_func_ref"
fourth1 = insDoc(third1, gLnk("R", "EssVCalculate", "idh_essvcalculate.html"))
fourth1.xID = "idh_essvcalculate"
fourth2 = insDoc(third1, gLnk("R", "EssVCancelCalc", "idh_essvcancelcalc.html"))
fourth2.xID = "idh_essvcancelcalc"
fourth3 = insDoc(third1, gLnk("R", "EssVCascade", "idh_essvcascade.html"))
fourth3.xID = "idh_essvcascade"
fourth4 = insDoc(third1, gLnk("R", "EssVCell", "idh_essvcell.html"))
fourth4.xID = "idh_essvcell"
fourth5 = insDoc(third1, gLnk("R", "EssVConnect", "idh_essvconnect.html"))
fourth5.xID = "idh_essvconnect"
fourth6 = insDoc(third1, gLnk("R", "EssVDisconnect", "idh_essvdisconnect.html"))
fourth6.xID = "idh_essvdisconnect"
fourth7 = insDoc(third1, gLnk("R", "EssVFlashBack", "idh_essvflashback.html"))
fourth7.xID = "idh_essvflashback"
fourth8 = insDoc(third1, gLnk("R", "EssVFreeDataPoint", "idh_essvfreedatapoint.html"))
fourth8.xID = "idh_essvfreedatapoint"
fourth9 = insDoc(third1, gLnk("R", "EssVFreeMemberInfo", "idh_essvfreememberinfo.html"))
fourth9.xID = "idh_essvfreememberinfo"
fourth10 = insDoc(third1, gLnk("R", "EssVGetCurrency", "idh_essvgetcurrency.html"))
fourth10.xID = "idh_essvgetcurrency"
fourth11 = insDoc(third1, gLnk("R", "EssVGetDataPoint", "idh_essvgetdatapoint.html"))
fourth11.xID = "idh_essvgetdatapoint"
fourth12 = insDoc(third1, gLnk("R", "EssVGetGlobalOption", "idh_essvgetglobaloption.html"))
fourth12.xID = "idh_essvgetglobaloption"
fourth13 = insDoc(third1, gLnk("R", "EssVGetHctxFromSheet", "idh_essvgethctxfromsheet.html"))
fourth13.xID = "idh_essvgethctxfromsheet"
fourth14 = insDoc(third1, gLnk("R", "EssVGetMemberInfo", "idh_essvgetmemberinfo.html"))
fourth14.xID = "idh_essvgetmemberinfo"
fourth15 = insDoc(third1, gLnk("R", "EssVGetSheetOption", "idh_essvgetsheetoption.html"))
fourth15.xID = "idh_essvgetsheetoption"
fourth16 = insDoc(third1, gLnk("R", "EssVGetStyle", "idh_essvgetstyle.html"))
fourth16.xID = "idh_essvgetstyle"
fourth17 = insDoc(third1, gLnk("R", "EssVKeepOnly", "idh_essvkeeponly.html"))
fourth17.xID = "idh_essvkeeponly"
fourth18 = insDoc(third1, gLnk("R", "EssVLoginSetPassword", "idh_essvloginsetpassword.html"))
fourth18.xID = "idh_essvloginsetpassword"
fourth19 = insDoc(third1, gLnk("R", "EssVPivot", "idh_essvpivot.html"))
fourth19.xID = "idh_essvpivot"
fourth20 = insDoc(third1, gLnk("R", "EssVRemoveOnly", "idh_essvremoveonly.html"))
fourth20.xID = "idh_essvremoveonly"
fourth21 = insDoc(third1, gLnk("R", "EssVRetrieve", "idh_essvretrieve.html"))
fourth21.xID = "idh_essvretrieve"
fourth22 = insDoc(third1, gLnk("R", "EssVSendData", "idh_essvsenddata.html"))
fourth22.xID = "idh_essvsenddata"
fourth23 = insDoc(third1, gLnk("R", "EssVSetCurrency", "idh_essvsetcurrency.html"))
fourth23.xID = "idh_essvsetcurrency"
fourth24 = insDoc(third1, gLnk("R", "EssVSetGlobalOption", "idh_essvsetglobaloption.html"))
fourth24.xID = "idh_essvsetglobaloption"
fourth25 = insDoc(third1, gLnk("R", "EssVSetMenu", "idh_essvsetmenu.html"))
fourth25.xID = "idh_essvsetmenu"
fourth26 = insDoc(third1, gLnk("R", "EssVSetSheetOption", "idh_essvsetsheetoption.html"))
fourth26.xID = "idh_essvsetsheetoption"
fourth27 = insDoc(third1, gLnk("R", "EssVSetStyle", "idh_essvsetstyle.html"))
fourth27.xID = "idh_essvsetstyle"
fourth28 = insDoc(third1, gLnk("R", "EssVUnlock", "idh_essvunlock.html"))
fourth28.xID = "idh_essvunlock"
fourth29 = insDoc(third1, gLnk("R", "EssVZoomIn", "idh_essvzoomin.html"))
fourth29.xID = "idh_essvzoomin"
fourth30 = insDoc(third1, gLnk("R", "EssVZoomOut", "idh_essvzoomout.html"))
fourth30.xID = "idh_essvzoomout"
third2 = insFld(second3, gFld("VBA Menu Equivalent Functions Reference", "idh_essv_vbamenu.html"))
third2.xID = "idh_essv_vbamenu"
fourth1 = insDoc(third2, gLnk("R", "EssMenuVCalculation", "idh_essmenuvcalculation.html"))
fourth1.xID = "idh_essmenuvcalculation"
fourth2 = insDoc(third2, gLnk("R", "EssMenuVCascade", "idh_essmenuvcascade.html"))
fourth2.xID = "idh_essmenuvcascade"
fourth3 = insDoc(third2, gLnk("R", "EssMenuVConnect", "idh_essmenuvconnect.html"))
fourth3.xID = "idh_essmenuvconnect"
fourth4 = insDoc(third2, gLnk("R", "EssMenuVCurrencyReport", "idh_essmenuvcurrencyreport.html"))
fourth4.xID = "idh_essmenuvcurrencyreport"
fourth5 = insDoc(third2, gLnk("R", "EssMenuVDatalessNav", "idh_essmenuvdatalessnav.html"))
fourth5.xID = "idh_essmenuvdatalessnav"
fourth6 = insDoc(third2, gLnk("R", "EssMenuVDisconnect", "idh_essmenuvdisconnect.html"))
fourth6.xID = "idh_essmenuvdisconnect"
fourth7 = insDoc(third2, gLnk("R", "EssMenuVFlashBack", "idh_essmenuvflashback.html"))
fourth7.xID = "idh_essmenuvflashback"
fourth8 = insDoc(third2, gLnk("R", "EssMenuVKeepOnly", "idh_essmenuvkeeponly.html"))
fourth8.xID = "idh_essmenuvkeeponly"
fourth9 = insDoc(third2, gLnk("R", "EssMenuVLinkedObjects", "idh_essmenuvlinkedobjects.html"))
fourth9.xID = "idh_essmenuvlinkedobjects"
fourth10 = insDoc(third2, gLnk("R", "EssMenuVLock", "idh_essmenuvlock.html"))
fourth10.xID = "idh_essmenuvlock"
fourth11 = insDoc(third2, gLnk("R", "EssMenuVMemberSelection", "idh_essmenuvmemberselection.html"))
fourth11.xID = "idh_essmenuvmemberselection"
fourth12 = insDoc(third2, gLnk("R", "EssMenuVOptions", "idh_essmenuvoptions.html"))
fourth12.xID = "idh_essmenuvoptions"
fourth13 = insDoc(third2, gLnk("R", "EssMenuVPivot", "idh_essmenuvpivot.html"))
fourth13.xID = "idh_essmenuvpivot"
fourth14 = insDoc(third2, gLnk("R", "EssMenuVQueryDesigner", "idh_essmenuvquerydesigner.html"))
fourth14.xID = "idh_essmenuvquerydesigner"
fourth15 = insDoc(third2, gLnk("R", "EssMenuVRemoveOnly", "idh_essmenuvremoveonly.html"))
fourth15.xID = "idh_essmenuvremoveonly"
fourth16 = insDoc(third2, gLnk("R", "EssMenuVRetrieve", "idh_essmenuvretrieve.html"))
fourth16.xID = "idh_essmenuvretrieve"
fourth17 = insDoc(third2, gLnk("R", "EssMenuVRetrieveLock", "idh_essmenuvretrievelock.html"))
fourth17.xID = "idh_essmenuvretrievelock"
fourth18 = insDoc(third2, gLnk("R", "EssMenuVSend", "idh_essmenuvsend.html"))
fourth18.xID = "idh_essmenuvsend"
fourth19 = insDoc(third2, gLnk("R", "EssMenuVUnlock", "idh_essmenuvunlock.html"))
fourth19.xID = "idh_essmenuvunlock"
fourth20 = insDoc(third2, gLnk("R", "EssMenuVWizard", "idh_essmenuvwizard.html"))
fourth20.xID = "idh_essmenuvwizard"
fourth21 = insDoc(third2, gLnk("R", "EssMenuVZoomIn", "idh_essmenuvzoomin.html"))
fourth21.xID = "idh_essmenuvzoomin"
fourth22 = insDoc(third2, gLnk("R", "EssMenuVZoomOut", "idh_essmenuvzoomout.html"))
fourth22.xID = "idh_essmenuvzoomout"
third3 = insFld(second3, gFld("Additional VBA Information", "vba_info_more.html"))
third3.xID = "vba_info_more"
fourth1 = insDoc(third3, gLnk("R", "Creating Visual Basic Modules", "idh_essv_createvba.html"))
fourth1.xID = "idh_essv_createvba"
fourth2 = insDoc(third3, gLnk("R", "Using Essbase VBA Functions", "idh_using_a_hyperion_essbase_vba_function.html"))
fourth2.xID = "idh_using_a_hyperion_essbase_vba_function"
fourth3 = insDoc(third3, gLnk("R", "Connecting Excel with the Essbase API", "idh_essv_api.html"))
fourth3.xID = "idh_essv_api"
fourth4 = insDoc(third3, gLnk("R", "Sample Code Listing", "idh_sample_vbacode.html"))
fourth4.xID = "idh_sample_vbacode"
fourth5 = insDoc(third3, gLnk("R", "Declaring Functions", "idh_essv_declarefunctions.html"))
fourth5.xID = "idh_essv_declarefunctions"
fourth6 = insDoc(third3, gLnk("R", "Calling Functions", "idh_essv_callfunctions.html"))
fourth6.xID = "idh_essv_callfunctions"
fourth7 = insDoc(third3, gLnk("R", "VBA Parameters", "idh_essv_vbaparameters.html"))
fourth7.xID = "idh_essv_vbaparameters"
fourth8 = insDoc(third3, gLnk("R", "VBA Level Constants", "idh_essv_levelconstants.html"))
fourth8.xID = "idh_essv_levelconstants"
fourth9 = insDoc(third3, gLnk("R", "VBA Return Values", "idh_essv_returnvalues.html"))
fourth9.xID = "idh_essv_returnvalues"
second4 = insFld(first11, gFld("Essbase Macros", "essbase_macros.html"))
second4.xID = "essbase_macros"
third1 = insDoc(second4, gLnk("R", "Using Essbase Macros", "idh_using_a_hyperion_essbase_macro.html"))
third1.xID = "idh_using_a_hyperion_essbase_macro"
third2 = insFld(second4, gFld("Essbase Macro Reference", "essbase_macro_ref.html"))
third2.xID = "essbase_macro_ref"
fourth1 = insDoc(third2, gLnk("R", "EssCalculate", "idh_esscalculate.html"))
fourth1.xID = "idh_esscalculate"
fourth2 = insDoc(third2, gLnk("R", "EssCancelCalc", "idh_esscancelcalc.html"))
fourth2.xID = "idh_esscancelcalc"
fourth3 = insDoc(third2, gLnk("R", "EssCascade", "idh_esscascade.html"))
fourth3.xID = "idh_esscascade"
fourth4 = insDoc(third2, gLnk("R", "EssCell", "idh_esscell.html"))
fourth4.xID = "idh_esscell"
fourth5 = insDoc(third2, gLnk("R", "EssConnect", "idh_essconnect.html"))
fourth5.xID = "idh_essconnect"
fourth6 = insDoc(third2, gLnk("R", "EssDisconnect", "idh_essdisconnect.html"))
fourth6.xID = "idh_essdisconnect"
fourth7 = insDoc(third2, gLnk("R", "EssFlashBack", "idh_essflashback.html"))
fourth7.xID = "idh_essflashback"
fourth8 = insDoc(third2, gLnk("R", "EssGetCurrency", "idh_essgetcurrency.html"))
fourth8.xID = "idh_essgetcurrency"
fourth9 = insDoc(third2, gLnk("R", "EssGetDataPoint", "idh_essgetdatapoint.html"))
fourth9.xID = "idh_essgetdatapoint"
fourth10 = insDoc(third2, gLnk("R", "EssGetGlobalOption", "idh_essgetglobaloption.html"))
fourth10.xID = "idh_essgetglobaloption"
fourth11 = insDoc(third2, gLnk("R", "EssGetMemberInfo", "idh_essgetmemberinfo.html"))
fourth11.xID = "idh_essgetmemberinfo"
fourth12 = insDoc(third2, gLnk("R", "EssGetSheetOption", "idh_essgetsheetoption.html"))
fourth12.xID = "idh_essgetsheetoption"
fourth13 = insDoc(third2, gLnk("R", "EssGetStyle", "idh_essgetstyle.html"))
fourth13.xID = "idh_essgetstyle"
fourth14 = insDoc(third2, gLnk("R", "EssKeepOnly", "idh_esskeeponly.html"))
fourth14.xID = "idh_esskeeponly"
fourth15 = insDoc(third2, gLnk("R", "EssPivot", "idh_esspivot.html"))
fourth15.xID = "idh_esspivot"
fourth16 = insDoc(third2, gLnk("R", "EssRemoveOnly", "idh_essremoveonly.html"))
fourth16.xID = "idh_essremoveonly"
fourth17 = insDoc(third2, gLnk("R", "EssRetrieve", "idh_essretrieve.html"))
fourth17.xID = "idh_essretrieve"
fourth18 = insDoc(third2, gLnk("R", "EssSendData", "idh_esssenddata.html"))
fourth18.xID = "idh_esssenddata"
fourth19 = insDoc(third2, gLnk("R", "EssSetCurrency", "idh_esssetcurrency.html"))
fourth19.xID = "idh_esssetcurrency"
fourth20 = insDoc(third2, gLnk("R", "EssSetGlobalOption", "idh_esssetglobaloption.html"))
fourth20.xID = "idh_esssetglobaloption"
fourth21 = insDoc(third2, gLnk("R", "EssSetGlobalOptions", "idh_esssetglobaloptions.html"))
fourth21.xID = "idh_esssetglobaloptions"
fourth22 = insDoc(third2, gLnk("R", "EssSetMenu", "idh_esssetmenu.html"))
fourth22.xID = "idh_esssetmenu"
fourth23 = insDoc(third2, gLnk("R", "EssSetSheetOption", "idh_esssetsheetoption.html"))
fourth23.xID = "idh_esssetsheetoption"
fourth24 = insDoc(third2, gLnk("R", "EssSetSheetOptions", "idh_esssetsheetoptions.html"))
fourth24.xID = "idh_esssetsheetoptions"
fourth25 = insDoc(third2, gLnk("R", "EssSetStyle", "idh_esssetstyle.html"))
fourth25.xID = "idh_esssetstyle"
fourth26 = insDoc(third2, gLnk("R", "EssUnlock", "idh_essunlock.html"))
fourth26.xID = "idh_essunlock"
fourth27 = insDoc(third2, gLnk("R", "EssZoomIn", "idh_esszoomin.html"))
fourth27.xID = "idh_esszoomin"
fourth28 = insDoc(third2, gLnk("R", "EssZoomOut", "idh_esszoomout.html"))
fourth28.xID = "idh_esszoomout"
third3 = insFld(second4, gFld("Menu Equivalent Macro Reference", "idh_ess_menu.html"))
third3.xID = "idh_ess_menu"
fourth1 = insDoc(third3, gLnk("R", "EssMenuCalculate", "idh_essmenucalculate.html"))
fourth1.xID = "idh_essmenucalculate"
fourth2 = insDoc(third3, gLnk("R", "EssMenuCascade", "idh_essmenucascade.html"))
fourth2.xID = "idh_essmenucascade"
fourth3 = insDoc(third3, gLnk("R", "EssMenuConnect", "idh_essmenuconnect.html"))
fourth3.xID = "idh_essmenuconnect"
fourth4 = insDoc(third3, gLnk("R", "EssMenuCurrencyReport", "idh_essmenucurrencyreport.html"))
fourth4.xID = "idh_essmenucurrencyreport"
fourth5 = insDoc(third3, gLnk("R", "EssMenuDatalessNav", "idh_essmenudatalessnav.html"))
fourth5.xID = "idh_essmenudatalessnav"
fourth6 = insDoc(third3, gLnk("R", "EssMenuDisconnect", "idh_essmenudisconnect.html"))
fourth6.xID = "idh_essmenudisconnect"
fourth7 = insDoc(third3, gLnk("R", "EssMenuHelp", "idh_essmenuhelp.html"))
fourth7.xID = "idh_essmenuhelp"
fourth8 = insDoc(third3, gLnk("R", "EssMenuFlashBack", "idh_essmenuflashback.html"))
fourth8.xID = "idh_essmenuflashback"
fourth9 = insDoc(third3, gLnk("R", "EssMenuKeepOnly", "idh_essmenukeeponly.html"))
fourth9.xID = "idh_essmenukeeponly"
fourth10 = insDoc(third3, gLnk("R", "EssMenuLinkedObjects", "idh_essmenulinkedobjects.html"))
fourth10.xID = "idh_essmenulinkedobjects"
fourth11 = insDoc(third3, gLnk("R", "EssMenuLock", "idh_essmenulock.html"))
fourth11.xID = "idh_essmenulock"
fourth12 = insDoc(third3, gLnk("R", "EssMenuMemberSelect", "idh_essmenumemberselect.html"))
fourth12.xID = "idh_essmenumemberselect"
fourth13 = insDoc(third3, gLnk("R", "EssMenuOptions", "idh_essmenuoptions.html"))
fourth13.xID = "idh_essmenuoptions"
fourth14 = insDoc(third3, gLnk("R", "EssMenuPivot", "idh_essmenupivot.html"))
fourth14.xID = "idh_essmenupivot"
fourth15 = insDoc(third3, gLnk("R", "EssMenuQueryDesigner", "idh_essmenuquerydesigner.html"))
fourth15.xID = "idh_essmenuquerydesigner"
fourth16 = insDoc(third3, gLnk("R", "EssMenuRemoveOnly", "idh_essmenuremoveonly.html"))
fourth16.xID = "idh_essmenuremoveonly"
fourth17 = insDoc(third3, gLnk("R", "EssMenuRetrieve", "idh_essmenuretrieve.html"))
fourth17.xID = "idh_essmenuretrieve"
fourth18 = insDoc(third3, gLnk("R", "EssMenuRetrieveLock", "idh_essmenuretrievelock.html"))
fourth18.xID = "idh_essmenuretrievelock"
fourth19 = insDoc(third3, gLnk("R", "EssMenuSend", "idh_essmenusend.html"))
fourth19.xID = "idh_essmenusend"
fourth20 = insDoc(third3, gLnk("R", "EssMenuUnlock", "idh_essmenuunlock.html"))
fourth20.xID = "idh_essmenuunlock"
fourth21 = insDoc(third3, gLnk("R", "EssMenuWizard", "idh_essmenuwizard.html"))
fourth21.xID = "idh_essmenuwizard"
fourth22 = insDoc(third3, gLnk("R", "EssMenuZoomIn", "idh_essmenuzoomin.html"))
fourth22.xID = "idh_essmenuzoomin"
fourth23 = insDoc(third3, gLnk("R", "EssMenuZoomOut", "idh_essmenuzoomout.html"))
fourth23.xID = "idh_essmenuzoomout"
first12 = insFld(foldersTree, gFld("Using Drill-Through", "drill_through_help.html"))
first12.xID = "drill_through_help"
second1 = insDoc(first12, gLnk("R", "About Drill-Through Wizard", "idh_what_is_the_drill_through_wizard_.html"))
second1.xID = "idh_what_is_the_drill_through_wizard_"
second2 = insFld(first12, gFld("About Drill-Through", "idh_use_sql_drill.html"))
second2.xID = "idh_use_sql_drill"
third1 = insDoc(second2, gLnk("R", "Accessing Drill-Through", "idh_accessing_drill_through.html"))
third1.xID = "idh_accessing_drill_through"
third2 = insDoc(second2, gLnk("R", "Selecting Reports to View or Customize", "idh_selecting_reports_to_view_or_customize.html"))
third2.xID = "idh_selecting_reports_to_view_or_customize"
third3 = insDoc(second2, gLnk("R", "Customizing Reports with Drill-Through Wizard", "idh_customizing_reports.html"))
third3.xID = "idh_customizing_reports"
third4 = insDoc(second2, gLnk("R", "Selecting and Ordering Columns", "idh_selecting_and_ordering_columns.html"))
third4.xID = "idh_selecting_and_ordering_columns"
third5 = insDoc(second2, gLnk("R", "Sorting Multiple Columns", "idh_sorting_multiple_columns.html"))
third5.xID = "idh_sorting_multiple_columns"
third6 = insDoc(second2, gLnk("R", "Selecting Data Sort Order", "idh_selecting_data_sort_order.html"))
third6.xID = "idh_selecting_data_sort_order"
third7 = insDoc(second2, gLnk("R", "Selecting Data Filters", "idh_selecting_data_filters.html"))
third7.xID = "idh_selecting_data_filters"
third8 = insDoc(second2, gLnk("R", "Creating Member Filters", "idh_creating_a_member_filter.html"))
third8.xID = "idh_creating_a_member_filter"
third9 = insDoc(second2, gLnk("R", "Saving, Deleting, and Renaming Member Filters", "idh_saving_deleting_and_renaming_member_filters.html"))
third9.xID = "idh_saving_deleting_and_renaming_member_filters"
first13 = insFld(foldersTree, gFld("Essbase Login Help", "essbase_login_help.html"))
first13.xID = "essbase_login_help"
second1 = insDoc(first13, gLnk("R", "Essbase System Login Dialog Box", "idh_system_login_db.html"))
second1.xID = "idh_system_login_db"
second2 = insDoc(first13, gLnk("R", "Change Password Dialog Box", "idh_change_password_db.html"))
second2.xID = "idh_change_password_db"
second3 = insDoc(first13, gLnk("R", "Database Note Dialog Box", "idh_database_note_db.html"))
second3.xID = "idh_database_note_db"
first14 = insFld(foldersTree, gFld("Basic Tutorial", "btut.html"))
first14.xID = "btut"
second1 = insFld(first14, gFld("About the Basic Tutorial", "btut_about.html"))
second1.xID = "btut_about"
third1 = insDoc(second1, gLnk("R", "Basic Tutorial Prerequisites", "btut_prereqs.html"))
third1.xID = "btut_prereqs"
third2 = insDoc(second1, gLnk("R", "Tutorial Guidelines", "btut_guidelines.html"))
third2.xID = "btut_guidelines"
third3 = insDoc(second1, gLnk("R", "About the Sample Basic Database", "btut_sample_basic_db.html"))
third3.xID = "btut_sample_basic_db"
third4 = insDoc(second1, gLnk("R", "Restarting the Tutorial", "apas01s04.html"))
third4.xID = "apas01s04"
second2 = insFld(first14, gFld("Retrieving Data", "btut_retrieve.html"))
second2.xID = "btut_retrieve"
third1 = insDoc(second2, gLnk("R", "Lesson: Connecting to a Database", "btut_db_connect.html"))
third1.xID = "btut_db_connect"
third2 = insDoc(second2, gLnk("R", "Lesson: Retrieving Data from a Database", "btut_db_retrieve.html"))
third2.xID = "btut_db_retrieve"
third3 = insFld(second2, gFld("Lesson: Drilling Down to More Detail", "btut_drilldown.html"))
third3.xID = "btut_drilldown"
fourth1 = insDoc(third3, gLnk("R", "Lesson: Drilling Down on Rows", "apas02s03s01.html"))
fourth1.xID = "apas02s03s01"
fourth2 = insDoc(third3, gLnk("R", "Lesson: Drilling Across Columns", "apas02s03s02.html"))
fourth2.xID = "apas02s03s02"
fourth3 = insDoc(third3, gLnk("R", "Lesson: Drilling Down on Attribute Members", "btut_drill_attribs.html"))
fourth3.xID = "btut_drill_attribs"
third4 = insDoc(second2, gLnk("R", "Lesson: Drilling Up to Less Detail", "btut_drillup.html"))
third4.xID = "btut_drillup"
third5 = insDoc(second2, gLnk("R", "Lesson: Customizing Drill-Down and Drill-Up Behavior", "btut_customdrill.html"))
third5.xID = "btut_customdrill"
second3 = insFld(first14, gFld("Pivoting, Retaining, and Suppressing Data", "btut_pivot.html"))
second3.xID = "btut_pivot"
third1 = insDoc(second3, gLnk("R", "Lesson: Pivoting Rows and Columns", "btut_pivot_rc.html"))
third1.xID = "btut_pivot_rc"
third2 = insDoc(second3, gLnk("R", "Lesson: Retaining a Data Subset", "btut_subset.html"))
third2.xID = "btut_subset"
third3 = insDoc(second3, gLnk("R", "Lesson: Removing a Data Set", "btut_rem_subset.html"))
third3.xID = "btut_rem_subset"
third4 = insDoc(second3, gLnk("R", "Lesson: Navigating Through a Worksheet Without Retrieving Data", "btut_nav_no_data.html"))
third4.xID = "btut_nav_no_data"
third5 = insDoc(second3, gLnk("R", "Lesson: Suppressing Missing Values", "btut_suppress_vals.html"))
third5.xID = "btut_suppress_vals"
second4 = insFld(first14, gFld("Formatting Worksheets", "btut_format.html"))
second4.xID = "btut_format"
third1 = insDoc(second4, gLnk("R", "Lesson: Applying Styles to Parent Members", "btut_format_parents.html"))
third1.xID = "btut_format_parents"
third2 = insDoc(second4, gLnk("R", "Lesson: Applying Styles to Dimension Members", "btut_format_dims.html"))
third2.xID = "btut_format_dims"
third3 = insDoc(second4, gLnk("R", "Lesson: Displaying Aliases for Member Names", "btut_disp_aliases.html"))
third3.xID = "btut_disp_aliases"
third4 = insDoc(second4, gLnk("R", "Lesson: Displaying Member Names and Aliases", "btut_disp_both.html"))
third4.xID = "btut_disp_both"
third5 = insDoc(second4, gLnk("R", "Lesson: Repeating Member Labels", "btut_repeat_mem_labels.html"))
third5.xID = "btut_repeat_mem_labels"
second5 = insFld(first14, gFld("Creating Queries Using Query Designer", "btut_eqd.html"))
second5.xID = "btut_eqd"
third1 = insDoc(second5, gLnk("R", "Lesson: Creating Queries", "btut_eqd_create.html"))
third1.xID = "btut_eqd_create"
third2 = insDoc(second5, gLnk("R", "Lesson: Saving Queries", "btut_eqd_save.html"))
third2.xID = "btut_eqd_save"
third3 = insDoc(second5, gLnk("R", "Lesson: Applying Queries", "btut_eqd_apply.html"))
third3.xID = "btut_eqd_apply"
third4 = insDoc(second5, gLnk("R", "Applying Worksheet Options to Query Designer Results", "btut_eqd_results.html"))
third4.xID = "btut_eqd_results"
second6 = insDoc(first14, gLnk("R", "Lesson: Selecting Members", "btut_mem_select.html"))
second6.xID = "btut_mem_select"
second7 = insDoc(first14, gLnk("R", "Lesson: Disconnecting from Essbase", "btut_disconnect.html"))
second7.xID = "btut_disconnect"
second8 = insDoc(first14, gLnk("R", "On to Advanced Tasks", "btut_onto_atut.html"))
second8.xID = "btut_onto_atut"
first15 = insFld(foldersTree, gFld("Advanced Tutorial", "atut.html"))
first15.xID = "atut"
second1 = insDoc(first15, gLnk("R", "About the Advanced Tutorial", "atut_about.html"))
second1.xID = "atut_about"
second2 = insFld(first15, gFld("Advanced Tutorial Prerequisites", "apbs02.html"))
second2.xID = "apbs02"
third1 = insDoc(second2, gLnk("R", "Connecting to a Database", "atut_connect.html"))
third1.xID = "atut_connect"
third2 = insDoc(second2, gLnk("R", "Setting Essbase Options", "atut_esb_options.html"))
third2.xID = "atut_esb_options"
second3 = insFld(first15, gFld("Performing Advanced Retrieval Tasks", "atut_adv_retrieval.html"))
second3.xID = "atut_adv_retrieval"
third1 = insDoc(second3, gLnk("R", "Lesson: Filtering Data", "atut_filter.html"))
third1.xID = "atut_filter"
third2 = insDoc(second3, gLnk("R", "Lesson: Sorting Data", "atut_sort.html"))
third2.xID = "atut_sort"
third3 = insFld(second3, gFld("Retrieving Data into Asymmetric Reports", "atut_assym_reports.html"))
third3.xID = "atut_assym_reports"
fourth1 = insDoc(third3, gLnk("R", "Lesson: Viewing Asymmetric Reports", "apbs03s03s01.html"))
fourth1.xID = "apbs03s03s01"
fourth2 = insDoc(third3, gLnk("R", "Lesson: Pivoting in Asymmetric Reports", "atut_assym_pivot.html"))
fourth2.xID = "atut_assym_pivot"
third4 = insFld(second3, gFld("Working with Formatted Worksheets", "atut_format.html"))
third4.xID = "atut_format"
fourth1 = insDoc(third4, gLnk("R", "Retrieving Data into Formatted Worksheets", "atut_format_retrieve.html"))
fourth1.xID = "atut_format_retrieve"
fourth2 = insDoc(third4, gLnk("R", "Lesson: Pivoting Data on Formatted Worksheets", "atut_format_pivot.html"))
fourth2.xID = "atut_format_pivot"
third5 = insDoc(second3, gLnk("R", "Lesson: Preserving Formulas When Retrieving Data", "atut_formula_preserve.html"))
third5.xID = "atut_formula_preserve"
third6 = insDoc(second3, gLnk("R", "Lesson: Retrieving a Range of Data", "atut_retrieve_range.html"))
third6.xID = "atut_retrieve_range"
third7 = insDoc(second3, gLnk("R", "Lesson: Retrieving Data Using Functions", "atut_retrieve_func.html"))
third7.xID = "atut_retrieve_func"
third8 = insDoc(second3, gLnk("R", "Lesson: Retrieving Dynamic Calc Members", "atut_retrieve_dyncalc.html"))
third8.xID = "atut_retrieve_dyncalc"
third9 = insDoc(second3, gLnk("R", "Lesson: Using Dynamic Time Series", "atut_dyn_time.html"))
third9.xID = "atut_dyn_time"
third10 = insFld(second3, gFld("Using Free-Form Reporting to Retrieve Data", "atut_retrieve_freeform.html"))
third10.xID = "atut_retrieve_freeform"
fourth1 = insDoc(third10, gLnk("R", "Lesson: Constructing a Free-form Report in Advanced Interpretation Mode", "atut_retrieve_advintmode.html"))
fourth1.xID = "atut_retrieve_advintmode"
fourth2 = insDoc(third10, gLnk("R", "Lesson: Using Free-Form Mode", "atut_retrieve_ffmode.html"))
fourth2.xID = "atut_retrieve_ffmode"
fourth3 = insDoc(third10, gLnk("R", "Lesson: Using Attributes in Free-Form Reporting", "atut_attribs_ff.html"))
fourth3.xID = "atut_attribs_ff"
fourth4 = insDoc(third10, gLnk("R", "Lesson: Entering Generation and Level Names", "atut_gen_level_names.html"))
fourth4.xID = "atut_gen_level_names"
second4 = insFld(first15, gFld("Using Linked Reporting Objects", "atut_lro.html"))
second4.xID = "atut_lro"
third1 = insDoc(second4, gLnk("R", "Lesson: Linking a File to a Data Cell", "atut_lro_file.html"))
third1.xID = "atut_lro_file"
third2 = insDoc(second4, gLnk("R", "Lesson: Applying Visual Cues to LROs", "apbs04s02.html"))
third2.xID = "apbs04s02"
third3 = insDoc(second4, gLnk("R", "Lesson: Linking a Cell Note to a Data Cell", "atut_lro_cellnote.html"))
third3.xID = "atut_lro_cellnote"
third4 = insDoc(second4, gLnk("R", "Lesson: Linking a URL to a Data Cell", "atut_lro_url.html"))
third4.xID = "atut_lro_url"
third5 = insFld(second4, gFld("Accessing and Editing Linked Reporting Objects", "atut_lro_edit.html"))
third5.xID = "atut_lro_edit"
fourth1 = insDoc(third5, gLnk("R", "Lesson: Accessing a Linked File", "atut_lro_file_access.html"))
fourth1.xID = "atut_lro_file_access"
fourth2 = insDoc(third5, gLnk("R", "Lesson: Accessing a Linked Cell Note", "atut_lro_cellnote_access.html"))
fourth2.xID = "atut_lro_cellnote_access"
fourth3 = insDoc(third5, gLnk("R", "Lesson: Accessing and Editing a Linked URL", "atut_lro_url_access.html"))
fourth3.xID = "atut_lro_url_access"
second5 = insDoc(first15, gLnk("R", "Lesson: Updating Data on Essbase Server", "atut_update_server.html"))
second5.xID = "atut_update_server"
second6 = insDoc(first15, gLnk("R", "Lesson: Creating Multiple Worksheets from Data", "atut_multi_wksheets.html"))
second6.xID = "atut_multi_wksheets"
second7 = insFld(first15, gFld("About Currency Conversion Applications", "atut_currconv.html"))
second7.xID = "atut_currconv"
third1 = insDoc(second7, gLnk("R", "Lesson: Connecting to the Sample Currency Databases", "atut_currconv_connect.html"))
third1.xID = "atut_currconv_connect"
third2 = insDoc(second7, gLnk("R", "Lesson: Performing Ad Hoc Currency Reporting", "atut_currconv_adhoc.html"))
third2.xID = "atut_currconv_adhoc"
second8 = insDoc(first15, gLnk("R", "On to Drill-Through Tasks", "atut_onto_drilltut.html"))
second8.xID = "atut_onto_drilltut"
first16 = insFld(foldersTree, gFld("Drill-Through Tutorial", "dtut.html"))
first16.xID = "dtut"
second1 = insDoc(first16, gLnk("R", "About the Drill-Through Tutorial", "dtut_about.html"))
second1.xID = "dtut_about"
second2 = insFld(first16, gFld("Tutorial Prerequisites", "dtut_before_start.html"))
second2.xID = "dtut_before_start"
third1 = insDoc(second2, gLnk("R", "Setting Essbase Options", "dtut_esb_options.html"))
third1.xID = "dtut_esb_options"
third2 = insDoc(second2, gLnk("R", "About the Samples Used in This Tutorial", "dtut_esb_samples.html"))
third2.xID = "dtut_esb_samples"
second3 = insDoc(first16, gLnk("R", "Accessing Drill-Through Reports from the Spreadsheet", "dtut_access_rpts.html"))
second3.xID = "dtut_access_rpts"
second4 = insDoc(first16, gLnk("R", "Lesson: Selecting Drill-Through Reports to View or Customize", "dtut_custom_rpts.html"))
second4.xID = "dtut_custom_rpts"
second5 = insDoc(first16, gLnk("R", "Lesson: Selecting and Ordering Columns", "dtut_columns.html"))
second5.xID = "dtut_columns"
second6 = insDoc(first16, gLnk("R", "Lesson: Ordering Data", "dtut_order_data.html"))
second6.xID = "dtut_order_data"
second7 = insDoc(first16, gLnk("R", "Lesson: Filtering Data", "dtut_filter_data.html"))
second7.xID = "dtut_filter_data"
second8 = insDoc(first16, gLnk("R", "Lesson: Disconnecting from Essbase", "dtut_disconnect.html"))
second8.xID = "dtut_disconnect"
first17 = insFld(foldersTree, gFld("Dialog Boxes", "dialog_boxes.html"))
first17.xID = "dialog_boxes"
second1 = insFld(first17, gFld("Spreadsheet Add-in Dialog Boxes", "ssa_dialog_boxes.html"))
second1.xID = "ssa_dialog_boxes"
third1 = insFld(second1, gFld("Essbase Options Dialog Box", "idh_options_db.html"))
third1.xID = "idh_options_db"
fourth1 = insDoc(third1, gLnk("R", "Display Page (Essbase Options Dialog Box)", "options_display_tab.html"))
fourth1.xID = "options_display_tab"
fourth2 = insDoc(third1, gLnk("R", "Zoom Page (Essbase Options Dialog Box)", "idh_options_zoom_db.html"))
fourth2.xID = "idh_options_zoom_db"
fourth3 = insDoc(third1, gLnk("R", "Mode Page (Essbase Options Dialog Box)", "idh_options_mode_db.html"))
fourth3.xID = "idh_options_mode_db"
fourth4 = insDoc(third1, gLnk("R", "Style Page (Essbase Options Dialog Box)", "idh_essbase_define_styles.html"))
fourth4.xID = "idh_essbase_define_styles"
fourth5 = insDoc(third1, gLnk("R", "Global Page (Essbase Options Dialog Box)", "idh_the_essbase_global_options_.html"))
fourth5.xID = "idh_the_essbase_global_options_"
third2 = insDoc(second1, gLnk("R", "Essbase System Login Dialog Box", "idh_connecting_to_the_applicati.html"))
third2.xID = "idh_connecting_to_the_applicati"
third3 = insDoc(second1, gLnk("R", "Essbase Disconnect Dialog Box", "idh_the_essbase_disconnect_dial.html"))
third3.xID = "idh_the_essbase_disconnect_dial"
third4 = insDoc(second1, gLnk("R", "Change Password Dialog Box", "idh_the_change_password_dialog_.html"))
third4.xID = "idh_the_change_password_dialog_"
third5 = insDoc(second1, gLnk("R", "Essbase Member Selection Dialog Box", "idh_mbrselect_db.html"))
third5.xID = "idh_mbrselect_db"
third6 = insDoc(second1, gLnk("R", "Linked Objects Browser Dialog Box", "idh_lob_db.html"))
third6.xID = "idh_lob_db"
third7 = insDoc(second1, gLnk("R", "Linked Reporting Objects Dialog Box", "idh_lro_db.html"))
third7.xID = "idh_lro_db"
third8 = insDoc(second1, gLnk("R", "Font Dialog Box", "idh_essbase_font.html"))
third8.xID = "idh_essbase_font"
third9 = insFld(second1, gFld("Essbase Cascade Options Dialog Box", "idh_cascade_db.html"))
third9.xID = "idh_cascade_db"
fourth1 = insDoc(third9, gLnk("R", "Cascade Information Page (Essbase Cascade Options Dialog Box)", "idh_cascade_info_db.html"))
fourth1.xID = "idh_cascade_info_db"
fourth2 = insDoc(third9, gLnk("R", "Destination Options Page (Essbase Cascade Options Dialog Box)", "idh_cascade_destopt_db.html"))
fourth2.xID = "idh_cascade_destopt_db"
fourth3 = insDoc(third9, gLnk("R", "Format Options Page (Essbase Cascade Options Dialog Box)", "idh_cascade_formopt_db.html"))
fourth3.xID = "idh_cascade_formopt_db"
third10 = insDoc(second1, gLnk("R", "Essbase Calculation Dialog Box", "idh_the_essbase_calculation_dia.html"))
third10.xID = "idh_the_essbase_calculation_dia"
third11 = insDoc(second1, gLnk("R", "Subset Dialog Box", "idh_subset_db.html"))
third11.xID = "idh_subset_db"
third12 = insDoc(second1, gLnk("R", "Find Member Dialog Box", "idh_findmember_db.html"))
third12.xID = "idh_findmember_db"
third13 = insDoc(second1, gLnk("R", "Member Preview Dialog Box", "idh_preview_db.html"))
third13.xID = "idh_preview_db"
third14 = insDoc(second1, gLnk("R", "Select Latest Period Dialog Box", "idh_select_latestperiod_db.html"))
third14.xID = "idh_select_latestperiod_db"
third15 = insDoc(second1, gLnk("R", "Open Selection Object Dialog Box", "idh_open_selection_db.html"))
third15.xID = "idh_open_selection_db"
third16 = insDoc(second1, gLnk("R", "Save Selection Object Dialog Box", "idh_save_selection_db.html"))
third16.xID = "idh_save_selection_db"
third17 = insFld(second1, gFld("Attach Linked Object Dialog Box", "idh_attachlo_db.html"))
third17.xID = "idh_attachlo_db"
fourth1 = insDoc(third17, gLnk("R", "Cell Note Option Selected (Attach Linked Object Dialog Box)", "idh_attachlo_cellnote_db.html"))
fourth1.xID = "idh_attachlo_cellnote_db"
fourth2 = insDoc(third17, gLnk("R", "File Option Selected (Attach Linked Object Dialog Box)", "idh_attachlo_file_db.html"))
fourth2.xID = "idh_attachlo_file_db"
fourth3 = insDoc(third17, gLnk("R", "URL Option Selected (Attach Linked Object Dialog Box)", "idh_attachlo_url_db.html"))
fourth3.xID = "idh_attachlo_url_db"
third18 = insDoc(second1, gLnk("R", "View Cell Note Dialog Box", "idh_viewcellnote_db.html"))
third18.xID = "idh_viewcellnote_db"
third19 = insDoc(second1, gLnk("R", "Edit Cell Note Dialog Box", "idh_editcellnote_db.html"))
third19.xID = "idh_editcellnote_db"
third20 = insDoc(second1, gLnk("R", "Edit URL Dialog Box", "idh_editurl_db.html"))
third20.xID = "idh_editurl_db"
third21 = insDoc(second1, gLnk("R", "Essbase Currency Report Dialog Box", "idh_the_essbase_currency_report.html"))
third21.xID = "idh_the_essbase_currency_report"
third22 = insDoc(second1, gLnk("R", "Member Information Dialog Box", "idh_memberinfo_db.html"))
third22.xID = "idh_memberinfo_db"
third23 = insDoc(second1, gLnk("R", "Member Criteria Shortcut Menu", "idh_mbrselect_popupmenu.html"))
third23.xID = "idh_mbrselect_popupmenu"
third24 = insDoc(second1, gLnk("R", "Essbase Add-In Manager Dialog Box", "idh_the_essbase_add_in_manager_.html"))
third24.xID = "idh_the_essbase_add_in_manager_"
second2 = insFld(first17, gFld("Query Designer Dialog Boxes", "eqd_dialog_boxes.html"))
second2.xID = "eqd_dialog_boxes"
third1 = insDoc(second2, gLnk("R", "Open Query Dialog Box", "idh_eqd_open_db.html"))
third1.xID = "idh_eqd_open_db"
third2 = insDoc(second2, gLnk("R", "Save As Query Dialog Box", "idh_eqd_save_as_query_db.html"))
third2.xID = "idh_eqd_save_as_query_db"
second3 = insFld(first17, gFld("Drill-Through Dialog Boxes", "drill_through_dialog_boxes.html"))
second3.xID = "drill_through_dialog_boxes"
third1 = insDoc(second3, gLnk("R", "Drill-Through Login Dialog Box", "idh_drill_through_login_dialog_box.html"))
third1.xID = "idh_drill_through_login_dialog_box"
third2 = insDoc(second3, gLnk("R", "Select Drill-Through Report Dialog Box", "idh_select_drill_through_report_db.html"))
third2.xID = "idh_select_drill_through_report_db"
third3 = insDoc(second3, gLnk("R", "Drill-Through Wizard Dialog Box", "idh_drill_through_wizard_db.html"))
third3.xID = "idh_drill_through_wizard_db"
third4 = insDoc(second3, gLnk("R", "Drill-Through Wizard", "idh_drill_through_wizard.html"))
third4.xID = "idh_drill_through_wizard"
third5 = insDoc(second3, gLnk("R", "Drill-Through Cell", "idh_drill_through_cell.html"))
third5.xID = "idh_drill_through_cell"
third6 = insDoc(second3, gLnk("R", "Select Columns and Display Order Dialog Box", "idh_select_columns_and_display_order_dialog_box.html"))
third6.xID = "idh_select_columns_and_display_order_dialog_box"
third7 = insDoc(second3, gLnk("R", "Select Data Sort Order Dialog Box", "idh_select_data_sort_order_db.html"))
third7.xID = "idh_select_data_sort_order_db"
third8 = insFld(second3, gFld("Order By Dialog Box", "idh_order_by_dialog_box.html"))
third8.xID = "idh_order_by_dialog_box"
fourth1 = insDoc(third8, gLnk("R", "Ascending Sort Order", "idh_ascending_sort_order.html"))
fourth1.xID = "idh_ascending_sort_order"
fourth2 = insDoc(third8, gLnk("R", "Descending Sort Order", "idh_descending_sort_order.html"))
fourth2.xID = "idh_descending_sort_order"
fourth3 = insDoc(third8, gLnk("R", "Multiple Filter Conditions", "idh_multiple_filter_conditions_table.html"))
fourth3.xID = "idh_multiple_filter_conditions_table"
third9 = insDoc(second3, gLnk("R", "Select Data Filters Dialog Box", "idh_select_data_filters_dialog_box.html"))
third9.xID = "idh_select_data_filters_dialog_box"
third10 = insDoc(second3, gLnk("R", "Set Filter on Column Dialog Box", "idh_set_filter_on_column_dialog_box.html"))
third10.xID = "idh_set_filter_on_column_dialog_box"
third11 = insDoc(second3, gLnk("R", "Operator List Box", "idh_operator_drop_down_list_box.html"))
third11.xID = "idh_operator_drop_down_list_box"
third12 = insDoc(second3, gLnk("R", "Select Filter Values from the List Dialog Box", "idh_select_filter_values_from_list_dialog_box.html"))
third12.xID = "idh_select_filter_values_from_list_dialog_box"
first18 = insFld(foldersTree, gFld("Accessibility", "ape.html"))
first18.xID = "ape"
second1 = insDoc(first18, gLnk("R", "Essbase Menu Keyboard Shortcuts", "apes01.html"))
second1.xID = "apes01"
second2 = insDoc(first18, gLnk("R", "Query Designer Keyboard Shortcuts", "idh_essbase_query_designer_keyboard_shortcuts.html"))
second2.xID = "idh_essbase_query_designer_keyboard_shortcuts"