// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 0
HIGHLIGHT_BG = '#FFFFFF'
HIGHLIGHT_COLOR = '#000000'
WRAPTEXT = 1
foldersTree = gFld("User's Guide")

foldersTree.xID = "xobjxobj"
first00 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
        first00.xID = "acc01"
  first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insDoc(foldersTree, gLnk("R", "Welcome to Essbase Studio", "launch.html"))
first1.xID = "launch"
first2 = insFld(foldersTree, gFld("Essbase Studio Overview", "ch02.html"))
first2.xID = "ch02"
second1 = insDoc(first2, gLnk("R", "Introducing Essbase Studio", "ch02s01.html"))
second1.xID = "ch02s01"
second2 = insFld(first2, gFld("Essbase Studio User Interface", "ch02s02.html"))
second2.xID = "ch02s02"
third1 = insDoc(second2, gLnk("R", "Data Source Navigator", "physical_navigator.html"))
third1.xID = "physical_navigator"
third2 = insDoc(second2, gLnk("R", "Work Area", "ch02s02s02.html"))
third2.xID = "ch02s02s02"
third3 = insDoc(second2, gLnk("R", "Metadata Navigator", "logical_navigator.html"))
third3.xID = "logical_navigator"
second3 = insDoc(first2, gLnk("R", "Logging in to Essbase Studio", "login.html"))
second3.xID = "login"
second4 = insDoc(first2, gLnk("R", "Reconnecting to Essbase Studio Server", "ch02s04.html"))
second4.xID = "ch02s04"
first3 = insFld(foldersTree, gFld("Administration", "ch03.html"))
first3.xID = "ch03"
second1 = insDoc(first3, gLnk("R", "Administration Overview", "ch03s01.html"))
second1.xID = "ch03s01"
second2 = insDoc(first3, gLnk("R", "Setting Up the Essbase Studio Catalog Database", "ch03s02.html"))
second2.xID = "ch03s02"
second3 = insDoc(first3, gLnk("R", "Upgrading the Essbase Studio Catalog and Data", "ch03s03.html"))
second3.xID = "ch03s03"
second4 = insDoc(first3, gLnk("R", "Enabling SSL for Essbase Studio", "ch03s04.html"))
second4.xID = "ch03s04"
second5 = insFld(first3, gFld("Configuring the Server Properties File", "ch03s05.html"))
second5.xID = "ch03s05"
third1 = insFld(second5, gFld("Server Properties", "ch03s05s01.html"))
third1.xID = "ch03s05s01"
fourth1 = insDoc(third1, gLnk("R", "catalog.url", "ch03s05s01s01.html"))
fourth1.xID = "ch03s05s01s01"
fourth2 = insDoc(third1, gLnk("R", "server.css.URL", "ch03s05s01s02.html"))
fourth2.xID = "ch03s05s01s02"
fourth3 = insDoc(third1, gLnk("R", "catalog.db", "ch03s05s01s03.html"))
fourth3.xID = "ch03s05s01s03"
fourth4 = insDoc(third1, gLnk("R", "catalog.username", "ch03s05s01s04.html"))
fourth4.xID = "ch03s05s01s04"
fourth5 = insDoc(third1, gLnk("R", "catalog.password", "ch03s05s01s05.html"))
fourth5.xID = "ch03s05s01s05"
fourth6 = insDoc(third1, gLnk("R", "server.hss.bpmApplication", "ch03s05s01s06.html"))
fourth6.xID = "ch03s05s01s06"
fourth7 = insDoc(third1, gLnk("R", "server.datafile.dir", "ch03s05s01s07.html"))
fourth7.xID = "ch03s05s01s07"
fourth8 = insDoc(third1, gLnk("R", "server.essbase.streamingCubeBuilding", "ch03s05s01s08.html"))
fourth8.xID = "ch03s05s01s08"
fourth9 = insDoc(third1, gLnk("R", "server.timeoutPeriod", "ch03s05s01s09.html"))
fourth9.xID = "ch03s05s01s09"
fourth10 = insDoc(third1, gLnk("R", "server.queueSize", "ch03s05s01s10.html"))
fourth10.xID = "ch03s05s01s10"
fourth11 = insDoc(third1, gLnk("R", "server.threadCount", "ch03s05s01s11.html"))
fourth11.xID = "ch03s05s01s11"
fourth12 = insDoc(third1, gLnk("R", "server.resourceCount", "ch03s05s01s12.html"))
fourth12.xID = "ch03s05s01s12"
fourth13 = insDoc(third1, gLnk("R", "server.sql.fetchSize", "ch03s05s01s13.html"))
fourth13.xID = "ch03s05s01s13"
fourth14 = insDoc(third1, gLnk("R", "server.tempDir", "ch03s05s01s14.html"))
fourth14.xID = "ch03s05s01s14"
fourth15 = insDoc(third1, gLnk("R", "server.charset", "ch03s05s01s15.html"))
fourth15.xID = "ch03s05s01s15"
fourth16 = insDoc(third1, gLnk("R", "server.readLockTimeOut", "ch03s05s01s16.html"))
fourth16.xID = "ch03s05s01s16"
fourth17 = insDoc(third1, gLnk("R", "server.writeLockTimeOut", "ch03s05s01s17.html"))
fourth17.xID = "ch03s05s01s17"
fourth18 = insDoc(third1, gLnk("R", "server.essbase.TPTapi", "ch03s05s01s18.html"))
fourth18.xID = "ch03s05s01s18"
fourth19 = insDoc(third1, gLnk("R", "server.essbase.disableDistinct", "ch03s05s01s19.html"))
fourth19.xID = "ch03s05s01s19"
fourth20 = insDoc(third1, gLnk("R", "server.httpPort", "ch03s05s01s20.html"))
fourth20.xID = "ch03s05s01s20"
fourth21 = insDoc(third1, gLnk("R", "transport.port", "ch03s05s01s21.html"))
fourth21.xID = "ch03s05s01s21"
fourth22 = insDoc(third1, gLnk("R", "server.runInBackground", "ch03s05s01s22.html"))
fourth22.xID = "ch03s05s01s22"
fourth23 = insDoc(third1, gLnk("R", "server.essbase.blindShare", "ch03s05s01s23.html"))
fourth23.xID = "ch03s05s01s23"
fourth24 = insDoc(third1, gLnk("R", "oracle.jdbc.ReadTimeout", "ch03s05s01s24.html"))
fourth24.xID = "ch03s05s01s24"
fourth25 = insDoc(third1, gLnk("R", "data-source-type.cache.size", "ch03s05s01s25.html"))
fourth25.xID = "ch03s05s01s25"
fourth26 = insDoc(third1, gLnk("R", "data-source-type.pool.maxsize", "ch03s05s01s26.html"))
fourth26.xID = "ch03s05s01s26"
fourth27 = insDoc(third1, gLnk("R", "server.essbase.uniqueMemberFromCaptionBinding", "ch03s05s01s27.html"))
fourth27.xID = "ch03s05s01s27"
third2 = insFld(second5, gFld("Server Properties File Examples", "ch03s05s02.html"))
third2.xID = "ch03s05s02"
fourth1 = insDoc(third2, gLnk("R", "Oracle Example", "ch03s05s02s01.html"))
fourth1.xID = "ch03s05s02s01"
fourth2 = insDoc(third2, gLnk("R", "IBM DB2 Example", "ch03s05s02s02.html"))
fourth2.xID = "ch03s05s02s02"
fourth3 = insDoc(third2, gLnk("R", "Microsoft SQL Server Example", "ch03s05s02s03.html"))
fourth3.xID = "ch03s05s02s03"
second6 = insDoc(first3, gLnk("R", "Configuring Logging", "ch03s06.html"))
second6.xID = "ch03s06"
second7 = insDoc(first3, gLnk("R", "Working with the Essbase Studio Server Startup File", "ch03s07.html"))
second7.xID = "ch03s07"
second8 = insFld(first3, gFld("Configuring ODBC on UNIX Systems", "ch03s08.html"))
second8.xID = "ch03s08"
third1 = insDoc(second8, gLnk("R", "Creating a Symbolic Link to .odbc.ini", "ch03s08s01.html"))
third1.xID = "ch03s08s01"
third2 = insDoc(second8, gLnk("R", "Adding Driver Descriptors to odbcinst.ini", "ch03s08s02.html"))
third2.xID = "ch03s08s02"
third3 = insFld(second8, gFld("Adding DSNs to the odbc.ini File", "ch03s08s03.html"))
third3.xID = "ch03s08s03"
fourth1 = insDoc(third3, gLnk("R", "Example of ODBC Settings for Oracle", "ch03s08s03s01.html"))
fourth1.xID = "ch03s08s03s01"
fourth2 = insDoc(third3, gLnk("R", "Examples of ODBC Settings for IBM DB2 UDB", "ch03s08s03s02.html"))
fourth2.xID = "ch03s08s03s02"
fourth3 = insDoc(third3, gLnk("R", "Example of ODBC Settings for MySQL", "ch03s08s03s03.html"))
fourth3.xID = "ch03s08s03s03"
fourth4 = insDoc(third3, gLnk("R", "Example of ODBC Settings for Microsoft SQL Server", "ch03s08s03s04.html"))
fourth4.xID = "ch03s08s03s04"
fourth5 = insDoc(third3, gLnk("R", "Examples of ODBC Settings for Netezza", "ch03s08s03s05.html"))
fourth5.xID = "ch03s08s03s05"
fourth6 = insDoc(third3, gLnk("R", "Example of ODBC Settings for Teradata", "ch03s08s03s06.html"))
fourth6.xID = "ch03s08s03s06"
second9 = insDoc(first3, gLnk("R", "Configuring JDBC Drivers", "ch03s09.html"))
second9.xID = "ch03s09"
second10 = insDoc(first3, gLnk("R", "Starting and Stopping Essbase Studio Server and Console", "ch03s10.html"))
second10.xID = "ch03s10"
second11 = insDoc(first3, gLnk("R", "Starting Essbase Studio Server in the Foreground on UNIX", "ch03s11.html"))
second11.xID = "ch03s11"
second12 = insDoc(first3, gLnk("R", "Essbase Studio Server Commands", "ch03s12.html"))
second12.xID = "ch03s12"
second13 = insFld(first3, gFld("Exporting and Importing the Essbase Studio Catalog Database", "ch03s13.html"))
second13.xID = "ch03s13"
third1 = insDoc(second13, gLnk("R", "About Catalog Export and Import", "ch03s13s01.html"))
third1.xID = "ch03s13s01"
third2 = insFld(second13, gFld("Exporting the Catalog Database to an XML File", "export_catalog.html"))
third2.xID = "export_catalog"
fourth1 = insDoc(third2, gLnk("R", "Exporting the Entire Catalog Database", "ch03s13s02s01.html"))
fourth1.xID = "ch03s13s02s01"
fourth2 = insDoc(third2, gLnk("R", "Exporting Selected Catalog Elements", "export_partial_catalog.html"))
fourth2.xID = "export_partial_catalog"
third3 = insDoc(second13, gLnk("R", "Importing the Catalog XML File", "import_catalog.html"))
third3.xID = "import_catalog"
second14 = insDoc(first3, gLnk("R", "Configuring Virtual Memory", "ch03s14.html"))
second14.xID = "ch03s14"
second15 = insDoc(first3, gLnk("R", "Clearing Deployment History", "ch03s15.html"))
second15.xID = "ch03s15"
second16 = insFld(first3, gFld("Updating References to Rehosted EPM System Products", "ch03s16.html"))
second16.xID = "ch03s16"
third1 = insDoc(second16, gLnk("R", "About Updating References to a Rehosted Essbase Server", "ch03s16s01.html"))
third1.xID = "ch03s16s01"
third2 = insDoc(second16, gLnk("R", "Updating References to a Rehosted Essbase Server", "rehost.html"))
third2.xID = "rehost"
first4 = insFld(foldersTree, gFld("User Management and Security", "ch04.html"))
first4.xID = "ch04"
second1 = insDoc(first4, gLnk("R", "About Using Shared Services with Essbase Studio", "ch04s01.html"))
second1.xID = "ch04s01"
second2 = insDoc(first4, gLnk("R", "Essbase Studio Roles for Shared Services", "ch04s02.html"))
second2.xID = "ch04s02"
second3 = insDoc(first4, gLnk("R", "Launching and Logging in to Shared Services Console", "ch04s03.html"))
second3.xID = "ch04s03"
second4 = insDoc(first4, gLnk("R", "Assigning Access to Users in Shared Services", "ch04s04.html"))
second4.xID = "ch04s04"
first5 = insFld(foldersTree, gFld("Data Source Connections", "ch05.html"))
first5.xID = "ch05"
second1 = insDoc(first5, gLnk("R", "Overview", "ch05s01.html"))
second1.xID = "ch05s01"
second2 = insDoc(first5, gLnk("R", "Creating Connections with Connection Wizard", "connection_params.html"))
second2.xID = "connection_params"
second3 = insDoc(first5, gLnk("R", "Defining Connection Parameters", "creating_data_sources.html"))
second3.xID = "creating_data_sources"
second4 = insDoc(first5, gLnk("R", "Selecting Tables to Include in the Connection", "ch05s04.html"))
second4.xID = "ch05s04"
second5 = insDoc(first5, gLnk("R", "Selecting a Minischema Option", "select_minischema.html"))
second5.xID = "select_minischema"
second6 = insDoc(first5, gLnk("R", "Populating a Minischema", "populate_minischema.html"))
second6.xID = "populate_minischema"
second7 = insDoc(first5, gLnk("R", "Creating Metadata Elements", "create_logical_element.html"))
second7.xID = "create_logical_element"
second8 = insFld(first5, gFld("Creating Connections to Relational Sources", "ch05s08.html"))
second8.xID = "ch05s08"
third1 = insDoc(second8, gLnk("R", "Defining Connection Parameters for Relational Sources", "ch05s08s01.html"))
third1.xID = "ch05s08s01"
third2 = insDoc(second8, gLnk("R", "Selecting Tables for Relational Sources", "select_tables.html"))
third2.xID = "select_tables"
third3 = insFld(second8, gFld("Selecting a Minischema Option for Relational Sources", "ch05s08s03.html"))
third3.xID = "ch05s08s03"
fourth1 = insDoc(third3, gLnk("R", "Creating a Minischema for Relational Sources", "ch05s08s03s01.html"))
fourth1.xID = "ch05s08s03s01"
fourth2 = insDoc(third3, gLnk("R", "Skipping Minischema Creation for Relational Sources", "ch05s08s03s02.html"))
fourth2.xID = "ch05s08s03s02"
third4 = insDoc(second8, gLnk("R", "Populating a Minischema for Relational Sources", "ch05s08s04.html"))
third4.xID = "ch05s08s04"
third5 = insDoc(second8, gLnk("R", "Creating Metadata Elements for Relational Sources", "ch05s08s05.html"))
third5.xID = "ch05s08s05"
third6 = insDoc(second8, gLnk("R", "Creating Oracle BI EE Dimensions", "create_obiee_dimensions.html"))
third6.xID = "create_obiee_dimensions"
third7 = insDoc(second8, gLnk("R", "Creating an Oracle BI EE Cube Schema and Essbase Model", "create_obiee_cube_schema.html"))
third7.xID = "create_obiee_cube_schema"
second9 = insDoc(first5, gLnk("R", "Creating Connections to Essbase", "ch05s09.html"))
second9.xID = "ch05s09"
second10 = insFld(first5, gFld("Creating Connections to Performance Management Architect Data Sources", "ch05s10.html"))
second10.xID = "ch05s10"
third1 = insDoc(second10, gLnk("R", "Defining Connection Parameters for Performance Management Architect Sources", "ch05s10s01.html"))
third1.xID = "ch05s10s01"
third2 = insDoc(second10, gLnk("R", "Creating Metadata Elements for Performance Management Architect Sources", "ch05s10s02.html"))
third2.xID = "ch05s10s02"
second11 = insFld(first5, gFld("Creating Connections to Text File Data Sources", "ch05s11.html"))
second11.xID = "ch05s11"
third1 = insDoc(second11, gLnk("R", "About Text File Data Sources", "ch05s11s01.html"))
third1.xID = "ch05s11s01"
third2 = insDoc(second11, gLnk("R", "Defining Connection Parameters for Text File Sources", "define_params_ff.html"))
third2.xID = "define_params_ff"
third3 = insDoc(second11, gLnk("R", "Modeling Text Files", "model_text_files.html"))
third3.xID = "model_text_files"
third4 = insFld(second11, gFld("Selecting a Minischema Option for Text File Sources", "ch05s11s04.html"))
third4.xID = "ch05s11s04"
fourth1 = insDoc(third4, gLnk("R", "Creating a Minischema for Text File Sources", "ch05s11s04s01.html"))
fourth1.xID = "ch05s11s04s01"
fourth2 = insDoc(third4, gLnk("R", "Skipping Minischema Creation for Text File Sources", "ch05s11s04s02.html"))
fourth2.xID = "ch05s11s04s02"
third5 = insDoc(second11, gLnk("R", "Populating a Minischema for Text File Sources", "ch05s11s05.html"))
third5.xID = "ch05s11s05"
third6 = insDoc(second11, gLnk("R", "Creating Metadata Elements from Text File Sources", "ch05s11s06.html"))
third6.xID = "ch05s11s06"
second12 = insFld(first5, gFld("Synchronizing Data Source Connections", "ch05s12.html"))
second12.xID = "ch05s12"
third1 = insFld(second12, gFld("Performing an Incremental Update of Data Source Connections", "ch05s12s01.html"))
third1.xID = "ch05s12s01"
fourth1 = insDoc(third1, gLnk("R", "Performing an Incremental Update of a Relational Data Source", "incr_update.html"))
fourth1.xID = "incr_update"
fourth2 = insDoc(third1, gLnk("R", "Performing an Incremental Update of a Text File Data Source", "incr_update_ff.html"))
fourth2.xID = "incr_update_ff"
third2 = insDoc(second12, gLnk("R", "Deleting Tables from Data Source Connections", "delete_tables.html"))
third2.xID = "delete_tables"
third3 = insFld(second12, gFld("Refreshing Tables in Data Source Connections", "ch05s12s03.html"))
third3.xID = "ch05s12s03"
fourth1 = insDoc(third3, gLnk("R", "Refreshing Tables", "refresh_tables.html"))
fourth1.xID = "refresh_tables"
fourth2 = insDoc(third3, gLnk("R", "Adding Joins", "refresh_add_joins.html"))
fourth2.xID = "refresh_add_joins"
second13 = insFld(first5, gFld("Working with Data Source Connections", "ch05s13.html"))
second13.xID = "ch05s13"
third1 = insDoc(second13, gLnk("R", "Performing Introspection on a Data Source Connection", "ch05s13s01.html"))
third1.xID = "ch05s13s01"
third2 = insDoc(second13, gLnk("R", "Editing Data Source Connection Properties", "prop_data_sources.html"))
third2.xID = "prop_data_sources"
third3 = insFld(second13, gFld("Viewing Properties of Source Tables and Columns", "ch05s13s03.html"))
third3.xID = "ch05s13s03"
fourth1 = insDoc(third3, gLnk("R", "Viewing Properties of Relational Source Tables and User-Defined Tables", "prop_source_table.html"))
fourth1.xID = "prop_source_table"
fourth2 = insDoc(third3, gLnk("R", "Viewing Properties of Relational Source Columns and User-Defined Table Columns", "prop_source_column.html"))
fourth2.xID = "prop_source_column"
fourth3 = insDoc(third3, gLnk("R", "Viewing the Statement on Which a User-Defined Table is Based", "prop_userdeftab_stmt.html"))
fourth3.xID = "prop_userdeftab_stmt"
fourth4 = insDoc(third3, gLnk("R", "Viewing Properties of Text File Source Files", "prop_source_file.html"))
fourth4.xID = "prop_source_file"
fourth5 = insDoc(third3, gLnk("R", "Viewing Properties of Text File Source Columns", "prop_source_file_column.html"))
fourth5.xID = "prop_source_file_column"
third4 = insDoc(second13, gLnk("R", "Viewing Sample Data", "view_sample.html"))
third4.xID = "view_sample"
third5 = insDoc(second13, gLnk("R", "Refreshing the Connections List", "ch05s13s05.html"))
third5.xID = "ch05s13s05"
third6 = insDoc(second13, gLnk("R", "Deleting Connections", "ch05s13s06.html"))
third6.xID = "ch05s13s06"
third7 = insDoc(second13, gLnk("R", "Showing Friendly Names", "ch05s13s07.html"))
third7.xID = "ch05s13s07"
second14 = insFld(first5, gFld("Creating User-Defined Tables", "user_defined_tb_def.html"))
second14.xID = "user_defined_tb_def"
third1 = insDoc(second14, gLnk("R", "About User-Defined Tables", "user_defined_tables_over.html"))
third1.xID = "user_defined_tables_over"
third2 = insDoc(second14, gLnk("R", "User-Defined Table Examples", "ch05s14s02.html"))
third2.xID = "ch05s14s02"
first6 = insFld(foldersTree, gFld("Minischemas", "ch06.html"))
first6.xID = "ch06"
second1 = insDoc(first6, gLnk("R", "About Minischemas", "minischema_about.html"))
second1.xID = "minischema_about"
second2 = insFld(first6, gFld("Creating or Editing Minischemas", "mini_schema.html"))
second2.xID = "mini_schema"
third1 = insDoc(second2, gLnk("R", "Setting General Properties for Minischemas", "ch06s02s01.html"))
third1.xID = "ch06s02s01"
third2 = insDoc(second2, gLnk("R", "Adding or Removing Tables in a Minischema", "minischema_add_rem_tbls.html"))
third2.xID = "minischema_add_rem_tbls"
second3 = insFld(first6, gFld("Working with Minischemas", "ch06s03.html"))
second3.xID = "ch06s03"
third1 = insDoc(second3, gLnk("R", "Saving a Minischema", "ch06s03s01.html"))
third1.xID = "ch06s03s01"
third2 = insDoc(second3, gLnk("R", "Opening a Minischema", "ch06s03s02.html"))
third2.xID = "ch06s03s02"
third3 = insDoc(second3, gLnk("R", "Viewing Properties of Minischema Tables and Columns", "ch06s03s03.html"))
third3.xID = "ch06s03s03"
third4 = insDoc(second3, gLnk("R", "Removing Elements from a Minischema", "ch06s03s04.html"))
third4.xID = "ch06s03s04"
third5 = insFld(second3, gFld("Adding or Editing Joins in a Minischema", "ch06s03s05.html"))
third5.xID = "ch06s03s05"
fourth1 = insDoc(third5, gLnk("R", "Adding or Editing Joins Manually", "minischema_join.html"))
fourth1.xID = "minischema_join"
fourth2 = insDoc(third5, gLnk("R", "Adding Joins By Inspection", "minischema_join_inspect.html"))
fourth2.xID = "minischema_join_inspect"
third6 = insDoc(second3, gLnk("R", "Adding Tables in a Minischema", "ch06s03s06.html"))
third6.xID = "ch06s03s06"
third7 = insDoc(second3, gLnk("R", "Viewing Sample Data", "ch06s03s07.html"))
third7.xID = "ch06s03s07"
third8 = insDoc(second3, gLnk("R", "Applying Color to Minischema Tables", "ch06s03s08.html"))
third8.xID = "ch06s03s08"
third9 = insDoc(second3, gLnk("R", "Creating Metadata Elements from Minischema Objects", "minischema_add_elems.html"))
third9.xID = "minischema_add_elems"
third10 = insFld(second3, gFld("Viewing Minischemas", "ch06s03s10.html"))
third10.xID = "ch06s03s10"
fourth1 = insDoc(third10, gLnk("R", "Using the Minischema Work Area", "ch06s03s10s01.html"))
fourth1.xID = "ch06s03s10s01"
fourth2 = insDoc(third10, gLnk("R", "Maximizing and Minimizing the Minischema Work Area", "ch06s03s10s02.html"))
fourth2.xID = "ch06s03s10s02"
fourth3 = insDoc(third10, gLnk("R", "Zooming In and Zooming Out on the Minischema Work Area", "ch06s03s10s03.html"))
fourth3.xID = "ch06s03s10s03"
third11 = insDoc(second3, gLnk("R", "Arranging the Tables in a Minischema", "ch06s03s11.html"))
third11.xID = "ch06s03s11"
third12 = insDoc(second3, gLnk("R", "Editing Properties of a Minischema", "minischema_properties.html"))
third12.xID = "minischema_properties"
third13 = insDoc(second3, gLnk("R", "Refreshing the Minischemas List", "ch06s03s13.html"))
third13.xID = "ch06s03s13"
third14 = insDoc(second3, gLnk("R", "Deleting Minischemas", "ch06s03s14.html"))
third14.xID = "ch06s03s14"
first7 = insFld(foldersTree, gFld("Introspection", "ch07.html"))
first7.xID = "ch07"
second1 = insDoc(first7, gLnk("R", "Introspection Overview", "ch07s01.html"))
second1.xID = "ch07s01"
second2 = insDoc(first7, gLnk("R", "Selecting a Minischema Option in the Introspection Wizard", "introsp_wiz_minischema.html"))
second2.xID = "introsp_wiz_minischema"
second3 = insDoc(first7, gLnk("R", "Selecting Fact Tables in the Introspection Wizard", "introsp_wiz_facttable.html"))
second3.xID = "introsp_wiz_facttable"
second4 = insDoc(first7, gLnk("R", "Selecting Dimension Tables in the Introspection Wizard", "introsp_wiz_dims.html"))
second4.xID = "introsp_wiz_dims"
second5 = insDoc(first7, gLnk("R", "Selecting Hierarchies in the Introspection Wizard", "introsp_wiz_hierarchies.html"))
second5.xID = "introsp_wiz_hierarchies"
first8 = insFld(foldersTree, gFld("Metadata Elements", "ch08.html"))
first8.xID = "ch08"
second1 = insDoc(first8, gLnk("R", "About Metadata Elements", "ch08s01.html"))
second1.xID = "ch08s01"
second2 = insFld(first8, gFld("Creating or Editing Metadata Elements", "ch08s02.html"))
second2.xID = "ch08s02"
third1 = insFld(second2, gFld("Creating or Editing Dimension Elements and Derived Text Measures", "prop_dim_elem_main.html"))
third1.xID = "prop_dim_elem_main"
fourth1 = insDoc(third1, gLnk("R", "Creating Dimension Elements", "ch08s02s01s01.html"))
fourth1.xID = "ch08s02s01s01"
fourth2 = insDoc(third1, gLnk("R", "Defining or Editing General Properties for Dimension Elements", "ch08s02s01s02.html"))
fourth2.xID = "ch08s02s01s02"
fourth3 = insDoc(third1, gLnk("R", "Creating an Expression on Which to Base a Dimension Element", "ch08s02s01s03.html"))
fourth3.xID = "ch08s02s01s03"
fourth4 = insDoc(third1, gLnk("R", "Choosing a Key Binding Option for a Dimension Element", "ch08s02s01s04.html"))
fourth4.xID = "ch08s02s01s04"
third2 = insDoc(second2, gLnk("R", "Creating or Editing Derived Text Measures", "ch08s02s02.html"))
third2.xID = "ch08s02s02"
third3 = insDoc(second2, gLnk("R", "Creating or Editing Alias Set Bindings for a Given Alias Set", "prop_dim_elem_alias.html"))
third3.xID = "prop_dim_elem_alias"
second3 = insDoc(first8, gLnk("R", "Creating or Editing Text Lists", "text_list_editor.html"))
second3.xID = "text_list_editor"
second4 = insDoc(first8, gLnk("R", "Creating Date Elements", "date_elements.html"))
second4.xID = "date_elements"
second5 = insDoc(first8, gLnk("R", "Creating or Editing Metadata Folders", "prop_folder.html"))
second5.xID = "prop_folder"
second6 = insFld(first8, gFld("Working with Metadata Elements", "ch08s06.html"))
second6.xID = "ch08s06"
third1 = insDoc(second6, gLnk("R", "Copying Metadata Elements", "ch08s06s01.html"))
third1.xID = "ch08s06s01"
third2 = insDoc(second6, gLnk("R", "Renaming Metadata Elements", "ch08s06s02.html"))
third2.xID = "ch08s06s02"
third3 = insDoc(second6, gLnk("R", "Deleting Metadata Elements", "ch08s06s03.html"))
third3.xID = "ch08s06s03"
third4 = insDoc(second6, gLnk("R", "Viewing Sample Data for Metadata Elements", "ch08s06s04.html"))
third4.xID = "ch08s06s04"
third5 = insDoc(second6, gLnk("R", "Showing Lineage", "ch08s06s05.html"))
third5.xID = "ch08s06s05"
first9 = insFld(foldersTree, gFld("Alias Sets", "ch09.html"))
first9.xID = "ch09"
second1 = insDoc(first9, gLnk("R", "About Alias Sets", "ch09s01.html"))
second1.xID = "ch09s01"
second2 = insFld(first9, gFld("Working with Alias Sets", "alias_set_mgr.html"))
second2.xID = "alias_set_mgr"
third1 = insDoc(second2, gLnk("R", "Creating Alias Sets", "ch09s02s01.html"))
third1.xID = "ch09s02s01"
third2 = insDoc(second2, gLnk("R", "Creating Bindings Manually for an Alias Set", "create_alias_binding.html"))
third2.xID = "create_alias_binding"
third3 = insDoc(second2, gLnk("R", "Creating Bindings By Inspection for an Alias Set", "create_alias_binding_inspect.html"))
third3.xID = "create_alias_binding_inspect"
third4 = insFld(second2, gFld("Editing Alias Sets", "ch09s02s04.html"))
third4.xID = "ch09s02s04"
fourth1 = insDoc(third4, gLnk("R", "Sorting Dimension Elements and Bindings in an Alias Set", "ch09s02s04s01.html"))
fourth1.xID = "ch09s02s04s01"
fourth2 = insDoc(third4, gLnk("R", "Modifying Bindings in an Alias Set", "edit_alias_binding.html"))
fourth2.xID = "edit_alias_binding"
fourth3 = insDoc(third4, gLnk("R", "Adding Bindings to an Alias Set", "ch09s02s04s03.html"))
fourth3.xID = "ch09s02s04s03"
fourth4 = insDoc(third4, gLnk("R", "Deleting Bindings from an Alias Set", "ch09s02s04s04.html"))
fourth4.xID = "ch09s02s04s04"
third5 = insFld(second2, gFld("Managing Alias Sets", "ch09s02s05.html"))
third5.xID = "ch09s02s05"
fourth1 = insDoc(third5, gLnk("R", "Copying or Moving Alias Sets", "ch09s02s05s01.html"))
fourth1.xID = "ch09s02s05s01"
fourth2 = insDoc(third5, gLnk("R", "Renaming Alias Sets", "ch09s02s05s02.html"))
fourth2.xID = "ch09s02s05s02"
fourth3 = insDoc(third5, gLnk("R", "Deleting Alias Sets", "ch09s02s05s03.html"))
fourth3.xID = "ch09s02s05s03"
fourth4 = insDoc(third5, gLnk("R", "Exporting Alias Sets", "ch09s02s05s04.html"))
fourth4.xID = "ch09s02s05s04"
first10 = insFld(foldersTree, gFld("Hierarchies", "ch10.html"))
first10.xID = "ch10"
second1 = insDoc(first10, gLnk("R", "About Hierarchies", "ch10s01.html"))
second1.xID = "ch10s01"
second2 = insDoc(first10, gLnk("R", "About Measure Hierarchies", "ch10s02.html"))
second2.xID = "ch10s02"
second3 = insFld(first10, gFld("Creating Standard and Measure Hierarchies", "hierarchy_properties.html"))
second3.xID = "hierarchy_properties"
third1 = insDoc(second3, gLnk("R", "Using Delayed Key Bindings in Hierarchies", "ch10s03s01.html"))
third1.xID = "ch10s03s01"
third2 = insFld(second3, gFld("Hierarchy Examples", "ch10s03s02.html"))
third2.xID = "ch10s03s02"
fourth1 = insDoc(third2, gLnk("R", "Single-chain Hierarchies", "ch10s03s02s01.html"))
fourth1.xID = "ch10s03s02s01"
fourth2 = insDoc(third2, gLnk("R", "Multichain Hierarchies", "ch10s03s02s02.html"))
fourth2.xID = "ch10s03s02s02"
fourth3 = insDoc(third2, gLnk("R", "Multichain Hierarchy with a Shared Member (Alternate Hierarchy)", "ch10s03s02s03.html"))
fourth3.xID = "ch10s03s02s03"
fourth4 = insDoc(third2, gLnk("R", "Multichain Hierarchy with Attribute Dimensions", "ch10s03s02s04.html"))
fourth4.xID = "ch10s03s02s04"
fourth5 = insDoc(third2, gLnk("R", "Recursive Hierarchies", "ch10s03s02s05.html"))
fourth5.xID = "ch10s03s02s05"
fourth6 = insDoc(third2, gLnk("R", "Hierarchies Built from Physical and Metadata Elements", "ch10s03s02s06.html"))
fourth6.xID = "ch10s03s02s06"
fourth7 = insDoc(third2, gLnk("R", "Time Hierarchies Built from DATE Type Metadata Elements", "ch10s03s02s07.html"))
fourth7.xID = "ch10s03s02s07"
second4 = insFld(first10, gFld("Creating Calendar Hierarchies", "calendar_hierarchy_props.html"))
second4.xID = "calendar_hierarchy_props"
third1 = insDoc(second4, gLnk("R", "Gregorian Calendar Hierarchies", "ch10s04s01.html"))
third1.xID = "ch10s04s01"
third2 = insDoc(second4, gLnk("R", "Fiscal Calendar Hierarchies", "ch10s04s02.html"))
third2.xID = "ch10s04s02"
third3 = insDoc(second4, gLnk("R", "Retail Calendar Hierarchies", "ch10s04s03.html"))
third3.xID = "ch10s04s03"
third4 = insDoc(second4, gLnk("R", "ISO Calendar Hierarchies", "ch10s04s04.html"))
third4.xID = "ch10s04s04"
third5 = insDoc(second4, gLnk("R", "Manufacturing Calendar Hierarchies", "ch10s04s05.html"))
third5.xID = "ch10s04s05"
third6 = insDoc(second4, gLnk("R", "Defining Time Depth", "labeling_rules.html"))
third6.xID = "labeling_rules"
third7 = insDoc(second4, gLnk("R", "Defining Day Attributes", "day_attributes.html"))
third7.xID = "day_attributes"
third8 = insDoc(second4, gLnk("R", "Linked Value Attributes", "linked_value_attribs.html"))
third8.xID = "linked_value_attribs"
second5 = insDoc(first10, gLnk("R", "Editing Hierarchies", "ch10s05.html"))
second5.xID = "ch10s05"
first11 = insFld(foldersTree, gFld("Cube Schemas", "ch11.html"))
first11.xID = "ch11"
second1 = insDoc(first11, gLnk("R", "Cube Schema Overview", "ch11s01.html"))
second1.xID = "ch11s01"
second2 = insFld(first11, gFld("Creating or Editing Cube Schemas", "ch11s02.html"))
second2.xID = "ch11s02"
third1 = insFld(second2, gFld("Choosing Measures and Hierarchies for a Cube Schema", "cube_schema.html"))
third1.xID = "cube_schema"
fourth1 = insDoc(third1, gLnk("R", "Previewing Hierarchies", "cube_schema_view_sample.html"))
fourth1.xID = "cube_schema_view_sample"
third2 = insDoc(second2, gLnk("R", "Setting Cube Schema Options", "cube_schema_options.html"))
third2.xID = "cube_schema_options"
third3 = insDoc(second2, gLnk("R", "Defining Data Load Mappings", "cube_schema_dataload_map.html"))
third3.xID = "cube_schema_dataload_map"
second3 = insDoc(first11, gLnk("R", "Creating Essbase Models from Existing Cube Schemas", "esb_model_new.html"))
second3.xID = "esb_model_new"
first12 = insFld(foldersTree, gFld("Essbase Properties", "ch12.html"))
first12.xID = "ch12"
second1 = insFld(first12, gFld("Model Properties", "ch12s01.html"))
second1.xID = "ch12s01"
third1 = insDoc(second1, gLnk("R", "About Essbase Models", "ch12s01s01.html"))
third1.xID = "ch12s01s01"
third2 = insDoc(second1, gLnk("R", "Essbase Models Overview", "ch12s01s02.html"))
third2.xID = "ch12s01s02"
third3 = insDoc(second1, gLnk("R", "Accessing the Essbase Model Properties Dialog Box", "ch12s01s03.html"))
third3.xID = "ch12s01s03"
third4 = insFld(second1, gFld("Setting General Model Properties", "prop_model_general.html"))
third4.xID = "prop_model_general"
fourth1 = insDoc(third4, gLnk("R", "Overriding Standard Data Load SQL", "override_sql.html"))
fourth1.xID = "override_sql"
fourth2 = insDoc(third4, gLnk("R", "Data Load SQL Override Editing Guidelines", "ch12s01s04s02.html"))
fourth2.xID = "ch12s01s04s02"
fourth3 = insDoc(third4, gLnk("R", "OLAP Overview", "ch12s01s04s03.html"))
fourth3.xID = "ch12s01s04s03"
fourth4 = insDoc(third4, gLnk("R", "XOLAP Overview", "ch12s01s04s04.html"))
fourth4.xID = "ch12s01s04s04"
fourth5 = insDoc(third4, gLnk("R", "Designating a Model for XOLAP", "ch12s01s04s05.html"))
fourth5.xID = "ch12s01s04s05"
third5 = insDoc(second1, gLnk("R", "Selecting Alias Sets for an Essbase Model", "prop_model_alias.html"))
third5.xID = "prop_model_alias"
third6 = insFld(second1, gFld("Defining Attributes in Models", "prop_model_attribute.html"))
third6.xID = "prop_model_attribute"
fourth1 = insDoc(third6, gLnk("R", "Attributes Overview", "attributes_over.html"))
fourth1.xID = "attributes_over"
fourth2 = insDoc(third6, gLnk("R", "Varying Attributes Overview", "ch12s01s06s02.html"))
fourth2.xID = "ch12s01s06s02"
fourth3 = insDoc(third6, gLnk("R", "Setting Attribute Member Names Format", "ch12s01s06s03.html"))
fourth3.xID = "ch12s01s06s03"
fourth4 = insDoc(third6, gLnk("R", "Setting Attribute Calculations Member Names Format", "ch12s01s06s04.html"))
fourth4.xID = "ch12s01s06s04"
fourth5 = insDoc(third6, gLnk("R", "Specifying Attribute Boolean, Date, and Numeric Ranges", "ch12s01s06s05.html"))
fourth5.xID = "ch12s01s06s05"
second2 = insFld(first12, gFld("Dimension Properties", "ch12s02.html"))
second2.xID = "ch12s02"
third1 = insFld(second2, gFld("Dimensions Overview", "dimensions.html"))
third1.xID = "dimensions"
fourth1 = insDoc(third1, gLnk("R", "Dimension Types", "ch12s02s01s01.html"))
fourth1.xID = "ch12s02s01s01"
fourth2 = insDoc(third1, gLnk("R", "Rules for Using Time Dimensions", "ch12s02s01s02.html"))
fourth2.xID = "ch12s02s01s02"
fourth3 = insDoc(third1, gLnk("R", "Rules for Using Accounts Dimensions", "ch12s02s01s03.html"))
fourth3.xID = "ch12s02s01s03"
third2 = insDoc(second2, gLnk("R", "Accessing the Dimension Properties Tabs", "ch12s02s02.html"))
third2.xID = "ch12s02s02"
third3 = insFld(second2, gFld("Setting General Dimension Properties", "prop_dim_general.html"))
third3.xID = "prop_dim_general"
fourth1 = insDoc(third3, gLnk("R", "Naming Generations and Levels", "named_gen_level.html"))
fourth1.xID = "named_gen_level"
third4 = insFld(second2, gFld("Editing Dimensions", "prop_dim_info.html"))
third4.xID = "prop_dim_info"
fourth1 = insDoc(third4, gLnk("R", "Selecting the Dimension Type", "ch12s02s04s01.html"))
fourth1.xID = "ch12s02s04s01"
fourth2 = insDoc(third4, gLnk("R", "Using Dynamic Time Series", "dynamic_time_series.html"))
fourth2.xID = "dynamic_time_series"
fourth3 = insDoc(third4, gLnk("R", "Selecting the Dimension Storage Method", "ch12s02s04s03.html"))
fourth3.xID = "ch12s02s04s03"
fourth4 = insDoc(third4, gLnk("R", "Selecting Two Pass Calculation", "ch12s02s04s04.html"))
fourth4.xID = "ch12s02s04s04"
fourth5 = insDoc(third4, gLnk("R", "Two Pass Calculation Overview", "two_pass_calc.html"))
fourth5.xID = "two_pass_calc"
fourth6 = insDoc(third4, gLnk("R", "Selecting the Data Storage Method", "ch12s02s04s06.html"))
fourth6.xID = "ch12s02s04s06"
fourth7 = insDoc(third4, gLnk("R", "Selecting the Solve Order", "ch12s02s04s07.html"))
fourth7.xID = "ch12s02s04s07"
third5 = insFld(second2, gFld("Editing Account Dimensions Properties", "prop_dim_acct_info.html"))
third5.xID = "prop_dim_acct_info"
fourth1 = insDoc(third5, gLnk("R", "Selecting a Time Balance", "ch12s02s05s01.html"))
fourth1.xID = "ch12s02s05s01"
fourth2 = insDoc(third5, gLnk("R", "Time Balance Overview", "time_balance_over.html"))
fourth2.xID = "time_balance_over"
fourth3 = insDoc(third5, gLnk("R", "Selecting the Variance Reporting Method", "ch12s02s05s03.html"))
fourth3.xID = "ch12s02s05s03"
fourth4 = insDoc(third5, gLnk("R", "Selecting the Skip Option", "ch12s02s05s04.html"))
fourth4.xID = "ch12s02s05s04"
third6 = insFld(second2, gFld("Adding Formulas to Dimensions", "prop_dim_formula.html"))
third6.xID = "prop_dim_formula"
fourth1 = insDoc(third6, gLnk("R", "About Formulas", "ch12s02s06s01.html"))
fourth1.xID = "ch12s02s06s01"
third7 = insDoc(second2, gLnk("R", "Displaying and Editing Dimension Aliases", "prop_dim_alias.html"))
third7.xID = "prop_dim_alias"
third8 = insFld(second2, gFld("Assigning User-Defined Attributes to Dimensions", "prop_dim_uda.html"))
third8.xID = "prop_dim_uda"
fourth1 = insDoc(third8, gLnk("R", "UDAs Overview", "uda_over.html"))
fourth1.xID = "uda_over"
third9 = insFld(second2, gFld("Selecting Outline Build Options", "prop_dim_outline.html"))
third9.xID = "prop_dim_outline"
fourth1 = insDoc(third9, gLnk("R", "Selecting Hierarchy Storage Settings", "ch12s02s09s01.html"))
fourth1.xID = "ch12s02s09s01"
fourth2 = insDoc(third9, gLnk("R", "Moving Duplicate Member Settings", "ch12s02s09s02.html"))
fourth2.xID = "ch12s02s09s02"
fourth3 = insDoc(third9, gLnk("R", "Placing Actual Members Before Shared Members", "ch12s02s09s03.html"))
fourth3.xID = "ch12s02s09s03"
fourth4 = insDoc(third9, gLnk("R", "Optimizing Data Loads", "ch12s02s09s04.html"))
fourth4.xID = "ch12s02s09s04"
third10 = insDoc(second2, gLnk("R", "Ordering Dimensions", "ch12s02s10.html"))
third10.xID = "ch12s02s10"
second3 = insFld(first12, gFld("Member Properties", "members.html"))
second3.xID = "members"
third1 = insDoc(second3, gLnk("R", "Members Overview", "ch12s03s01.html"))
third1.xID = "ch12s03s01"
third2 = insDoc(second3, gLnk("R", "Accessing the Member Properties Tabs", "ch12s03s02.html"))
third2.xID = "ch12s03s02"
third3 = insFld(second3, gFld("Setting General Member Properties", "prop_mbr_general.html"))
third3.xID = "prop_mbr_general"
fourth1 = insDoc(third3, gLnk("R", "Specifying General Member Properties", "ch12s03s03s01.html"))
fourth1.xID = "ch12s03s03s01"
fourth2 = insDoc(third3, gLnk("R", "Selecting Members as Attributes", "ch12s03s03s02.html"))
fourth2.xID = "ch12s03s03s02"
fourth3 = insDoc(third3, gLnk("R", "Setting Up a History Table for Varying Attributes", "ch12s03s03s03.html"))
fourth3.xID = "ch12s03s03s03"
fourth4 = insDoc(third3, gLnk("R", "Setting Varying Attributes for Members", "prop_mbr_varying.html"))
fourth4.xID = "prop_mbr_varying"
third4 = insFld(second3, gFld("Editing Member Information", "prop_mbr_info.html"))
third4.xID = "prop_mbr_info"
fourth1 = insDoc(third4, gLnk("R", "Selecting Consolidation Methods for Children Members", "ch12s03s04s01.html"))
fourth1.xID = "ch12s03s04s01"
fourth2 = insDoc(third4, gLnk("R", "Consolidation of Children Members Overview", "consolidation_children_over.html"))
fourth2.xID = "consolidation_children_over"
fourth3 = insDoc(third4, gLnk("R", "Selecting the Member Calculation Solve Order", "ch12s03s04s03.html"))
fourth3.xID = "ch12s03s04s03"
fourth4 = insDoc(third4, gLnk("R", "Solve Order Overview", "ch12s03s04s04.html"))
fourth4.xID = "ch12s03s04s04"
fourth5 = insDoc(third4, gLnk("R", "Selecting a Two Pass Calculation Option", "ch12s03s04s05.html"))
fourth5.xID = "ch12s03s04s05"
fourth6 = insDoc(third4, gLnk("R", "Selecting the Member Data Storage Method", "ch12s03s04s06.html"))
fourth6.xID = "ch12s03s04s06"
fourth7 = insDoc(third4, gLnk("R", "Aggregate Storage with Label Only Option", "ch12s03s04s07.html"))
fourth7.xID = "ch12s03s04s07"
fourth8 = insDoc(third4, gLnk("R", "Selecting an Aggregate Storage Option", "ch12s03s04s08.html"))
fourth8.xID = "ch12s03s04s08"
fourth9 = insDoc(third4, gLnk("R", "Aggregate Storage Guidelines", "ch12s03s04s09.html"))
fourth9.xID = "ch12s03s04s09"
third5 = insFld(second3, gFld("Editing Members in Accounts Dimensions", "prop_mbr_account_info.html"))
third5.xID = "prop_mbr_account_info"
fourth1 = insDoc(third5, gLnk("R", "Selecting the Time Balance", "ch12s03s05s01.html"))
fourth1.xID = "ch12s03s05s01"
fourth2 = insDoc(third5, gLnk("R", "Selecting a Skip Option", "ch12s03s05s02.html"))
fourth2.xID = "ch12s03s05s02"
fourth3 = insDoc(third5, gLnk("R", "Selecting a Variance Reporting Method", "ch12s03s05s03.html"))
fourth3.xID = "ch12s03s05s03"
fourth4 = insDoc(third5, gLnk("R", "Specifying Data Load Scaling", "ch12s03s05s04.html"))
fourth4.xID = "ch12s03s05s04"
third6 = insDoc(second3, gLnk("R", "Specifying Typed Measures", "prop_mbr_typed_measures.html"))
third6.xID = "prop_mbr_typed_measures"
third7 = insDoc(second3, gLnk("R", "Adding Formulas to Members", "prop_mbr_formula.html"))
third7.xID = "prop_mbr_formula"
third8 = insFld(second3, gFld("Editing Member Aliases", "prop_mbr_alias.html"))
third8.xID = "prop_mbr_alias"
fourth1 = insDoc(third8, gLnk("R", "Aliases Overview", "ch12s03s08s01.html"))
fourth1.xID = "ch12s03s08s01"
fourth2 = insDoc(third8, gLnk("R", "Displaying Alias Sets", "ch12s03s08s02.html"))
fourth2.xID = "ch12s03s08s02"
fourth3 = insDoc(third8, gLnk("R", "Changing and Reformatting Alias Names", "ch12s03s08s03.html"))
fourth3.xID = "ch12s03s08s03"
fourth4 = insDoc(third8, gLnk("R", "Creating a Search Rule to Change and Reformat Alias Names", "ch12s03s08s04.html"))
fourth4.xID = "ch12s03s08s04"
fourth5 = insDoc(third8, gLnk("R", "Modifying a Search Rule to Change and Reformat Alias Names", "ch12s03s08s05.html"))
fourth5.xID = "ch12s03s08s05"
fourth6 = insDoc(third8, gLnk("R", "Changing Cases in Aliases", "ch12s03s08s06.html"))
fourth6.xID = "ch12s03s08s06"
fourth7 = insDoc(third8, gLnk("R", "Reformatting Spaces in Aliases", "ch12s03s08s07.html"))
fourth7.xID = "ch12s03s08s07"
fourth8 = insDoc(third8, gLnk("R", "Adding Prefixes to Aliases", "ch12s03s08s08.html"))
fourth8.xID = "ch12s03s08s08"
fourth9 = insDoc(third8, gLnk("R", "Adding Suffixes to Aliases", "ch12s03s08s09.html"))
fourth9.xID = "ch12s03s08s09"
third9 = insDoc(second3, gLnk("R", "Assigning User-Defined Attributes to Members", "prop_mbr_uda.html"))
third9.xID = "prop_mbr_uda"
third10 = insFld(second3, gFld("Transforming Members", "prop_mbr_trans.html"))
third10.xID = "prop_mbr_trans"
fourth1 = insDoc(third10, gLnk("R", "Member Name Transformation Sequence", "ch12s03s10s01.html"))
fourth1.xID = "ch12s03s10s01"
fourth2 = insDoc(third10, gLnk("R", "Adding Prefixes to Members", "ch12s03s10s02.html"))
fourth2.xID = "ch12s03s10s02"
fourth3 = insDoc(third10, gLnk("R", "Adding Suffixes to Members", "ch12s03s10s03.html"))
fourth3.xID = "ch12s03s10s03"
fourth4 = insDoc(third10, gLnk("R", "Changing and Reformatting Member Names", "ch12s03s10s04.html"))
fourth4.xID = "ch12s03s10s04"
fourth5 = insDoc(third10, gLnk("R", "Creating a Search Rule to Change and Reformat Member Names", "search_rule.html"))
fourth5.xID = "search_rule"
fourth6 = insDoc(third10, gLnk("R", "Modifying a Search Rule to Change and Reformat Member Names", "ch12s03s10s06.html"))
fourth6.xID = "ch12s03s10s06"
fourth7 = insDoc(third10, gLnk("R", "Changing Cases in Members", "ch12s03s10s07.html"))
fourth7.xID = "ch12s03s10s07"
fourth8 = insDoc(third10, gLnk("R", "Reformatting Spaces in Members", "ch12s03s10s08.html"))
fourth8.xID = "ch12s03s10s08"
second4 = insFld(first12, gFld("Working with Essbase Model Properties", "ch12s04.html"))
second4.xID = "ch12s04"
third1 = insFld(second4, gFld("Viewing Models", "model_view.html"))
third1.xID = "model_view"
fourth1 = insDoc(third1, gLnk("R", "Opening the Model Work Area", "ch12s04s01s01.html"))
fourth1.xID = "ch12s04s01s01"
fourth2 = insDoc(third1, gLnk("R", "Using the Model Work Area", "ch12s04s01s02.html"))
fourth2.xID = "ch12s04s01s02"
third2 = insDoc(second4, gLnk("R", "Validating Model Properties", "model_validate.html"))
third2.xID = "model_validate"
third3 = insDoc(second4, gLnk("R", "Reviewing Changes to Properties", "model_review.html"))
third3.xID = "model_review"
third4 = insDoc(second4, gLnk("R", "Browsing Models", "ch12s04s04.html"))
third4.xID = "ch12s04s04"
third5 = insDoc(second4, gLnk("R", "Using Tool Tips", "ch12s04s05.html"))
third5.xID = "ch12s04s05"
first13 = insFld(foldersTree, gFld("Model Resync", "ch13.html"))
first13.xID = "ch13"
second1 = insDoc(first13, gLnk("R", "About Model Resync", "ch13s01.html"))
second1.xID = "ch13s01"
second2 = insFld(first13, gFld("Using Model Resync", "model_resync.html"))
second2.xID = "model_resync"
third1 = insDoc(second2, gLnk("R", "Metadata Element-Model Resync", "ch13s02s01.html"))
third1.xID = "ch13s02s01"
third2 = insDoc(second2, gLnk("R", "Model Resync", "ch13s02s02.html"))
third2.xID = "ch13s02s02"
first14 = insFld(foldersTree, gFld("Cube Deployment", "ch14.html"))
first14.xID = "ch14"
second1 = insFld(first14, gFld("About Cube Deployment", "ch14s01.html"))
second1.xID = "ch14s01"
third1 = insDoc(second1, gLnk("R", "Deployment Scenarios and Streaming Cube Building Property Considerations", "ch14s01s01.html"))
third1.xID = "ch14s01s01"
third2 = insDoc(second1, gLnk("R", "Deploying Date Measures", "ch14s01s02.html"))
third2.xID = "ch14s01s02"
second2 = insDoc(first14, gLnk("R", "Deploying Cubes", "ch14s02.html"))
second2.xID = "ch14s02"
second3 = insDoc(first14, gLnk("R", "Creating an Essbase Server Connection", "essbase_login.html"))
second3.xID = "essbase_login"
second4 = insDoc(first14, gLnk("R", "Providing Connection Information for Cube Deployment", "cube_deploy_wizard.html"))
second4.xID = "cube_deploy_wizard"
second5 = insDoc(first14, gLnk("R", "Setting Deployment Options", "cube_deploy_wizard_options.html"))
second5.xID = "cube_deploy_wizard_options"
second6 = insDoc(first14, gLnk("R", "Setting Up an Incremental Load for Cube Deployment", "cube_deploy_incr_load.html"))
second6.xID = "cube_deploy_incr_load"
second7 = insDoc(first14, gLnk("R", "Viewing Deployment Progress and Results", "ch14s07.html"))
second7.xID = "ch14s07"
first15 = insFld(foldersTree, gFld("Deployed Applications", "ch15.html"))
first15.xID = "ch15"
second1 = insDoc(first15, gLnk("R", "Viewing Deployment History", "cube_deploy_history.html"))
second1.xID = "cube_deploy_history"
second2 = insFld(first15, gFld("Updating Cube Linkage", "cube_linkage.html"))
second2.xID = "cube_linkage"
third1 = insDoc(second2, gLnk("R", "About Cube Linkage", "ch15s02s01.html"))
third1.xID = "ch15s02s01"
third2 = insDoc(second2, gLnk("R", "Before Updating Cube Linkage for Individual Cubes", "ch15s02s02.html"))
third2.xID = "ch15s02s02"
third3 = insDoc(second2, gLnk("R", "Updating Cube Linkage for Individual Cubes", "ch15s02s03.html"))
third3.xID = "ch15s02s03"
third4 = insDoc(second2, gLnk("R", "Updating Cube Linkage After Essbase Studio Rehosting", "ch15s02s04.html"))
third4.xID = "ch15s02s04"
first16 = insFld(foldersTree, gFld("Lineage", "ch16.html"))
first16.xID = "ch16"
second1 = insDoc(first16, gLnk("R", "Lineage Overview", "ch16s01.html"))
second1.xID = "ch16s01"
second2 = insDoc(first16, gLnk("R", "Opening the Lineage Work Area", "ch16s02.html"))
second2.xID = "ch16s02"
second3 = insDoc(first16, gLnk("R", "Using the Lineage Work Area", "lineage.html"))
second3.xID = "lineage"
first17 = insFld(foldersTree, gFld("Drill-through Reports", "ch17.html"))
first17.xID = "ch17"
second1 = insDoc(first17, gLnk("R", "Drill-through Reports Overview", "ch17s01.html"))
second1.xID = "ch17s01"
second2 = insDoc(first17, gLnk("R", "Working with Drill-through Reports", "ch17s02.html"))
second2.xID = "ch17s02"
second3 = insDoc(first17, gLnk("R", "Creating a Drill-through Report", "ch17s03.html"))
second3.xID = "ch17s03"
second4 = insFld(first17, gFld("Specifying Report Intersection Levels", "dtr_intersections.html"))
second4.xID = "dtr_intersections"
third1 = insDoc(second4, gLnk("R", "Determining Where to Set an Intersection Level", "ch17s04s01.html"))
third1.xID = "ch17s04s01"
third2 = insDoc(second4, gLnk("R", "Specifying Intersection Levels for Recursive Hierarchies", "recursive_hierarchy_settings.html"))
third2.xID = "recursive_hierarchy_settings"
second5 = insFld(first17, gFld("Defining the Report Type and Customizing the Report", "dtr_customize.html"))
second5.xID = "dtr_customize"
third1 = insFld(second5, gFld("Defining and Customizing a Report for a Relational Source", "ch17s05s01.html"))
third1.xID = "ch17s05s01"
fourth1 = insDoc(third1, gLnk("R", "Defining the Relational Report Type and Specifying Drill-through Report Columns", "dtr_contents.html"))
fourth1.xID = "dtr_contents"
fourth2 = insDoc(third1, gLnk("R", "Defining Sort Order for Drill-through Report Columns", "ch17s05s01s02.html"))
fourth2.xID = "ch17s05s01s02"
fourth3 = insDoc(third1, gLnk("R", "Defining Template SQL", "dtr_template_sql.html"))
fourth3.xID = "dtr_template_sql"
fourth4 = insDoc(third1, gLnk("R", "Specifying Row Governors for Relational Sources", "ch17s05s01s04.html"))
fourth4.xID = "ch17s05s01s04"
fourth5 = insDoc(third1, gLnk("R", "Specifying Drill-through Report Filters for Relational Sources", "dtr_filter_rel.html"))
fourth5.xID = "dtr_filter_rel"
fourth6 = insDoc(third1, gLnk("R", "Testing Reports for Relational Sources", "dtr_testing.html"))
fourth6.xID = "dtr_testing"
fourth7 = insDoc(third1, gLnk("R", "Example Testing Scenarios—When Caption and Key Bindings Differ", "ch17s05s01s07.html"))
fourth7.xID = "ch17s05s01s07"
fourth8 = insDoc(third1, gLnk("R", "Example Testing Scenario—Recursive Hierarchies", "ch17s05s01s08.html"))
fourth8.xID = "ch17s05s01s08"
third2 = insFld(second5, gFld("Defining and Customizing a Report to a URL", "ch17s05s02.html"))
third2.xID = "ch17s05s02"
fourth1 = insDoc(third2, gLnk("R", "Sample URL Template", "ch17s05s02s01.html"))
fourth1.xID = "ch17s05s02s01"
fourth2 = insDoc(third2, gLnk("R", "Sample FDM URL Template", "ch17s05s02s02.html"))
fourth2.xID = "ch17s05s02s02"
fourth3 = insDoc(third2, gLnk("R", "Sample Oracle BI EE URL Template", "ch17s05s02s03.html"))
fourth3.xID = "ch17s05s02s03"
third3 = insDoc(second5, gLnk("R", "Defining and Customizing a Report to a Java Method", "ch17s05s03.html"))
third3.xID = "ch17s05s03"
second6 = insDoc(first17, gLnk("R", "Associating Drill-through Reports with Essbase Models", "dtr_association.html"))
second6.xID = "dtr_association"
first18 = insFld(foldersTree, gFld("Find and Search", "ch18.html"))
first18.xID = "ch18"
second1 = insDoc(first18, gLnk("R", "About Find and Search", "ch18s01.html"))
second1.xID = "ch18s01"
second2 = insDoc(first18, gLnk("R", "Finding Metadata Elements", "find.html"))
second2.xID = "find"
second3 = insDoc(first18, gLnk("R", "Searching for Metadata Elements", "search.html"))
second3.xID = "search"
first19 = insFld(foldersTree, gFld("Preferences", "preferences.html"))
first19.xID = "preferences"
second1 = insDoc(first19, gLnk("R", "Setting General Preferences", "preferences_general.html"))
second1.xID = "preferences_general"
second2 = insDoc(first19, gLnk("R", "Setting Schema Preferences", "preferences_schema.html"))
second2.xID = "preferences_schema"
second3 = insDoc(first19, gLnk("R", "Setting Essbase Model Preferences", "preferences_esb_model.html"))
second3.xID = "preferences_esb_model"
first20 = insFld(foldersTree, gFld("Integration Services Catalog Migration", "ch20.html"))
first20.xID = "ch20"
second1 = insFld(first20, gFld("Catalog Migration Overview", "ch20s01.html"))
second1.xID = "ch20s01"
third1 = insDoc(second1, gLnk("R", "Model Migration", "ch20s01s01.html"))
third1.xID = "ch20s01s01"
third2 = insFld(second1, gFld("Metaoutline Migration", "ch20s01s02.html"))
third2.xID = "ch20s01s02"
fourth1 = insDoc(third2, gLnk("R", "Mapping Hierarchies", "ch20s01s02s01.html"))
fourth1.xID = "ch20s01s02s01"
fourth2 = insDoc(third2, gLnk("R", "Mapping the Measure Column", "ch20s01s02s02.html"))
fourth2.xID = "ch20s01s02s02"
fourth3 = insDoc(third2, gLnk("R", "Creating the Essbase Export Model", "ch20s01s02s03.html"))
fourth3.xID = "ch20s01s02s03"
fourth4 = insDoc(third2, gLnk("R", "Mapping Aliases, User-defined Members, and Reports", "ch20s01s02s04.html"))
fourth4.xID = "ch20s01s02s04"
second2 = insDoc(first20, gLnk("R", "Accessing the EIS Catalog Migration Dialog Box", "ch20s02.html"))
second2.xID = "ch20s02"
second3 = insDoc(first20, gLnk("R", "Migrating EIS Models and Metaoutlines", "eis_migration.html"))
second3.xID = "eis_migration"
second4 = insFld(first20, gFld("Guidelines and Limitations", "ch20s04.html"))
second4.xID = "ch20s04"
third1 = insDoc(second4, gLnk("R", "Guidelines for Migrating Metaoutlines and Models", "ch20s04s01.html"))
third1.xID = "ch20s04s01"
third2 = insDoc(second4, gLnk("R", "Properties Not Migrated", "ch20s04s02.html"))
third2.xID = "ch20s04s02"
first21 = insFld(foldersTree, gFld("Limitations and Guidelines", "apa.html"))
first21.xID = "apa"
second1 = insDoc(first21, gLnk("R", "Overview", "apas01.html"))
second1.xID = "apas01"
second2 = insFld(first21, gFld("Catalog and Data Sources Guidelines", "apas02.html"))
second2.xID = "apas02"
third1 = insDoc(second2, gLnk("R", "One Essbase Studio Server Per Catalog Database", "apas02s01.html"))
third1.xID = "apas02s01"
third2 = insDoc(second2, gLnk("R", "Catalog Access Guidelines", "apas02s02.html"))
third2.xID = "apas02s02"
third3 = insDoc(second2, gLnk("R", "Catalog and Data Source Permission Guidelines", "apas02s03.html"))
third3.xID = "apas02s03"
third4 = insDoc(second2, gLnk("R", "Oracle Client Driver Guidelines", "apas02s04.html"))
third4.xID = "apas02s04"
third5 = insDoc(second2, gLnk("R", "Passwords Not Included in Catalog Export File", "apas02s05.html"))
third5.xID = "apas02s05"
third6 = insDoc(second2, gLnk("R", "MySQL Limitation", "apas02s06.html"))
third6.xID = "apas02s06"
third7 = insDoc(second2, gLnk("R", "Excel Files as Data Source Not Supported", "apas02s07.html"))
third7.xID = "apas02s07"
third8 = insDoc(second2, gLnk("R", "Column Data Type Support", "apas02s08.html"))
third8.xID = "apas02s08"
third9 = insDoc(second2, gLnk("R", "Upgrading Essbase Studio Catalog", "apas02s09.html"))
third9.xID = "apas02s09"
third10 = insDoc(second2, gLnk("R", "General Catalog and Data Source Limitations and Guidelines", "apas02s10.html"))
third10.xID = "apas02s10"
second3 = insDoc(first21, gLnk("R", "Introspection Limitations", "apas03.html"))
second3.xID = "apas03"
second4 = insFld(first21, gFld("Metadata Elements Usage Guidelines and Limitations", "apas04.html"))
second4.xID = "apas04"
third1 = insDoc(second4, gLnk("R", "Derived Text Measures Limitations", "apas04s01.html"))
third1.xID = "apas04s01"
third2 = insDoc(second4, gLnk("R", "Cycle Dependency Guidelines", "apas04s02.html"))
third2.xID = "apas04s02"
third3 = insDoc(second4, gLnk("R", "Rules for Generating Key and Caption Bindings for Oracle BI EE Business Model Dimension Elements", "apas04s03.html"))
third3.xID = "apas04s03"
second5 = insFld(first21, gFld("Hierarchies Usage Guidelines and Limitations", "apas05.html"))
second5.xID = "apas05"
third1 = insDoc(second5, gLnk("R", "Hierarchy Guidelines", "apas05s01.html"))
third1.xID = "apas05s01"
third2 = insDoc(second5, gLnk("R", "Standard and Measure Hierarchies Limitations", "apas05s02.html"))
third2.xID = "apas05s02"
third3 = insDoc(second5, gLnk("R", "Calendar Hierarchies Limitations", "apas05s03.html"))
third3.xID = "apas05s03"
second6 = insDoc(first21, gLnk("R", "Cube Schemas Limitations", "apas06.html"))
second6.xID = "apas06"
second7 = insFld(first21, gFld("Essbase Properties Editing and Usage Limitations", "apas07.html"))
second7.xID = "apas07"
third1 = insDoc(second7, gLnk("R", "Essbase Model Rebuilding Guidelines", "apas07s01.html"))
third1.xID = "apas07s01"
third2 = insDoc(second7, gLnk("R", "Custom Data Load SQL Guidelines", "apas07s02.html"))
third2.xID = "apas07s02"
third3 = insDoc(second7, gLnk("R", "Duplicate Member Name Support Limitation", "apas07s03.html"))
third3.xID = "apas07s03"
third4 = insDoc(second7, gLnk("R", "XOLAP Functionality Guidelines", "apas07s04.html"))
third4.xID = "apas07s04"
third5 = insDoc(second7, gLnk("R", "Independent Dimension Bindings Limitations", "apas07s05.html"))
third5.xID = "apas07s05"
third6 = insDoc(second7, gLnk("R", "Varying Attribute Editing Guidelines", "apas07s06.html"))
third6.xID = "apas07s06"
third7 = insDoc(second7, gLnk("R", "Text File Data Source Member Transformation Limitation", "apas07s07.html"))
third7.xID = "apas07s07"
second8 = insFld(first21, gFld("Cube Deployment Limitations and Guidelines", "apas08.html"))
second8.xID = "apas08"
third1 = insDoc(second8, gLnk("R", "General Limitations", "apas08s01.html"))
third1.xID = "apas08s01"
third2 = insDoc(second8, gLnk("R", "Rules File Limitations and Guidelines", "apas08s02.html"))
third2.xID = "apas08s02"
second9 = insFld(first21, gFld("Drill-through Reports Limitations and Guidelines", "apas09.html"))
second9.xID = "apas09"
third1 = insDoc(second9, gLnk("R", "Guidelines for Accessing Drill-through Reports in Spreadsheet Add-in", "apas09s01.html"))
third1.xID = "apas09s01"
third2 = insDoc(second9, gLnk("R", "General Drill-through Operations Limitations", "apas09s02.html"))
third2.xID = "apas09s02"
first22 = insFld(foldersTree, gFld("Naming Restrictions for Essbase Studio", "esb_restricted_names.html"))
first22.xID = "esb_restricted_names"
second1 = insDoc(first22, gLnk("R", "Naming Restrictions for Databases and Applications", "apbs01.html"))
second1.xID = "apbs01"
second2 = insFld(first22, gFld("Naming Restrictions for Metadata Elements", "apbs02.html"))
second2.xID = "apbs02"
third1 = insDoc(second2, gLnk("R", "Metadata Elements Subject to Essbase Naming Conventions", "apbs02s01.html"))
third1.xID = "apbs02s01"
third2 = insFld(second2, gFld("Metadata Element Naming Restrictions", "apbs02s02.html"))
third2.xID = "apbs02s02"
fourth1 = insDoc(third2, gLnk("R", "General Metadata Element Naming Guidelines", "apbs02s02s01.html"))
fourth1.xID = "apbs02s02s01"
fourth2 = insDoc(third2, gLnk("R", "Restricted Characters", "apbs02s02s02.html"))
fourth2.xID = "apbs02s02s02"
fourth3 = insDoc(third2, gLnk("R", "Reserved Words", "apbs02s02s03.html"))
fourth3.xID = "apbs02s02s03"
second3 = insDoc(first22, gLnk("R", "Drill-through Reports Naming Guidelines", "apbs03.html"))
second3.xID = "apbs03"
second4 = insDoc(first22, gLnk("R", "Exceptions to Essbase Naming Restrictions", "apbs04.html"))
second4.xID = "apbs04"
first23 = insFld(foldersTree, gFld("CPL Reference", "apc.html"))
first23.xID = "apc"
second1 = insDoc(first23, gLnk("R", "CPL Expressions Overview", "apcs01.html"))
second1.xID = "apcs01"
second2 = insFld(first23, gFld("Operands", "apcs02.html"))
second2.xID = "apcs02"
third1 = insDoc(second2, gLnk("R", "Syntax Elements", "apcs02s01.html"))
third1.xID = "apcs02s01"
third2 = insFld(second2, gFld("Connections", "apcs02s02.html"))
third2.xID = "apcs02s02"
fourth1 = insDoc(third2, gLnk("R", "Databases with Two Levels", "apcs02s02s01.html"))
fourth1.xID = "apcs02s02s01"
fourth2 = insDoc(third2, gLnk("R", "Databases with Three Levels", "apcs02s02s02.html"))
fourth2.xID = "apcs02s02s02"
fourth3 = insDoc(third2, gLnk("R", "Flat File (One-Level)", "apcs02s02s03.html"))
fourth3.xID = "apcs02s02s03"
fourth4 = insDoc(third2, gLnk("R", "User-defined Table", "apcs02s02s04.html"))
fourth4.xID = "apcs02s02s04"
third3 = insDoc(second2, gLnk("R", "Classes", "apcs02s03.html"))
third3.xID = "apcs02s03"
third4 = insDoc(second2, gLnk("R", "Constants", "apcs02s04.html"))
third4.xID = "apcs02s04"
second3 = insFld(first23, gFld("Operators", "apcs03.html"))
second3.xID = "apcs03"
third1 = insDoc(second3, gLnk("R", "Order of Operations", "apcs03s01.html"))
third1.xID = "apcs03s01"
third2 = insFld(second3, gFld("Grouping", "apcs03s02.html"))
third2.xID = "apcs03s02"
fourth1 = insDoc(third2, gLnk("R", "Examples", "apcs03s02s01.html"))
fourth1.xID = "apcs03s02s01"
third3 = insFld(second3, gFld("Logical Operators", "apcs03s03.html"))
third3.xID = "apcs03s03"
fourth1 = insDoc(third3, gLnk("R", "Examples", "apcs03s03s01.html"))
fourth1.xID = "apcs03s03s01"
third4 = insFld(second3, gFld("Mathematical Operators", "apcs03s04.html"))
third4.xID = "apcs03s04"
fourth1 = insDoc(third4, gLnk("R", "Examples", "apcs03s04s01.html"))
fourth1.xID = "apcs03s04s01"
third5 = insFld(second3, gFld("String Operators", "apcs03s05.html"))
third5.xID = "apcs03s05"
fourth1 = insDoc(third5, gLnk("R", "Examples", "apcs03s05s01.html"))
fourth1.xID = "apcs03s05s01"
second4 = insFld(first23, gFld("CPL SQL Functions", "apcs04.html"))
second4.xID = "apcs04"
third1 = insFld(second4, gFld("Date", "apcs04s01.html"))
third1.xID = "apcs04s01"
fourth1 = insDoc(third1, gLnk("R", "dayOfMonth", "apcs04s01s01.html"))
fourth1.xID = "apcs04s01s01"
fourth2 = insDoc(third1, gLnk("R", "month", "apcs04s01s02.html"))
fourth2.xID = "apcs04s01s02"
fourth3 = insDoc(third1, gLnk("R", "monthName", "apcs04s01s03.html"))
fourth3.xID = "apcs04s01s03"
fourth4 = insDoc(third1, gLnk("R", "monthShortName", "apcs04s01s04.html"))
fourth4.xID = "apcs04s01s04"
fourth5 = insDoc(third1, gLnk("R", "quarter", "apcs04s01s05.html"))
fourth5.xID = "apcs04s01s05"
fourth6 = insDoc(third1, gLnk("R", "quarterAsString", "apcs04s01s06.html"))
fourth6.xID = "apcs04s01s06"
fourth7 = insDoc(third1, gLnk("R", "weekday", "apcs04s01s07.html"))
fourth7.xID = "apcs04s01s07"
fourth8 = insDoc(third1, gLnk("R", "weekdayName", "apcs04s01s08.html"))
fourth8.xID = "apcs04s01s08"
fourth9 = insDoc(third1, gLnk("R", "weekdayShortName", "apcs04s01s09.html"))
fourth9.xID = "apcs04s01s09"
fourth10 = insDoc(third1, gLnk("R", "year", "apcs04s01s10.html"))
fourth10.xID = "apcs04s01s10"
fourth11 = insDoc(third1, gLnk("R", "yearShort", "apcs04s01s11.html"))
fourth11.xID = "apcs04s01s11"
third2 = insFld(second4, gFld("String", "apcs04s02.html"))
third2.xID = "apcs04s02"
fourth1 = insDoc(third2, gLnk("R", "contains", "apcs04s02s01.html"))
fourth1.xID = "apcs04s02s01"
fourth2 = insDoc(third2, gLnk("R", "index", "apcs04s02s02.html"))
fourth2.xID = "apcs04s02s02"
fourth3 = insDoc(third2, gLnk("R", "leftStr", "apcs04s02s03.html"))
fourth3.xID = "apcs04s02s03"
fourth4 = insDoc(third2, gLnk("R", "length", "apcs04s02s04.html"))
fourth4.xID = "apcs04s02s04"
fourth5 = insDoc(third2, gLnk("R", "lower", "apcs04s02s05.html"))
fourth5.xID = "apcs04s02s05"
fourth6 = insDoc(third2, gLnk("R", "lTrim", "apcs04s02s06.html"))
fourth6.xID = "apcs04s02s06"
fourth7 = insDoc(third2, gLnk("R", "rightStr", "apcs04s02s07.html"))
fourth7.xID = "apcs04s02s07"
fourth8 = insDoc(third2, gLnk("R", "rTrim", "apcs04s02s08.html"))
fourth8.xID = "apcs04s02s08"
fourth9 = insDoc(third2, gLnk("R", "soundex", "apcs04s02s09.html"))
fourth9.xID = "apcs04s02s09"
fourth10 = insDoc(third2, gLnk("R", "substr", "apcs04s02s10.html"))
fourth10.xID = "apcs04s02s10"
fourth11 = insDoc(third2, gLnk("R", "trim", "apcs04s02s11.html"))
fourth11.xID = "apcs04s02s11"
fourth12 = insDoc(third2, gLnk("R", "upper", "apcs04s02s12.html"))
fourth12.xID = "apcs04s02s12"
third3 = insFld(second4, gFld("Numeric", "apcs04s03.html"))
third3.xID = "apcs04s03"
fourth1 = insDoc(third3, gLnk("R", "abs", "apcs04s03s01.html"))
fourth1.xID = "apcs04s03s01"
fourth2 = insDoc(third3, gLnk("R", "exp", "apcs04s03s02.html"))
fourth2.xID = "apcs04s03s02"
fourth3 = insDoc(third3, gLnk("R", "ln", "apcs04s03s03.html"))
fourth3.xID = "apcs04s03s03"
fourth4 = insDoc(third3, gLnk("R", "log10", "apcs04s03s04.html"))
fourth4.xID = "apcs04s03s04"
fourth5 = insDoc(third3, gLnk("R", "pow", "apcs04s03s05.html"))
fourth5.xID = "apcs04s03s05"
fourth6 = insDoc(third3, gLnk("R", "sqrt", "apcs04s03s06.html"))
fourth6.xID = "apcs04s03s06"
first24 = insDoc(foldersTree, gLnk("R", "Glossary", "go01.html"))
first24.xID = "go01"