// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 0
HIGHLIGHT_BG = '#FFFFFF'
HIGHLIGHT_COLOR = '#000000'
WRAPTEXT = 1
foldersTree = gFld("Online Help")

foldersTree.xID = "xobjxobj"
first00 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
        first00.xID = "acc01"
  first00 = insDoc(foldersTree, gLnk("R", "Documentation Feedback", "feedback.html"))
        first00.xID = "feedback"
  first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insDoc(foldersTree, gLnk("R", "Welcome to Administration Services Online Help", "welcome.html"))
first1.xID = "welcome"
first2 = insFld(foldersTree, gFld("Getting Started", "get_started.html"))
first2.xID = "get_started"
second1 = insDoc(first2, gLnk("R", "About Administration Services", "abouteas.html"))
second1.xID = "abouteas"
second2 = insDoc(first2, gLnk("R", "Administration Services Architecture", "easarch.html"))
second2.xID = "easarch"
second3 = insDoc(first2, gLnk("R", "Starting Administration Services", "starteas.html"))
second3.xID = "starteas"
second4 = insDoc(first2, gLnk("R", "Connecting to Essbase Administration Server", "easlogin.html"))
second4.xID = "easlogin"
second5 = insDoc(first2, gLnk("R", "Setting Up Administration Services", "eassetup.html"))
second5.xID = "eassetup"
second6 = insDoc(first2, gLnk("R", "Administration Services in Fusion Mode", "ch02s06.html"))
second6.xID = "ch02s06"
second7 = insDoc(first2, gLnk("R", "About Sample Applications", "sampapps.html"))
second7.xID = "sampapps"
first3 = insFld(foldersTree, gFld("About Administration Services Console", "ch03.html"))
first3.xID = "ch03"
second1 = insFld(first3, gFld("Features of Administration Services Console", "about_ui.html"))
second1.xID = "about_ui"
third1 = insDoc(second1, gLnk("R", "Right-Click Menus", "right_click_menus.html"))
third1.xID = "right_click_menus"
third2 = insDoc(second1, gLnk("R", "Alternatives to Right-Click Menus", "right_click_menu_alts.html"))
third2.xID = "right_click_menu_alts"
third3 = insDoc(second1, gLnk("R", "Menu Bar", "menubar.html"))
third3.xID = "menubar"
third4 = insDoc(second1, gLnk("R", "Masthead", "mast_panel.html"))
third4.xID = "mast_panel"
third5 = insDoc(second1, gLnk("R", "Console Toolbar", "toolbar.html"))
third5.xID = "toolbar"
third6 = insDoc(second1, gLnk("R", "Messages Pane", "messages.html"))
third6.xID = "messages"
second2 = insDoc(first3, gLnk("R", "Customizing Administration Services Console", "customui.html"))
second2.xID = "customui"
second3 = insDoc(first3, gLnk("R", "Printing Administration Services Console Windows", "printing.html"))
second3.xID = "printing"
second4 = insDoc(first3, gLnk("R", "Managing Windows within Administration Services Console", "mngwins.html"))
second4.xID = "mngwins"
second5 = insDoc(first3, gLnk("R", "Setting Active Alias Tables for Administration Services Console Sessions", "setaltab.html"))
second5.xID = "setaltab"
second6 = insDoc(first3, gLnk("R", "Using Wizards", "wizards.html"))
second6.xID = "wizards"
second7 = insFld(first3, gFld("Using Enterprise View", "using_enterprise_view.html"))
second7.xID = "using_enterprise_view"
third1 = insFld(second7, gFld("About Enterprise View", "enterpvw.html"))
third1.xID = "enterpvw"
fourth1 = insDoc(third1, gLnk("R", "Hierarchy of Enterprise View Objects", "entview_obj_hier.html"))
fourth1.xID = "entview_obj_hier"
fourth2 = insDoc(third1, gLnk("R", "Administration Servers View", "eas_view.html"))
fourth2.xID = "eas_view"
fourth3 = insDoc(third1, gLnk("R", "Essbase Servers View", "eos_view.html"))
fourth3.xID = "eos_view"
fourth4 = insDoc(third1, gLnk("R", "Customizing Enterprise View", "entview_customize.html"))
fourth4.xID = "entview_customize"
third2 = insDoc(second7, gLnk("R", "Adding Essbase Servers to Enterprise View", "populev.html"))
third2.xID = "populev"
third3 = insDoc(second7, gLnk("R", "Removing Essbase Servers from Enterprise View", "remservs.html"))
third3.xID = "remservs"
third4 = insDoc(second7, gLnk("R", "Adding Objects to Enterprise View", "addentvw.html"))
third4.xID = "addentvw"
third5 = insDoc(second7, gLnk("R", "Removing Objects from Enterprise View", "delentvw.html"))
third5.xID = "delentvw"
third6 = insDoc(second7, gLnk("R", "Expanding and Collapsing Enterprise View", "exp_coll.html"))
third6.xID = "exp_coll"
third7 = insDoc(second7, gLnk("R", "Refreshing Enterprise View", "refsh_ev.html"))
third7.xID = "refsh_ev"
third8 = insDoc(second7, gLnk("R", "About Custom Views", "custview.html"))
third8.xID = "custview"
third9 = insDoc(second7, gLnk("R", "Creating Custom Views", "crcustvw.html"))
third9.xID = "crcustvw"
third10 = insDoc(second7, gLnk("R", "Removing Objects from Custom Views", "delcstvw.html"))
third10.xID = "delcstvw"
third11 = insDoc(second7, gLnk("R", "Arranging Objects in Custom Views", "rearrcvs.html"))
third11.xID = "rearrcvs"
third12 = insDoc(second7, gLnk("R", "Renaming a Custom View Tab", "rnammyvw.html"))
third12.xID = "rnammyvw"
third13 = insDoc(second7, gLnk("R", "Navigating and Selecting Objects", "navobjs.html"))
third13.xID = "navobjs"
third14 = insDoc(second7, gLnk("R", "Operating on Objects", "operobjs.html"))
third14.xID = "operobjs"
first4 = insFld(foldersTree, gFld("Managing Essbase Administration Servers", "chap_manage_admin_servers.html"))
first4.xID = "chap_manage_admin_servers"
second1 = insDoc(first4, gLnk("R", "About Essbase Administration Server", "easabout.html"))
second1.xID = "easabout"
second2 = insDoc(first4, gLnk("R", "About Essbase Administration Server Logs", "easlog.html"))
second2.xID = "easlog"
second3 = insDoc(first4, gLnk("R", "Setting the Timeout Period for Administration Services Sessions", "timeout.html"))
second3.xID = "timeout"
second4 = insDoc(first4, gLnk("R", "Adding Essbase Administration Servers to Enterprise View", "addserv.html"))
second4.xID = "addserv"
second5 = insDoc(first4, gLnk("R", "Disconnecting from Essbase Administration Server", "disconn.html"))
second5.xID = "disconn"
second6 = insDoc(first4, gLnk("R", "Checking the Status of Essbase Administration Server", "status.html"))
second6.xID = "status"
second7 = insDoc(first4, gLnk("R", "Removing Essbase Administration Servers from Enterprise View", "removsrv.html"))
second7.xID = "removsrv"
second8 = insDoc(first4, gLnk("R", "Creating Users on Essbase Administration Server", "easaddus.html"))
second8.xID = "easaddus"
second9 = insDoc(first4, gLnk("R", "Changing Passwords for Essbase Administration Server Users", "asusrpsw.html"))
second9.xID = "asusrpsw"
second10 = insDoc(first4, gLnk("R", "Renaming Essbase Administration Server Users", "asusrren.html"))
second10.xID = "asusrren"
second11 = insDoc(first4, gLnk("R", "Deleting Essbase Administration Server Users", "easdelus.html"))
second11.xID = "easdelus"
second12 = insDoc(first4, gLnk("R", "Specifying Communication Ports for Essbase Administration Server", "easports.html"))
second12.xID = "easports"
second13 = insDoc(first4, gLnk("R", "Starting Essbase Administration Server", "startas.html"))
second13.xID = "startas"
second14 = insDoc(first4, gLnk("R", "Starting Administration Services Console", "startasc.html"))
second14.xID = "startasc"
second15 = insDoc(first4, gLnk("R", "Starting Administration Services Web Console", "startascw.html"))
second15.xID = "startascw"
second16 = insDoc(first4, gLnk("R", "Specifying an E-mail Server", "emailsrv.html"))
second16.xID = "emailsrv"
second17 = insDoc(first4, gLnk("R", "Shutting Down Administration Services", "stopeas.html"))
second17.xID = "stopeas"
first5 = insFld(foldersTree, gFld("Managing Aggregate Storage", "chap_manage_aso.html"))
first5.xID = "chap_manage_aso"
second1 = insDoc(first5, gLnk("R", "About Aggregate Storage", "aboutASO.html"))
second1.xID = "aboutASO"
second2 = insDoc(first5, gLnk("R", "Workflow for Working with Aggregate Storage Applications", "ASOWorkflow.html"))
second2.xID = "ASOWorkflow"
second3 = insDoc(first5, gLnk("R", "About Block Storage", "aboutblk.html"))
second3.xID = "aboutblk"
second4 = insDoc(first5, gLnk("R", "About Aggregate Storage Outlines", "aggotl.html"))
second4.xID = "aggotl"
second5 = insDoc(first5, gLnk("R", "About Aggregate Storage Security", "asosecur.html"))
second5.xID = "asosecur"
second6 = insDoc(first5, gLnk("R", "Converting Block Storage Outlines to Aggregate Storage", "aso_conv.html"))
second6.xID = "aso_conv"
second7 = insDoc(first5, gLnk("R", "Creating Formulas for Aggregate Storage Databases", "aso_form.html"))
second7.xID = "aso_form"
second8 = insDoc(first5, gLnk("R", "Specifying Calculation Order for Members and Dimensions in Aggregate Storage Databases", "solveord.html"))
second8.xID = "solveord"
second9 = insDoc(first5, gLnk("R", "Defining Hierarchies in Aggregate Storage Outlines", "hierarch.html"))
second9.xID = "hierarch"
second10 = insDoc(first5, gLnk("R", "Tracking Query Data for Aggregation View Selection", "qrytrack.html"))
second10.xID = "qrytrack"
second11 = insDoc(first5, gLnk("R", "Using Aggregations to Improve Retrievals", "aso_calc.html"))
second11.xID = "aso_calc"
second12 = insDoc(first5, gLnk("R", "Clearing Data from Aggregate Storage Databases", "clearaso.html"))
second12.xID = "clearaso"
second13 = insDoc(first5, gLnk("R", "Selecting an Accounts Dimension for Aggregate Storage", "aso_comp.html"))
second13.xID = "aso_comp"
second14 = insDoc(first5, gLnk("R", "Managing Tablespaces", "tablespc.html"))
second14.xID = "tablespc"
second15 = insDoc(first5, gLnk("R", "Sizing the Aggregate Storage Cache", "asocache.html"))
second15.xID = "asocache"
second16 = insDoc(first5, gLnk("R", "Compacting Aggregate Storage Outline Files", "compact.html"))
second16.xID = "compact"
second17 = insDoc(first5, gLnk("R", "Viewing Aggregate Storage Statistics", "asostats.html"))
second17.xID = "asostats"
first6 = insFld(foldersTree, gFld("Managing Essbase Servers, Applications, and Databases", "chap_manage_servs_apps_dbs.html"))
first6.xID = "chap_manage_servs_apps_dbs"
second1 = insFld(first6, gFld("Managing Essbase Servers", "esbserv_managing.html"))
second1.xID = "esbserv_managing"
third1 = insDoc(second1, gLnk("R", "About Essbase Servers", "eosabout.html"))
third1.xID = "eosabout"
third2 = insDoc(second1, gLnk("R", "About Essbase Connections and Ports", "essports.html"))
third2.xID = "essports"
third3 = insDoc(second1, gLnk("R", "Connecting to Essbase Servers", "osconnct.html"))
third3.xID = "osconnct"
third4 = insDoc(second1, gLnk("R", "Connecting to Nondefault Agent Ports", "agntport.html"))
third4.xID = "agntport"
third5 = insDoc(second1, gLnk("R", "Disconnecting from Essbase Servers", "osdisc.html"))
third5.xID = "osdisc"
third6 = insDoc(second1, gLnk("R", "Setting Essbase Server Properties", "setsrvpr.html"))
third6.xID = "setsrvpr"
third7 = insDoc(second1, gLnk("R", "Registering Essbase Server with Performance Management Architect", "reg_bpma_proc.html"))
third7.xID = "reg_bpma_proc"
third8 = insDoc(second1, gLnk("R", "Managing Essbase Server Permissions to Create Unicode-Mode Applications", "enosuni.html"))
third8.xID = "enosuni"
third9 = insDoc(second1, gLnk("R", "E-mailing Essbase Information", "emailprp.html"))
third9.xID = "emailprp"
third10 = insDoc(second1, gLnk("R", "Managing Substitution Variables", "crtsubvr.html"))
third10.xID = "crtsubvr"
third11 = insDoc(second1, gLnk("R", "Copying Substitution Variables", "subvarcp.html"))
third11.xID = "subvarcp"
third12 = insDoc(second1, gLnk("R", "Using ESSCMD", "esscmd.html"))
third12.xID = "esscmd"
second2 = insFld(first6, gFld("Managing Applications", "esbapps_managing.html"))
second2.xID = "esbapps_managing"
third1 = insDoc(second2, gLnk("R", "Creating Applications", "creatapp.html"))
third1.xID = "creatapp"
third2 = insDoc(second2, gLnk("R", "Starting Applications", "startapp.html"))
third2.xID = "startapp"
third3 = insDoc(second2, gLnk("R", "Configuring Applications to Start Automatically", "autostap.html"))
third3.xID = "autostap"
third4 = insDoc(second2, gLnk("R", "Stopping Applications", "stopapp.html"))
third4.xID = "stopapp"
third5 = insDoc(second2, gLnk("R", "Setting Application Properties", "setapppr.html"))
third5.xID = "setapppr"
third6 = insDoc(second2, gLnk("R", "Copying Applications", "copyapps.html"))
third6.xID = "copyapps"
third7 = insDoc(second2, gLnk("R", "Renaming Applications", "renmapps.html"))
third7.xID = "renmapps"
third8 = insDoc(second2, gLnk("R", "Deleting Applications", "delapps.html"))
third8.xID = "delapps"
third9 = insDoc(second2, gLnk("R", "Setting Essbase Default Options", "essopts.html"))
third9.xID = "essopts"
second3 = insFld(first6, gFld("Managing Databases", "esbdbs_managing.html"))
second3.xID = "esbdbs_managing"
third1 = insDoc(second3, gLnk("R", "Creating Databases", "creatdbs.html"))
third1.xID = "creatdbs"
third2 = insDoc(second3, gLnk("R", "Starting Databases", "startdb.html"))
third2.xID = "startdb"
third3 = insDoc(second3, gLnk("R", "Configuring Databases to Start Automatically", "autostdb.html"))
third3.xID = "autostdb"
third4 = insDoc(second3, gLnk("R", "Stopping Databases", "stopdb.html"))
third4.xID = "stopdb"
third5 = insDoc(second3, gLnk("R", "Setting Database Properties", "setdbprp.html"))
third5.xID = "setdbprp"
third6 = insDoc(second3, gLnk("R", "Annotating Databases", "annotatdb.html"))
third6.xID = "annotatdb"
third7 = insDoc(second3, gLnk("R", "Copying Databases", "copydbs.html"))
third7.xID = "copydbs"
third8 = insDoc(second3, gLnk("R", "Renaming Databases", "renmdbs.html"))
third8.xID = "renmdbs"
third9 = insDoc(second3, gLnk("R", "Deleting Databases", "deldbs.html"))
third9.xID = "deldbs"
third10 = insDoc(second3, gLnk("R", "Locking and Unlocking Objects", "lockcs.html"))
third10.xID = "lockcs"
third11 = insDoc(second3, gLnk("R", "Exporting Databases", "exportdb.html"))
third11.xID = "exportdb"
third12 = insDoc(second3, gLnk("R", "Restructuring Databases Manually", "restruct.html"))
third12.xID = "restruct"
third13 = insDoc(second3, gLnk("R", "Backing Up Block Storage Databases", "backupdbs.html"))
third13.xID = "backupdbs"
third14 = insDoc(second3, gLnk("R", "Restoring Block Storage Databases", "restoredbs.html"))
third14.xID = "restoredbs"
third15 = insDoc(second3, gLnk("R", "Replaying Logged Transactions", "replaytransactions.html"))
third15.xID = "replaytransactions"
third16 = insDoc(second3, gLnk("R", "Viewing Logged Transactions", "viewloggedtransactions.html"))
third16.xID = "viewloggedtransactions"
third17 = insDoc(second3, gLnk("R", "Clearing Data", "cleardat.html"))
third17.xID = "cleardat"
third18 = insDoc(second3, gLnk("R", "Clearing Upper-Level Data Blocks", "cluppdat.html"))
third18.xID = "cluppdat"
third19 = insDoc(second3, gLnk("R", "Clearing Calculated Data Blocks", "clcalcdt.html"))
third19.xID = "clcalcdt"
third20 = insDoc(second3, gLnk("R", "Creating Location Aliases", "creatloc.html"))
third20.xID = "creatloc"
third21 = insDoc(second3, gLnk("R", "Clearing All Data Values", "clalldat.html"))
third21.xID = "clalldat"
third22 = insDoc(second3, gLnk("R", "Editing or Deleting Location Aliases", "editloca.html"))
third22.xID = "editloca"
third23 = insDoc(second3, gLnk("R", "Managing Drill-Through Definitions", "manage_drillthru_def.html"))
third23.xID = "manage_drillthru_def"
second4 = insFld(first6, gFld("Unicode-mode Applications", "unicode_apps.html"))
second4.xID = "unicode_apps"
third1 = insDoc(second4, gLnk("R", "About File Encoding and Locales", "enclocale.html"))
third1.xID = "enclocale"
third2 = insDoc(second4, gLnk("R", "How Administration Services Determines the File Encoding", "encode.html"))
third2.xID = "encode"
third3 = insDoc(second4, gLnk("R", "About Locale Headers", "ablocind.html"))
third3.xID = "ablocind"
third4 = insDoc(second4, gLnk("R", "Creating Unicode-Mode Applications", "creapuni.html"))
third4.xID = "creapuni"
third5 = insDoc(second4, gLnk("R", "Migrating Applications to Unicode Mode", "mgrapuni.html"))
third5.xID = "mgrapuni"
first7 = insFld(foldersTree, gFld("Managing Outlines and Formulas", "chap_manage_otl_formulas.html"))
first7.xID = "chap_manage_otl_formulas"
second1 = insFld(first7, gFld("Understanding Outlines", "otls_understanding.html"))
second1.xID = "otls_understanding"
third1 = insDoc(second1, gLnk("R", "About Outlines", "outabout.html"))
third1.xID = "outabout"
third2 = insDoc(second1, gLnk("R", "About Duplicate Member Names", "nonuniqu.html"))
third2.xID = "nonuniqu"
third3 = insDoc(second1, gLnk("R", "About Typed Measures", "abttypms.html"))
third3.xID = "abttypms"
third4 = insDoc(second1, gLnk("R", "About Text Measures", "abttxtms.html"))
third4.xID = "abttxtms"
third5 = insDoc(second1, gLnk("R", "About Date Measures", "abtdatms.html"))
third5.xID = "abtdatms"
third6 = insDoc(second1, gLnk("R", "Working with Outlines", "outwrkfl.html"))
third6.xID = "outwrkfl"
third7 = insDoc(second1, gLnk("R", "Locking and Unlocking Outlines", "lockout.html"))
third7.xID = "lockout"
third8 = insDoc(second1, gLnk("R", "Creating Outlines", "creatout.html"))
third8.xID = "creatout"
third9 = insDoc(second1, gLnk("R", "Setting Outline Properties", "outprops.html"))
third9.xID = "outprops"
third10 = insDoc(second1, gLnk("R", "Creating Duplicate Member Name Outlines", "uniqconv.html"))
third10.xID = "uniqconv"
third11 = insDoc(second1, gLnk("R", "Saving Outlines", "saveout.html"))
third11.xID = "saveout"
third12 = insDoc(second1, gLnk("R", "Verifying Outlines", "verifout.html"))
third12.xID = "verifout"
third13 = insDoc(second1, gLnk("R", "Copying Outlines", "copyout.html"))
third13.xID = "copyout"
third14 = insDoc(second1, gLnk("R", "Printing Outlines", "outprint.html"))
third14.xID = "outprint"
third15 = insDoc(second1, gLnk("R", "Renaming Outlines", "outrenam.html"))
third15.xID = "outrenam"
third16 = insDoc(second1, gLnk("R", "Deleting Outlines", "outdelet.html"))
third16.xID = "outdelet"
third17 = insDoc(second1, gLnk("R", "Optimizing Outlines for Batch Calculation", "outoptim.html"))
third17.xID = "outoptim"
second2 = insFld(first7, gFld("Using Outline Viewer", "otl_viewer.html"))
second2.xID = "otl_viewer"
third1 = insDoc(second2, gLnk("R", "About Outline Viewer", "abtoutvw.html"))
third1.xID = "abtoutvw"
third2 = insDoc(second2, gLnk("R", "Viewing Outlines", "viewout.html"))
third2.xID = "viewout"
third3 = insDoc(second2, gLnk("R", "Expanding and Collapsing Outlines", "expand.html"))
third3.xID = "expand"
third4 = insDoc(second2, gLnk("R", "Viewing Dimension and Member Properties", "outvwmem.html"))
third4.xID = "outvwmem"
third5 = insDoc(second2, gLnk("R", "Viewing Formulas", "oviewfrm.html"))
third5.xID = "oviewfrm"
third6 = insDoc(second2, gLnk("R", "Viewing Relationally-Stored Members in Outline Viewer", "rolapmem.html"))
third6.xID = "rolapmem"
second3 = insFld(first7, gFld("Using Outline Editor", "otl_editor.html"))
second3.xID = "otl_editor"
third1 = insDoc(second3, gLnk("R", "About Outline Editor", "abtouted.html"))
third1.xID = "abtouted"
third2 = insDoc(second3, gLnk("R", "Customizing Outline Editor and Outline Viewer", "outcustm.html"))
third2.xID = "outcustm"
third3 = insDoc(second3, gLnk("R", "Splitting Outline Editor into Multiple Panes", "oesplit.html"))
third3.xID = "oesplit"
third4 = insDoc(second3, gLnk("R", "Using the Outline Editor Toolbar", "oetoolbr.html"))
third4.xID = "oetoolbr"
third5 = insDoc(second3, gLnk("R", "Finding Text in Editors", "csfndtxt.html"))
third5.xID = "csfndtxt"
third6 = insDoc(second3, gLnk("R", "Finding and Replacing Members and Text in Outlines", "outfind.html"))
third6.xID = "outfind"
third7 = insDoc(second3, gLnk("R", "Manipulating Dimensions and Members in an Outline", "manipmem.html"))
third7.xID = "manipmem"
third8 = insDoc(second3, gLnk("R", "Query Hints", "queryhints.html"))
third8.xID = "queryhints"
third9 = insDoc(second3, gLnk("R", "Setting User-Defined View Selection Properties", "view_sel_props_setting_ud.html"))
third9.xID = "view_sel_props_setting_ud"
second4 = insFld(first7, gFld("Editing Outlines", "otls_editing.html"))
second4.xID = "otls_editing"
third1 = insDoc(second4, gLnk("R", "Opening and Editing Outlines", "outopen.html"))
third1.xID = "outopen"
third2 = insDoc(second4, gLnk("R", "Adding Dimensions to Outlines", "adddims.html"))
third2.xID = "adddims"
third3 = insDoc(second4, gLnk("R", "Adding Members to Dimensions", "addmembs.html"))
third3.xID = "addmembs"
third4 = insDoc(second4, gLnk("R", "Copying Dimensions and Members", "copymems.html"))
third4.xID = "copymems"
third5 = insDoc(second4, gLnk("R", "Moving Dimensions and Members", "movemems.html"))
third5.xID = "movemems"
third6 = insDoc(second4, gLnk("R", "Defining Shared Members", "dfshrmem.html"))
third6.xID = "dfshrmem"
third7 = insDoc(second4, gLnk("R", "Setting Dimension and Member Properties", "dimprops.html"))
third7.xID = "dimprops"
third8 = insDoc(second4, gLnk("R", "Setting the Dimension Type", "setdim.html"))
third8.xID = "setdim"
third9 = insDoc(second4, gLnk("R", "Tagging a Time Dimension", "timedim.html"))
third9.xID = "timedim"
third10 = insDoc(second4, gLnk("R", "Tagging an Accounts Dimension", "tagaccnt.html"))
third10.xID = "tagaccnt"
third11 = insDoc(second4, gLnk("R", "Tagging Attribute Dimensions", "tagattri.html"))
third11.xID = "tagattri"
third12 = insDoc(second4, gLnk("R", "Tagging a Dimension as Unique", "dim_uniq.html"))
third12.xID = "dim_uniq"
third13 = insDoc(second4, gLnk("R", "Setting Dimensions as Dense or Sparse", "setdatst.html"))
third13.xID = "setdatst"
third14 = insDoc(second4, gLnk("R", "Enabling or Disabling Hybrid Analysis", "HAenabl.html"))
third14.xID = "HAenabl"
third15 = insDoc(second4, gLnk("R", "Setting Member Consolidation Properties", "setconso.html"))
third15.xID = "setconso"
third16 = insDoc(second4, gLnk("R", "Setting Time Balance Properties", "settimbal.html"))
third16.xID = "settimbal"
third17 = insDoc(second4, gLnk("R", "Setting Two-Pass Calculation Properties", "set2pass.html"))
third17.xID = "set2pass"
third18 = insDoc(second4, gLnk("R", "Setting Member Storage Properties", "setmbrst.html"))
third18.xID = "setmbrst"
third19 = insDoc(second4, gLnk("R", "Setting Variance Reporting Properties", "setvaria.html"))
third19.xID = "setvaria"
third20 = insDoc(second4, gLnk("R", "Assigning Currency Categories to Accounts Members", "currcats.html"))
third20.xID = "currcats"
third21 = insDoc(second4, gLnk("R", "Setting Comments on Dimensions and Members", "comments.html"))
third21.xID = "comments"
third22 = insDoc(second4, gLnk("R", "Renaming Dimensions and Members", "renmdims.html"))
third22.xID = "renmdims"
third23 = insDoc(second4, gLnk("R", "Sorting Members", "sortdims.html"))
third23.xID = "sortdims"
third24 = insDoc(second4, gLnk("R", "Deleting Dimensions and Members", "outdelmb.html"))
third24.xID = "outdelmb"
third25 = insDoc(second4, gLnk("R", "Enabling Dynamic Time Series Members", "enabldts.html"))
third25.xID = "enabldts"
third26 = insDoc(second4, gLnk("R", "Disabling Dynamic Time Series Members", "disabdts.html"))
third26.xID = "disabdts"
third27 = insDoc(second4, gLnk("R", "Naming Generations and Levels", "namegens.html"))
third27.xID = "namegens"
third28 = insDoc(second4, gLnk("R", "Viewing a List of Outline Modifications", "outmods.html"))
third28.xID = "outmods"
third29 = insDoc(second4, gLnk("R", "Viewing Attribute Information in Outlines", "viewattr.html"))
third29.xID = "viewattr"
third30 = insDoc(second4, gLnk("R", "Undoing Outline Changes", "undoout.html"))
third30.xID = "undoout"
third31 = insFld(second4, gFld("Working with Aliases", "aliases_working.html"))
third31.xID = "aliases_working"
fourth1 = insDoc(third31, gLnk("R", "About Alias Tables", "abtalias.html"))
fourth1.xID = "abtalias"
fourth2 = insDoc(third31, gLnk("R", "About Alias Table Import and Export Files", "abtatfrm.html"))
fourth2.xID = "abtatfrm"
fourth3 = insDoc(third31, gLnk("R", "Creating Alias Tables", "altblcrt.html"))
fourth3.xID = "altblcrt"
fourth4 = insDoc(third31, gLnk("R", "Exporting Alias Tables", "altblexp.html"))
fourth4.xID = "altblexp"
fourth5 = insDoc(third31, gLnk("R", "Importing Alias Tables", "altblimp.html"))
fourth5.xID = "altblimp"
fourth6 = insDoc(third31, gLnk("R", "Copying Alias Tables", "altblcpy.html"))
fourth6.xID = "altblcpy"
fourth7 = insDoc(third31, gLnk("R", "Renaming Alias Tables", "altblren.html"))
fourth7.xID = "altblren"
fourth8 = insDoc(third31, gLnk("R", "Deleting and Clearing Alias Tables", "altbldel.html"))
fourth8.xID = "altbldel"
fourth9 = insDoc(third31, gLnk("R", "Setting the Active Alias Table for Outline Editor", "setalias.html"))
fourth9.xID = "setalias"
fourth10 = insDoc(third31, gLnk("R", "Creating Aliases for Dimensions and Members", "aliascrt.html"))
fourth10.xID = "aliascrt"
fourth11 = insDoc(third31, gLnk("R", "Creating Aliases for Dynamic Time Series Members", "dtsalias.html"))
fourth11.xID = "dtsalias"
third32 = insFld(second4, gFld("Working with Member Formulas", "mem_formulas_working.html"))
third32.xID = "mem_formulas_working"
fourth1 = insDoc(third32, gLnk("R", "About Formulas", "aboutfrm.html"))
fourth1.xID = "aboutfrm"
fourth2 = insDoc(third32, gLnk("R", "Creating and Editing Formulas in Outlines", "creatfrm.html"))
fourth2.xID = "creatfrm"
fourth3 = insDoc(third32, gLnk("R", "Printing Member Formulas", "prntform.html"))
fourth3.xID = "prntform"
fourth4 = insDoc(third32, gLnk("R", "Understanding Guidelines for Formula Syntax", "forsyntx.html"))
fourth4.xID = "forsyntx"
fourth5 = insDoc(third32, gLnk("R", "Finding Members in Editors", "csfndout.html"))
fourth5.xID = "csfndout"
third33 = insFld(second4, gFld("Working with Attributes", "attribs_working.html"))
third33.xID = "attribs_working"
fourth1 = insDoc(third33, gLnk("R", "About Attributes", "attrover.html"))
fourth1.xID = "attrover"
fourth2 = insDoc(third33, gLnk("R", "Defining Attributes", "attrmanu.html"))
fourth2.xID = "attrmanu"
fourth3 = insDoc(third33, gLnk("R", "Assigning Member Names to Ranges of Values", "attrrang.html"))
fourth3.xID = "attrrang"
fourth4 = insDoc(third33, gLnk("R", "Associating Attributes with Members of the Base Dimension", "attrbase.html"))
fourth4.xID = "attrbase"
fourth5 = insDoc(third33, gLnk("R", "Associating Attribute Dimensions with Standard Dimensions  ", "attrasso.html"))
fourth5.xID = "attrasso"
fourth6 = insDoc(third33, gLnk("R", "Defining a Prefix or Suffix Format for Members of Attribute Dimensions", "atsufpre.html"))
fourth6.xID = "atsufpre"
fourth7 = insDoc(third33, gLnk("R", "Changing Member Names of the Attribute Calculations Dimension", "attclcdm.html"))
fourth7.xID = "attclcdm"
fourth8 = insDoc(third33, gLnk("R", "Setting Member Names for Boolean Attribute Dimensions", "attrbool.html"))
fourth8.xID = "attrbool"
fourth9 = insDoc(third33, gLnk("R", "Setting the Member Name Format of Date Attribute Dimensions", "attrdate.html"))
fourth9.xID = "attrdate"
fourth10 = insDoc(third33, gLnk("R", "Setting Attribute Dimension Type", "atdimtyp.html"))
fourth10.xID = "atdimtyp"
fourth11 = insDoc(third33, gLnk("R", "Calculating Attribute Data", "attrcalc.html"))
fourth11.xID = "attrcalc"
fourth12 = insDoc(third33, gLnk("R", "Working With UDAs Using Outline Editor", "creatuda.html"))
fourth12.xID = "creatuda"
fourth13 = insDoc(third33, gLnk("R", "About Varying Attributes", "abtvary.html"))
fourth13.xID = "abtvary"
fourth14 = insDoc(third33, gLnk("R", "Adding Varying Attributes", "dimvary.html"))
fourth14.xID = "dimvary"
fourth15 = insDoc(third33, gLnk("R", "Enabling Varying Attributes", "enabvary.html"))
fourth15.xID = "enabvary"
first8 = insFld(foldersTree, gFld("Loading Data and Building Dimensions", "chap_load_build.html"))
first8.xID = "chap_load_build"
second1 = insDoc(first8, gLnk("R", "About Data Loading and Dimension Building", "aboutdl.html"))
second1.xID = "aboutdl"
second2 = insDoc(first8, gLnk("R", "Creating a Data Load Rules File", "loadrule.html"))
second2.xID = "loadrule"
second3 = insDoc(first8, gLnk("R", "Creating Dimension Build Rules Files", "bldrule.html"))
second3.xID = "bldrule"
second4 = insDoc(first8, gLnk("R", "Loading Data and Building Dimensions", "loading.html"))
second4.xID = "loading"
second5 = insDoc(first8, gLnk("R", "Updating an Outline Dynamically Using a Rules File", "update.html"))
second5.xID = "update"
second6 = insFld(first8, gFld("Creating and Managing Rules Files", "rules_files_create_manage.html"))
second6.xID = "rules_files_create_manage"
third1 = insDoc(second6, gLnk("R", "About Data Prep Editor", "aboutred.html"))
third1.xID = "aboutred"
third2 = insDoc(second6, gLnk("R", "Setting How Records Are Displayed", "rcrddisp.html"))
third2.xID = "rcrddisp"
third3 = insDoc(second6, gLnk("R", "Creating Rules Files", "newrules.html"))
third3.xID = "newrules"
third4 = insDoc(second6, gLnk("R", "Opening Rules Files", "openrule.html"))
third4.xID = "openrule"
third5 = insDoc(second6, gLnk("R", "Opening a Data Source", "opendf.html"))
third5.xID = "opendf"
third6 = insDoc(second6, gLnk("R", "Opening SQL Databases", "opends.html"))
third6.xID = "opends"
third7 = insDoc(second6, gLnk("R", "Setting File Delimiters", "delimitr.html"))
third7.xID = "delimitr"
third8 = insDoc(second6, gLnk("R", "Using Rules Files to Name Dimensions", "newdim.html"))
third8.xID = "newdim"
third9 = insDoc(second6, gLnk("R", "Specifying Build Methods", "bldmethd.html"))
third9.xID = "bldmethd"
third10 = insDoc(second6, gLnk("R", "Arranging Dimensions for Calculation Performance", "rulesopt.html"))
third10.xID = "rulesopt"
third11 = insDoc(second6, gLnk("R", "Setting Dimension Properties", "dimprops_data.html"))
third11.xID = "dimprops_data"
third12 = insDoc(second6, gLnk("R", "Setting and Modifying Member Properties", "mbrprops.html"))
third12.xID = "mbrprops"
third13 = insDoc(second6, gLnk("R", "Setting Field Types (Building Dimensions)", "fieldtyp.html"))
third13.xID = "fieldtyp"
third14 = insDoc(second6, gLnk("R", "Validating Rules Files", "validrls.html"))
third14.xID = "validrls"
third15 = insDoc(second6, gLnk("R", "Saving a Rules File", "saverls.html"))
third15.xID = "saverls"
third16 = insDoc(second6, gLnk("R", "Copying Rules Files", "copyrf.html"))
third16.xID = "copyrf"
third17 = insDoc(second6, gLnk("R", "Renaming Rules Files", "renamerf.html"))
third17.xID = "renamerf"
third18 = insDoc(second6, gLnk("R", "Deleting a Rules File", "delrulfl.html"))
third18.xID = "delrulfl"
third19 = insDoc(second6, gLnk("R", "Printing Rules Files", "printrul.html"))
third19.xID = "printrul"
third20 = insDoc(second6, gLnk("R", "Using Rules Files To Define Aliases", "rulalias.html"))
third20.xID = "rulalias"
third21 = insDoc(second6, gLnk("R", "Using Rules Files to Update UDAs", "ruleuda.html"))
third21.xID = "ruleuda"
second7 = insFld(first8, gFld("Operating on Records with Rules Files", "rules_files_oper_records.html"))
second7.xID = "rules_files_oper_records"
third1 = insDoc(second7, gLnk("R", "About Record Operations", "rcrdops.html"))
third1.xID = "rcrdops"
third2 = insDoc(second7, gLnk("R", "Setting Headers in the Data Source", "headerds.html"))
third2.xID = "headerds"
third3 = insDoc(second7, gLnk("R", "Specifying Data-Source Members in Rules Files", "headerrl.html"))
third3.xID = "headerrl"
third4 = insDoc(second7, gLnk("R", "Selecting Records", "selrecrd.html"))
third4.xID = "selrecrd"
third5 = insDoc(second7, gLnk("R", "Rejecting Records", "rejrcrds.html"))
third5.xID = "rejrcrds"
third6 = insDoc(second7, gLnk("R", "Combining Selection and Rejection Criteria", "selrejcr.html"))
third6.xID = "selrejcr"
second8 = insFld(first8, gFld("Operating on Fields with Rules Files", "rules_files_oper_fields.html"))
second8.xID = "rules_files_oper_fields"
third1 = insDoc(second8, gLnk("R", "About Field Operations", "fldops.html"))
third1.xID = "fldops"
third2 = insDoc(second8, gLnk("R", "Selecting Multiple Fields", "selmflds.html"))
third2.xID = "selmflds"
third3 = insDoc(second8, gLnk("R", "Setting Field Types (Loading Data)", "field_dl.html"))
third3.xID = "field_dl"
third4 = insDoc(second8, gLnk("R", "Ignoring Fields", "ignorfld.html"))
third4.xID = "ignorfld"
third5 = insDoc(second8, gLnk("R", "Ignoring Fields By Specifying Tokens", "ignorflds.html"))
third5.xID = "ignorflds"
third6 = insDoc(second8, gLnk("R", "Moving Fields", "moveflds.html"))
third6.xID = "moveflds"
third7 = insDoc(second8, gLnk("R", "Joining Fields", "joinflds.html"))
third7.xID = "joinflds"
third8 = insDoc(second8, gLnk("R", "Creating Fields Using Joins", "crtfldjn.html"))
third8.xID = "crtfldjn"
third9 = insDoc(second8, gLnk("R", "Using Text to Create Fields", "crtfldtx.html"))
third9.xID = "crtfldtx"
third10 = insDoc(second8, gLnk("R", "Splitting Fields", "splitfld.html"))
third10.xID = "splitfld"
third11 = insDoc(second8, gLnk("R", "Undoing Field Operations", "undoflds.html"))
third11.xID = "undoflds"
third12 = insDoc(second8, gLnk("R", "Mapping Field Names", "fldnames.html"))
third12.xID = "fldnames"
third13 = insDoc(second8, gLnk("R", "Replacing Field Names", "replace.html"))
third13.xID = "replace"
third14 = insDoc(second8, gLnk("R", "Placing Text in Empty Fields", "emptyfld.html"))
third14.xID = "emptyfld"
third15 = insDoc(second8, gLnk("R", "Changing the Case of Fields", "fldcase.html"))
third15.xID = "fldcase"
third16 = insDoc(second8, gLnk("R", "Dropping Spaces around Fields", "spacerm.html"))
third16.xID = "spacerm"
third17 = insDoc(second8, gLnk("R", "Converting Spaces to Underscores", "spacecnv.html"))
third17.xID = "spacecnv"
third18 = insDoc(second8, gLnk("R", "Adding Prefixes and Suffixes", "suprefix.html"))
third18.xID = "suprefix"
second9 = insFld(first8, gFld("Operating on Data with Rules Files", "rules_files_oper_data.html"))
second9.xID = "rules_files_oper_data"
third1 = insDoc(second9, gLnk("R", "About Data Operations", "dataops.html"))
third1.xID = "dataops"
third2 = insDoc(second9, gLnk("R", "Defining Columns as Data Fields", "datafld.html"))
third2.xID = "datafld"
third3 = insDoc(second9, gLnk("R", "Adding to Data Values", "addvalus.html"))
third3.xID = "addvalus"
third4 = insDoc(second9, gLnk("R", "Subtracting from Data Values", "subtract.html"))
third4.xID = "subtract"
third5 = insDoc(second9, gLnk("R", "Clearing Data Values Before Loading Data", "cleardvl.html"))
third5.xID = "cleardvl"
third6 = insDoc(second9, gLnk("R", "Flipping Signs", "flipsign.html"))
third6.xID = "flipsign"
third7 = insDoc(second9, gLnk("R", "Scaling Data Values", "scaledv.html"))
third7.xID = "scaledv"
first9 = insFld(foldersTree, gFld("Viewing and Analyzing Logs", "chap_logs.html"))
first9.xID = "chap_logs"
second1 = insDoc(first9, gLnk("R", "About Essbase Logs", "logsabot.html"))
second1.xID = "logsabot"
second2 = insDoc(first9, gLnk("R", "About Log Analyzer", "log_anal.html"))
second2.xID = "log_anal"
second3 = insDoc(first9, gLnk("R", "Generating Log Charts", "genchart.html"))
second3.xID = "genchart"
second4 = insDoc(first9, gLnk("R", "Viewing Log Charts", "vwcharts.html"))
second4.xID = "vwcharts"
second5 = insDoc(first9, gLnk("R", "Creating or Editing Custom Log Filters", "custfilt.html"))
second5.xID = "custfilt"
second6 = insDoc(first9, gLnk("R", "Deleting Log Charts", "delchart.html"))
second6.xID = "delchart"
second7 = insDoc(first9, gLnk("R", "Changing Log Levels", "ch09s07.html"))
second7.xID = "ch09s07"
second8 = insDoc(first9, gLnk("R", "About Log Viewer", "loganlzr.html"))
second8.xID = "loganlzr"
second9 = insDoc(first9, gLnk("R", "Viewing Logs", "logsopen.html"))
second9.xID = "logsopen"
second10 = insDoc(first9, gLnk("R", "Deleting Logs", "logsdelt.html"))
second10.xID = "logsdelt"
first10 = insFld(foldersTree, gFld("Managing Security with Shared Services", "chap_manage_sec_ss.html"))
first10.xID = "chap_manage_sec_ss"
second1 = insFld(first10, gFld("About Shared Services User Management", "abouthub.html"))
second1.xID = "abouthub"
third1 = insDoc(second1, gLnk("R", "EPM System Security Mode", "ss_sec_mode.html"))
third1.xID = "ss_sec_mode"
third2 = insDoc(second1, gLnk("R", "Essbase Native Security Mode", "native_sec_mode.html"))
third2.xID = "native_sec_mode"
second2 = insDoc(first10, gLnk("R", "Converting Essbase Server and Migrating Users to Shared Services", "sec_mode.html"))
second2.xID = "sec_mode"
second3 = insDoc(first10, gLnk("R", "Migrating Users to Shared Services", "migrate.html"))
second3.xID = "migrate"
second4 = insDoc(first10, gLnk("R", "Assigning Database Calculation and Filter Access", "access.html"))
second4.xID = "access"
second5 = insDoc(first10, gLnk("R", "Reregistering Applications with Shared Services", "register.html"))
second5.xID = "register"
first11 = insFld(foldersTree, gFld("Managing Security in Native Mode", "chap_manage_sec_native.html"))
first11.xID = "chap_manage_sec_native"
second1 = insDoc(first11, gLnk("R", "About Security and Permissions", "privilgs.html"))
second1.xID = "privilgs"
second2 = insDoc(first11, gLnk("R", "Managing Security at the Server Level", "servsecu.html"))
second2.xID = "servsecu"
second3 = insDoc(first11, gLnk("R", "Managing Security for Applications and Databases", "appdbsec.html"))
second3.xID = "appdbsec"
second4 = insDoc(first11, gLnk("R", "Managing Users and Groups", "mngusrgp.html"))
second4.xID = "mngusrgp"
second5 = insDoc(first11, gLnk("R", "Disconnecting Users Automatically", "autodisc.html"))
second5.xID = "autodisc"
second6 = insFld(first11, gFld("Application and Database Security", "sec_app_db.html"))
second6.xID = "sec_app_db"
third1 = insDoc(second6, gLnk("R", "Setting Minimum Permissions for Applications", "usraccap.html"))
third1.xID = "usraccap"
third2 = insDoc(second6, gLnk("R", "Setting Minimum Permissions for Databases", "usraccdb.html"))
third2.xID = "usraccdb"
third3 = insDoc(second6, gLnk("R", "Disabling Application-Level Security", "disabsec.html"))
third3.xID = "disabsec"
third4 = insDoc(second6, gLnk("R", "Clearing Applications of User Activity", "clrusers.html"))
third4.xID = "clrusers"
second7 = insFld(first11, gFld("User and Group Security", "sec_user_group.html"))
second7.xID = "sec_user_group"
third1 = insDoc(second7, gLnk("R", "Creating Users on Essbase Servers", "crtusr_o.html"))
third1.xID = "crtusr_o"
third2 = insDoc(second7, gLnk("R", "Creating Groups on Essbase Servers", "crtgrp_O.html"))
third2.xID = "crtgrp_O"
third3 = insDoc(second7, gLnk("R", "Viewing Essbase Server Users and Groups", "viewusrgrp.html"))
third3.xID = "viewusrgrp"
third4 = insDoc(second7, gLnk("R", "Managing External Authentication", "extauthen.html"))
third4.xID = "extauthen"
third5 = insDoc(second7, gLnk("R", "Managing Group Membership", "grpmembr.html"))
third5.xID = "grpmembr"
third6 = insDoc(second7, gLnk("R", "Setting Application Access Type for Users", "apptype.html"))
third6.xID = "apptype"
third7 = insDoc(second7, gLnk("R", "Managing User/Group Permissions for Applications and Databases", "usrappac.html"))
third7.xID = "usrappac"
third8 = insDoc(second7, gLnk("R", "Managing Calculation Permissions for Users and Groups", "usrclcscr.html"))
third8.xID = "usrclcscr"
third9 = insDoc(second7, gLnk("R", "Editing Essbase Server User Properties", "edituser.html"))
third9.xID = "edituser"
third10 = insDoc(second7, gLnk("R", "Editing Group Properties", "editgrp.html"))
third10.xID = "editgrp"
third11 = insDoc(second7, gLnk("R", "Copying Essbase Server Users", "cpyoneus.html"))
third11.xID = "cpyoneus"
third12 = insDoc(second7, gLnk("R", "Copying Essbase Server Groups", "cpyonegp.html"))
third12.xID = "cpyonegp"
third13 = insDoc(second7, gLnk("R", "Renaming Essbase Server Users", "renmuser.html"))
third13.xID = "renmuser"
third14 = insDoc(second7, gLnk("R", "Renaming Groups", "renmgrp.html"))
third14.xID = "renmgrp"
third15 = insDoc(second7, gLnk("R", "Deleting Essbase Server Users", "deluser.html"))
third15.xID = "deluser"
third16 = insDoc(second7, gLnk("R", "Deleting Groups", "delgroup.html"))
third16.xID = "delgroup"
third17 = insDoc(second7, gLnk("R", "Forcing a Password Change", "passchng.html"))
third17.xID = "passchng"
third18 = insDoc(second7, gLnk("R", "Changing Passwords for Essbase Server Users", "chngpass.html"))
third18.xID = "chngpass"
third19 = insDoc(second7, gLnk("R", "Propagating Passwords Across Servers", "proppass.html"))
third19.xID = "proppass"
third20 = insDoc(second7, gLnk("R", "Disabling User Names", "disabusr.html"))
third20.xID = "disabusr"
third21 = insDoc(second7, gLnk("R", "Viewing or Activating Disabled User Names", "vwdisusr.html"))
third21.xID = "vwdisusr"
third22 = insDoc(second7, gLnk("R", "Managing Password Longevity", "userpass.html"))
third22.xID = "userpass"
second8 = insFld(first11, gFld("Managing Filters", "filters_managing.html"))
second8.xID = "filters_managing"
third1 = insDoc(second8, gLnk("R", "Managing Filters", "filters.html"))
third1.xID = "filters"
third2 = insDoc(second8, gLnk("R", "Creating or Editing Filters", "crtfilt.html"))
third2.xID = "crtfilt"
third3 = insDoc(second8, gLnk("R", "Assigning Filters", "assnfilt.html"))
third3.xID = "assnfilt"
third4 = insDoc(second8, gLnk("R", "Copying Filters", "copyfilt.html"))
third4.xID = "copyfilt"
third5 = insDoc(second8, gLnk("R", "Renaming Filters", "renmfilt.html"))
third5.xID = "renmfilt"
third6 = insDoc(second8, gLnk("R", "Deleting Filters", "delfilt.html"))
third6.xID = "delfilt"
first12 = insFld(foldersTree, gFld("Managing the Essbase Security File", "ch12.html"))
first12.xID = "ch12"
second1 = insDoc(first12, gLnk("R", "About the Essbase Security File", "ch12s01.html"))
second1.xID = "ch12s01"
second2 = insDoc(first12, gLnk("R", "About the Essbase Security Backup File", "ch12s02.html"))
second2.xID = "ch12s02"
second3 = insDoc(first12, gLnk("R", "Updating the Security Backup File", "secbkup.html"))
second3.xID = "secbkup"
second4 = insDoc(first12, gLnk("R", "Compacting the Security File", "comp_sec.html"))
second4.xID = "comp_sec"
second5 = insDoc(first12, gLnk("R", "Exporting the Security File", "sec_export.html"))
second5.xID = "sec_export"
first13 = insFld(foldersTree, gFld("Managing User Sessions and Locks", "chap_manage_sessions_locks.html"))
first13.xID = "chap_manage_sessions_locks"
second1 = insDoc(first13, gLnk("R", "Viewing Active User Sessions", "usersess.html"))
second1.xID = "usersess"
second2 = insDoc(first13, gLnk("R", "Disconnecting User Sessions and Requests", "discsess.html"))
second2.xID = "discsess"
second3 = insDoc(first13, gLnk("R", "Viewing Data Locks", "vwlckdat.html"))
second3.xID = "vwlckdat"
second4 = insDoc(first13, gLnk("R", "Unlocking Data", "rmlckdat.html"))
second4.xID = "rmlckdat"
second5 = insDoc(first13, gLnk("R", "Setting Timeout for Data Locks", "setlock.html"))
second5.xID = "setlock"
first14 = insFld(foldersTree, gFld("Monitoring Essbase", "chap_monitor_esb.html"))
first14.xID = "chap_monitor_esb"
second1 = insFld(first14, gFld("Monitoring Essbase Servers", "monitor_esb_server.html"))
second1.xID = "monitor_esb_server"
third1 = insDoc(second1, gLnk("R", "About Essbase Server Monitoring", "monitsrv.html"))
third1.xID = "monitsrv"
third2 = insDoc(second1, gLnk("R", "Checking the Status of Background Processes", "bkgdstat.html"))
third2.xID = "bkgdstat"
third3 = insDoc(second1, gLnk("R", "Viewing License and Installation Information", "instinfo.html"))
third3.xID = "instinfo"
third4 = insDoc(second1, gLnk("R", "Checking Available Ports", "avlbport.html"))
third4.xID = "avlbport"
third5 = insDoc(second1, gLnk("R", "Viewing Path Information", "pathinfo.html"))
third5.xID = "pathinfo"
third6 = insDoc(second1, gLnk("R", "Viewing Server Computer Information", "machinfo.html"))
third6.xID = "machinfo"
third7 = insDoc(second1, gLnk("R", "Viewing Essbase Cluster Information", "viewcluster.html"))
third7.xID = "viewcluster"
third8 = insDoc(second1, gLnk("R", "Viewing Disk Drive Information", "drivinfo.html"))
third8.xID = "drivinfo"
third9 = insDoc(second1, gLnk("R", "Viewing Configuration File Settings (essbase.cfg)", "cfgsetng.html"))
third9.xID = "cfgsetng"
third10 = insDoc(second1, gLnk("R", "Checking Available Memory", "avalbmem.html"))
third10.xID = "avalbmem"
third11 = insDoc(second1, gLnk("R", "Viewing Runtime Statistics", "runtime.html"))
third11.xID = "runtime"
second2 = insFld(first14, gFld("Monitoring Applications", "monitor_esb_apps.html"))
second2.xID = "monitor_esb_apps"
third1 = insDoc(second2, gLnk("R", "About Application Monitoring", "monitapp.html"))
third1.xID = "monitapp"
third2 = insDoc(second2, gLnk("R", "Viewing Application and Database Status", "vwstatus.html"))
third2.xID = "vwstatus"
third3 = insDoc(second2, gLnk("R", "Application and Database Icons in Enterprise View", "appicons.html"))
third3.xID = "appicons"
second3 = insFld(first14, gFld("Monitoring Databases", "monitor_esb_dbs.html"))
second3.xID = "monitor_esb_dbs"
third1 = insDoc(second3, gLnk("R", "About Database Monitoring", "monitdbs.html"))
third1.xID = "monitdbs"
third2 = insDoc(second3, gLnk("R", "Viewing Properties for All Databases", "vwalldbs.html"))
third2.xID = "vwalldbs"
third3 = insDoc(second3, gLnk("R", "Checking Data Block Statistics", "blckstat.html"))
third3.xID = "blckstat"
third4 = insDoc(second3, gLnk("R", "Checking Read/Write Statistics", "rdwtstat.html"))
third4.xID = "rdwtstat"
third5 = insDoc(second3, gLnk("R", "Viewing Dimension Information", "diminfo.html"))
third5.xID = "diminfo"
third6 = insDoc(second3, gLnk("R", "Viewing Database Modifications", "dbmods.html"))
third6.xID = "dbmods"
third7 = insDoc(second3, gLnk("R", "Viewing Fragmentation Statistics", "fragstat.html"))
third7.xID = "fragstat"
third8 = insDoc(second3, gLnk("R", "Checking Calculation State of a Database", "calcstat.html"))
third8.xID = "calcstat"
first15 = insFld(foldersTree, gFld("Managing Caches", "chap_manage_caches.html"))
first15.xID = "chap_manage_caches"
second1 = insDoc(first15, gLnk("R", "Enabling Cache Memory Locking", "cachmeml.html"))
second1.xID = "cachmeml"
second2 = insDoc(first15, gLnk("R", "Setting Cache Sizes", "setcache.html"))
second2.xID = "setcache"
second3 = insDoc(first15, gLnk("R", "Checking Cache Hit Ratios", "hitratio.html"))
second3.xID = "hitratio"
second4 = insDoc(first15, gLnk("R", "Setting Retrieval-Buffer Sizes", "setretbu.html"))
second4.xID = "setretbu"
first16 = insFld(foldersTree, gFld("Storing and Protecting Data", "chap_store_protect_data.html"))
first16.xID = "chap_store_protect_data"
second1 = insDoc(first16, gLnk("R", "Setting Disk Volumes", "diskvols.html"))
second1.xID = "diskvols"
second2 = insDoc(first16, gLnk("R", "Checking Index and Data File Sizes", "inddatsz.html"))
second2.xID = "inddatsz"
second3 = insDoc(first16, gLnk("R", "Selecting Data Compression Methods", "datacomp.html"))
second3.xID = "datacomp"
second4 = insDoc(first16, gLnk("R", "Checking the Compression Ratio", "comprate.html"))
second4.xID = "comprate"
second5 = insDoc(first16, gLnk("R", "Setting Data Integrity Options", "dataintg.html"))
second5.xID = "dataintg"
second6 = insDoc(first16, gLnk("R", "Selecting I/O Access Modes", "selectio.html"))
second6.xID = "selectio"
first17 = insFld(foldersTree, gFld("Calculating Data", "chap_calc_data.html"))
first17.xID = "chap_calc_data"
second1 = insFld(first17, gFld("Calculating Block Storage Databases", "calc_bso.html"))
second1.xID = "calc_bso"
third1 = insDoc(second1, gLnk("R", "Setting Default Calculations", "defcalc.html"))
third1.xID = "defcalc"
third2 = insDoc(second1, gLnk("R", "Calculating Block Storage Databases", "calcdb.html"))
third2.xID = "calcdb"
third3 = insDoc(second1, gLnk("R", "Enabling Create Blocks on Equations", "creatblk.html"))
third3.xID = "creatblk"
third4 = insDoc(second1, gLnk("R", "Previewing Data", "dataprev.html"))
third4.xID = "dataprev"
second2 = insFld(first17, gFld("Managing Calculation Scripts", "calc_manage_scripts.html"))
second2.xID = "calc_manage_scripts"
third1 = insDoc(second2, gLnk("R", "About Calculation Scripts", "aboutcs.html"))
third1.xID = "aboutcs"
third2 = insDoc(second2, gLnk("R", "About Calculation Script Editor", "aboutcse.html"))
third2.xID = "aboutcse"
third3 = insDoc(second2, gLnk("R", "Guidelines for Calculation Script Syntax", "cssyntax.html"))
third3.xID = "cssyntax"
third4 = insDoc(second2, gLnk("R", "Naming Files", "file_naming.html"))
third4.xID = "file_naming"
third5 = insDoc(second2, gLnk("R", "Customizing Script Color-Coding", "setcolor.html"))
third5.xID = "setcolor"
third6 = insDoc(second2, gLnk("R", "Customizing Script Formatting", "formateds.html"))
third6.xID = "formateds"
third7 = insDoc(second2, gLnk("R", "Finding Lines Within Scripts", "csgotoln.html"))
third7.xID = "csgotoln"
third8 = insDoc(second2, gLnk("R", "Clearing Script Editor Windows", "cseclear.html"))
third8.xID = "cseclear"
third9 = insDoc(second2, gLnk("R", "Creating Scripts", "creatcs.html"))
third9.xID = "creatcs"
third10 = insDoc(second2, gLnk("R", "Opening Scripts", "opencs.html"))
third10.xID = "opencs"
third11 = insDoc(second2, gLnk("R", "Adding Comments to Scripts", "cscommen.html"))
third11.xID = "cscommen"
third12 = insDoc(second2, gLnk("R", "Using Auto-Completion", "autocomp.html"))
third12.xID = "autocomp"
third13 = insDoc(second2, gLnk("R", "Inserting Dimension and Member Names into Scripts", "instmems.html"))
third13.xID = "instmems"
third14 = insDoc(second2, gLnk("R", "Inserting Functions and Commands into Scripts", "instfunc.html"))
third14.xID = "instfunc"
third15 = insDoc(second2, gLnk("R", "Hiding Left-Hand Pane in Script Editors", "scipt_ed_hide_lhp.html"))
third15.xID = "scipt_ed_hide_lhp"
third16 = insDoc(second2, gLnk("R", "Using Substitution Variables in Scripts", "subvarcs.html"))
third16.xID = "subvarcs"
third17 = insDoc(second2, gLnk("R", "Saving Scripts", "savecs.html"))
third17.xID = "savecs"
third18 = insDoc(second2, gLnk("R", "Checking Script Syntax", "chksyntx.html"))
third18.xID = "chksyntx"
third19 = insDoc(second2, gLnk("R", "Executing Calculation Scripts", "cseexec.html"))
third19.xID = "cseexec"
third20 = insDoc(second2, gLnk("R", "Reviewing Calculation Information", "revwcalc.html"))
third20.xID = "revwcalc"
third21 = insDoc(second2, gLnk("R", "Troubleshooting and Optimizing Calculation Scripts", "cstrblsh.html"))
third21.xID = "cstrblsh"
third22 = insDoc(second2, gLnk("R", "Copying Scripts", "copycs.html"))
third22.xID = "copycs"
third23 = insDoc(second2, gLnk("R", "Renaming Scripts", "renamecs.html"))
third23.xID = "renamecs"
third24 = insDoc(second2, gLnk("R", "Deleting Scripts", "deletcs.html"))
third24.xID = "deletcs"
third25 = insDoc(second2, gLnk("R", "Printing Scripts", "printcs.html"))
third25.xID = "printcs"
third26 = insDoc(second2, gLnk("R", "Using Calculation Scripts as Default Calculations", "setcsdef.html"))
third26.xID = "setcsdef"
second3 = insFld(first17, gFld("Using Custom-Defined Functions and Macros", "customdef_funcs_macros.html"))
second3.xID = "customdef_funcs_macros"
third1 = insDoc(second3, gLnk("R", "About Custom-Defined Functions and Macros", "cdfmabt.html"))
third1.xID = "cdfmabt"
third2 = insDoc(second3, gLnk("R", "Viewing Custom-Defined Functions", "cdfview.html"))
third2.xID = "cdfview"
third3 = insDoc(second3, gLnk("R", "Creating Custom-Defined Functions", "cdfcreat.html"))
third3.xID = "cdfcreat"
third4 = insDoc(second3, gLnk("R", "Editing Custom-Defined Functions", "cdfedit.html"))
third4.xID = "cdfedit"
third5 = insDoc(second3, gLnk("R", "Using Custom-Defined Functions", "cdfuse.html"))
third5.xID = "cdfuse"
third6 = insDoc(second3, gLnk("R", "Copying Custom-Defined Functions", "cdfcopy.html"))
third6.xID = "cdfcopy"
third7 = insDoc(second3, gLnk("R", "Renaming Custom-Defined Functions", "cdfrenam.html"))
third7.xID = "cdfrenam"
third8 = insDoc(second3, gLnk("R", "Deleting Custom-Defined Functions", "cdfdelet.html"))
third8.xID = "cdfdelet"
third9 = insDoc(second3, gLnk("R", "Viewing Custom-Defined Macros", "cdmview.html"))
third9.xID = "cdmview"
third10 = insDoc(second3, gLnk("R", "Creating Custom-Defined Macros", "cdmcreat.html"))
third10.xID = "cdmcreat"
third11 = insDoc(second3, gLnk("R", "Editing Custom-Defined Macros", "cdmedit.html"))
third11.xID = "cdmedit"
third12 = insDoc(second3, gLnk("R", "Using Custom-Defined Macros", "cdmuse.html"))
third12.xID = "cdmuse"
third13 = insDoc(second3, gLnk("R", "Copying Custom-Defined Macros", "cdmcopy.html"))
third13.xID = "cdmcopy"
third14 = insDoc(second3, gLnk("R", "Renaming Custom-Defined Macros", "cdmrenam.html"))
third14.xID = "cdmrenam"
third15 = insDoc(second3, gLnk("R", "Deleting Custom-Defined Macros", "cdmdelet.html"))
third15.xID = "cdmdelet"
second4 = insFld(first17, gFld("Optimizing Calculations", "calc_optimizing.html"))
second4.xID = "calc_optimizing"
third1 = insDoc(second4, gLnk("R", "Using Two-Pass on Default Calculations", "twopass.html"))
third1.xID = "twopass"
third2 = insDoc(second4, gLnk("R", "Aggregating Missing Values During Calculation", "aggmissg.html"))
third2.xID = "aggmissg"
third3 = insDoc(second4, gLnk("R", "About Intelligent Calculation", "intelclc.html"))
third3.xID = "intelclc"
first18 = insFld(foldersTree, gFld("Reporting on Data", "chap_report_data.html"))
first18.xID = "chap_report_data"
second1 = insDoc(first18, gLnk("R", "About Report Scripts", "aboutrs.html"))
second1.xID = "aboutrs"
second2 = insDoc(first18, gLnk("R", "About Report Script Editor", "aboutrse.html"))
second2.xID = "aboutrse"
second3 = insDoc(first18, gLnk("R", "Understanding Guidelines for Report Script Syntax", "rssyntax.html"))
second3.xID = "rssyntax"
second4 = insDoc(first18, gLnk("R", "Associating Outlines with Essbase Objects That Are Being Edited", "assocout.html"))
second4.xID = "assocout"
second5 = insDoc(first18, gLnk("R", "Executing Report Scripts", "rsexeccs.html"))
second5.xID = "rsexeccs"
second6 = insDoc(first18, gLnk("R", "Saving Reports", "saverept.html"))
second6.xID = "saverept"
second7 = insDoc(first18, gLnk("R", "Troubleshooting and Optimizing Report Scripts", "rstrblsh.html"))
second7.xID = "rstrblsh"
first19 = insFld(foldersTree, gFld("Linking Objects to Data", "chap_link_objects.html"))
first19.xID = "chap_link_objects"
second1 = insDoc(first19, gLnk("R", "About Linked Reporting Objects (LROs)", "lrosover.html"))
second1.xID = "lrosover"
second2 = insDoc(first19, gLnk("R", "Managing LROs", "managlro.html"))
second2.xID = "managlro"
second3 = insDoc(first19, gLnk("R", "Exporting LROs", "exptlros.html"))
second3.xID = "exptlros"
second4 = insDoc(first19, gLnk("R", "Importing LROs", "lroimprt.html"))
second4.xID = "lroimprt"
second5 = insDoc(first19, gLnk("R", "Limiting LRO File Sizes", "setlrosz.html"))
second5.xID = "setlrosz"
first20 = insFld(foldersTree, gFld("Using MaxL Script Editor", "chap_maxl_script_ed.html"))
first20.xID = "chap_maxl_script_ed"
second1 = insDoc(first20, gLnk("R", "About MaxL Scripts", "maxlabt.html"))
second1.xID = "maxlabt"
second2 = insDoc(first20, gLnk("R", "About MaxL Script Editor", "maxlmse.html"))
second2.xID = "maxlmse"
second3 = insDoc(first20, gLnk("R", "Using the MaxL Shell", "essmsh.html"))
second3.xID = "essmsh"
second4 = insDoc(first20, gLnk("R", "Creating MaxL and MDX Scripts", "maxlcrt.html"))
second4.xID = "maxlcrt"
second5 = insDoc(first20, gLnk("R", "Opening MaxL and MDX Scripts", "maxlopen.html"))
second5.xID = "maxlopen"
second6 = insDoc(first20, gLnk("R", "Guidelines for MaxL and MDX Syntax", "maxlsynt.html"))
second6.xID = "maxlsynt"
second7 = insDoc(first20, gLnk("R", "Connecting to Essbase Servers in MaxL and MDX Script Editors", "maxlconn.html"))
second7.xID = "maxlconn"
second8 = insDoc(first20, gLnk("R", "Using Auto-Completion in MaxL and MDX Script Editors", "maxlauto.html"))
second8.xID = "maxlauto"
second9 = insDoc(first20, gLnk("R", "Adding Comments to MaxL and MDX Scripts", "maxlcomm.html"))
second9.xID = "maxlcomm"
second10 = insDoc(first20, gLnk("R", "Defining Variables in MaxL and MDX Scripts", "maxlvars.html"))
second10.xID = "maxlvars"
second11 = insDoc(first20, gLnk("R", "Resolving Undefined Variables", "maxlunvr.html"))
second11.xID = "maxlunvr"
second12 = insDoc(first20, gLnk("R", "Referencing Files in MaxL Scripts", "maxlfile.html"))
second12.xID = "maxlfile"
second13 = insDoc(first20, gLnk("R", "Expanding MaxL and MDX Scripts", "maxlexpd.html"))
second13.xID = "maxlexpd"
second14 = insDoc(first20, gLnk("R", "Clearing MaxL and MDX Script Editors", "maxlclr.html"))
second14.xID = "maxlclr"
second15 = insDoc(first20, gLnk("R", "Saving MaxL and MDX Scripts", "maxlsave.html"))
second15.xID = "maxlsave"
second16 = insDoc(first20, gLnk("R", "Setting MaxL and MDX Execution Options", "execopts.html"))
second16.xID = "execopts"
second17 = insDoc(first20, gLnk("R", "Executing MaxL and MDX Scripts", "maxlexec.html"))
second17.xID = "maxlexec"
second18 = insDoc(first20, gLnk("R", "Viewing MaxL and MDX Results", "maxlrslt.html"))
second18.xID = "maxlrslt"
second19 = insDoc(first20, gLnk("R", "Saving MaxL and MDX Results", "maxlsvrs.html"))
second19.xID = "maxlsvrs"
second20 = insDoc(first20, gLnk("R", "Copying MaxL and MDX Scripts", "maxlcopy.html"))
second20.xID = "maxlcopy"
second21 = insDoc(first20, gLnk("R", "Renaming MaxL and MDX Scripts", "maxlrenm.html"))
second21.xID = "maxlrenm"
second22 = insDoc(first20, gLnk("R", "Deleting MaxL and MDX Scripts", "maxldel.html"))
second22.xID = "maxldel"
second23 = insDoc(first20, gLnk("R", "Printing MaxL and MDX Scripts and Results", "maxlprnt.html"))
second23.xID = "maxlprnt"
first21 = insFld(foldersTree, gFld("Using MDX Script Editor", "chap_mdx_script_ed.html"))
first21.xID = "chap_mdx_script_ed"
second1 = insDoc(first21, gLnk("R", "About MDX Scripts", "mdxscript.html"))
second1.xID = "mdxscript"
second2 = insDoc(first21, gLnk("R", "About MDX Script Editor", "aboutmdx.html"))
second2.xID = "aboutmdx"
second3 = insDoc(first21, gLnk("R", "Inserting MDX Functions in MDX Scripts", "mdx_func.html"))
second3.xID = "mdx_func"
second4 = insDoc(first21, gLnk("R", "Inserting Dimension and Member Names in MDX Scripts", "mdx_mems.html"))
second4.xID = "mdx_mems"
first22 = insFld(foldersTree, gFld("Managing Partitions", "chap_manage_partitions.html"))
first22.xID = "chap_manage_partitions"
second1 = insDoc(first22, gLnk("R", "About Partitions", "abt_part.html"))
second1.xID = "abt_part"
second2 = insDoc(first22, gLnk("R", "Viewing Partitions in Enterprise View", "partview.html"))
second2.xID = "partview"
second3 = insDoc(first22, gLnk("R", "Creating Partitions", "procpart.html"))
second3.xID = "procpart"
second4 = insDoc(first22, gLnk("R", "Opening the Create Partition or Edit Partition Window ", "crtpart.html"))
second4.xID = "crtpart"
second5 = insDoc(first22, gLnk("R", "Specifying the Partition Type and Settings", "typconp.html"))
second5.xID = "typconp"
second6 = insDoc(first22, gLnk("R", "Specifying Connection Information for Partitions", "usrpass.html"))
second6.xID = "usrpass"
second7 = insDoc(first22, gLnk("R", "Defining Areas in Partitions", "areadef.html"))
second7.xID = "areadef"
second8 = insDoc(first22, gLnk("R", "Finding Members While Defining Partition Areas", "pfindmem.html"))
second8.xID = "pfindmem"
second9 = insDoc(first22, gLnk("R", "Defining Area-Specific Member Mappings in Partitions (Optional)", "advmap.html"))
second9.xID = "advmap"
second10 = insDoc(first22, gLnk("R", "Importing Selection Rules for Area Mapping in Partitions", "impadps.html"))
second10.xID = "impadps"
second11 = insDoc(first22, gLnk("R", "Exporting Selection Rules from Area Mapping", "expselrl.html"))
second11.xID = "expselrl"
second12 = insDoc(first22, gLnk("R", "Defining Global Mappings in Partitions", "mapmem.html"))
second12.xID = "mapmem"
second13 = insDoc(first22, gLnk("R", "Importing Member Mappings for Partitions", "impmapps.html"))
second13.xID = "impmapps"
second14 = insDoc(first22, gLnk("R", "Validating Partitions", "valpar.html"))
second14.xID = "valpar"
second15 = insDoc(first22, gLnk("R", "Saving Partitions", "Savpar.html"))
second15.xID = "Savpar"
second16 = insDoc(first22, gLnk("R", "Replicating Data", "replpar.html"))
second16.xID = "replpar"
second17 = insDoc(first22, gLnk("R", "Deleting Partitions", "Deletpar.html"))
second17.xID = "Deletpar"
second18 = insDoc(first22, gLnk("R", "Copying Partitions", "cpypart.html"))
second18.xID = "cpypart"
second19 = insDoc(first22, gLnk("R", "Repairing Partitions", "repparts.html"))
second19.xID = "repparts"
second20 = insDoc(first22, gLnk("R", "Exporting Partition Definitions", "exptpart.html"))
second20.xID = "exptpart"
second21 = insDoc(first22, gLnk("R", "Importing Partition Definitions", "imptpart.html"))
second21.xID = "imptpart"
second22 = insDoc(first22, gLnk("R", "Synchronizing Outlines", "outsync.html"))
second22.xID = "outsync"
first23 = insFld(foldersTree, gFld("Managing Triggers", "chap_manage_triggers.html"))
first23.xID = "chap_manage_triggers"
second1 = insDoc(first23, gLnk("R", "About Triggers", "trgabt.html"))
second1.xID = "trgabt"
second2 = insDoc(first23, gLnk("R", "Creating Triggers", "trgcreat.html"))
second2.xID = "trgcreat"
second3 = insDoc(first23, gLnk("R", "Viewing Triggers", "trgview.html"))
second3.xID = "trgview"
second4 = insDoc(first23, gLnk("R", "Editing Triggers", "trgedit.html"))
second4.xID = "trgedit"
second5 = insDoc(first23, gLnk("R", "Deleting Triggers", "trgdelet.html"))
second5.xID = "trgdelet"
second6 = insDoc(first23, gLnk("R", "Enabling and Disabling Triggers", "trgenabl.html"))
second6.xID = "trgenabl"
second7 = insDoc(first23, gLnk("R", "Viewing Trigger Spool Files", "trgvwspl.html"))
second7.xID = "trgvwspl"
first24 = insFld(foldersTree, gFld("Creating Currency Conversion Applications", "chap_create_cc_apps.html"))
first24.xID = "chap_create_cc_apps"
second1 = insDoc(first24, gLnk("R", "About Essbase Currency Conversion", "currovrw.html"))
second1.xID = "currovrw"
second2 = insDoc(first24, gLnk("R", "Converting Currency", "currmap.html"))
second2.xID = "currmap"
second3 = insDoc(first24, gLnk("R", "Preparing the Main Database Outline for Currency Conversion", "prpmain.html"))
second3.xID = "prpmain"
second4 = insDoc(first24, gLnk("R", "Tagging a Country Dimension", "tagcntry.html"))
second4.xID = "tagcntry"
second5 = insDoc(first24, gLnk("R", "Creating a Currency Partition", "tagcurr.html"))
second5.xID = "tagcurr"
second6 = insDoc(first24, gLnk("R", "Generating a Currency Database Outline", "curdbcrt.html"))
second6.xID = "curdbcrt"
second7 = insDoc(first24, gLnk("R", "Linking a Database to a Currency Database", "setcurdb.html"))
second7.xID = "setcurdb"
second8 = insFld(first24, gFld("Calculating Currency Conversions", "calccurr.html"))
second8.xID = "calccurr"
third1 = insDoc(second8, gLnk("R", "Calculating the Database", "calculating_db.html"))
third1.xID = "calculating_db"
third2 = insDoc(second8, gLnk("R", "Using Report Scripts", "report_scripts_using.html"))
third2.xID = "report_scripts_using"
second9 = insDoc(first24, gLnk("R", "Assigning Currency Names to Country Members", "cntrynamhtm.html"))
second9.xID = "cntrynamhtm"
second10 = insDoc(first24, gLnk("R", "Tracking Currency Conversions", "trackcur.html"))
second10.xID = "trackcur"
second11 = insDoc(first24, gLnk("R", "Troubleshooting Currency Conversion", "trblscur.html"))
second11.xID = "trblscur"
first25 = insFld(foldersTree, gFld("Managing Provider Services", "chap_manage_prov_servs.html"))
first25.xID = "chap_manage_prov_servs"
second1 = insDoc(first25, gLnk("R", "About Provider Services", "svp_about.html"))
second1.xID = "svp_about"
second2 = insDoc(first25, gLnk("R", "Adding Provider Services", "svp_addprov.html"))
second2.xID = "svp_addprov"
second3 = insDoc(first25, gLnk("R", "Automatically Deploying Client Upgrades", "svp_autodeploy.html"))
second3.xID = "svp_autodeploy"
second4 = insDoc(first25, gLnk("R", "Connecting to Provider Services", "svp_connect.html"))
second4.xID = "svp_connect"
second5 = insDoc(first25, gLnk("R", "Disconnecting Provider Services", "svp_disconnect.html"))
second5.xID = "svp_disconnect"
second6 = insDoc(first25, gLnk("R", "Monitoring Sessions", "svp_editsessions.html"))
second6.xID = "svp_editsessions"
second7 = insDoc(first25, gLnk("R", "Specifying Idle Session Timeout", "svp_timeout.html"))
second7.xID = "svp_timeout"
second8 = insDoc(first25, gLnk("R", "Specifying Logging Properties", "svp_logging.html"))
second8.xID = "svp_logging"
second9 = insDoc(first25, gLnk("R", "Specifying Maximum Rows and Columns", "svp_rowcolumns.html"))
second9.xID = "svp_rowcolumns"
second10 = insDoc(first25, gLnk("R", "Refreshing the List of Provider Services", "svp_refreshprov.html"))
second10.xID = "svp_refreshprov"
second11 = insDoc(first25, gLnk("R", "Removing Provider Services", "svp_removeprov.html"))
second11.xID = "svp_removeprov"
second12 = insFld(first25, gFld("Standalone Servers", "standalone_servers.html"))
second12.xID = "standalone_servers"
third1 = insDoc(second12, gLnk("R", "About Standalone Servers", "svp_aboutstand.html"))
third1.xID = "svp_aboutstand"
third2 = insDoc(second12, gLnk("R", "Adding a Standalone Server", "svp_addstand.html"))
third2.xID = "svp_addstand"
third3 = insDoc(second12, gLnk("R", "Refreshing the Standalone Server List", "svp_refreshstand.html"))
third3.xID = "svp_refreshstand"
third4 = insDoc(second12, gLnk("R", "Removing a Standalone Server", "svp_removestand.html"))
third4.xID = "svp_removestand"
second13 = insFld(first25, gFld("Analytic Clusters", "analytic_clusters.html"))
second13.xID = "analytic_clusters"
third1 = insDoc(second13, gLnk("R", "About Analytic Clusters", "svp_aboutclust.html"))
third1.xID = "svp_aboutclust"
third2 = insDoc(second13, gLnk("R", "Adding an Analytic Cluster", "svp_addcluster.html"))
third2.xID = "svp_addcluster"
third3 = insDoc(second13, gLnk("R", "Refreshing the List of Analytic Clusters", "svp_refreshclust.html"))
third3.xID = "svp_refreshclust"
third4 = insDoc(second13, gLnk("R", "Removing Analytic Clusters", "svp_removeclust.html"))
third4.xID = "svp_removeclust"
third5 = insDoc(second13, gLnk("R", "Adding a Cluster Component", "svp_addcomp.html"))
third5.xID = "svp_addcomp"
third6 = insDoc(second13, gLnk("R", "Removing a Cluster Component", "svp_removecomp.html"))
third6.xID = "svp_removecomp"
third7 = insDoc(second13, gLnk("R", "Enabling Cluster Components", "svp_enablecomp.html"))
third7.xID = "svp_enablecomp"
third8 = insDoc(second13, gLnk("R", "Disabling Cluster Components", "svp_disablecomp.html"))
third8.xID = "svp_disablecomp"
third9 = insDoc(second13, gLnk("R", "Refreshing the Cluster Component List", "svp_refreshcomp.html"))
third9.xID = "svp_refreshcomp"
first26 = insFld(foldersTree, gFld("Using Dialog Boxes and Wizards", "chap_dialogboxes_wizs.html"))
first26.xID = "chap_dialogboxes_wizs"
second1 = insDoc(first26, gLnk("R", "Add Administration Server Dialog Box", "dbadd_as.html"))
second1.xID = "dbadd_as"
second2 = insDoc(first26, gLnk("R", "Add Essbase Server Dialog Box", "dbaddsrv.html"))
second2.xID = "dbaddsrv"
second3 = insDoc(first26, gLnk("R", "Add Cluster Dialog Box", "svp_addclusterdb.html"))
second3.xID = "svp_addclusterdb"
second4 = insDoc(first26, gLnk("R", "Add Provider Services Dialog Box", "svp_addsvpdb.html"))
second4.xID = "svp_addsvpdb"
second5 = insDoc(first26, gLnk("R", "Add Standalone Server Dialog Box", "svp_addserverdb.html"))
second5.xID = "svp_addserverdb"
second6 = insDoc(first26, gLnk("R", "Add/Edit Custom Filter Dialog Box", "dbcustfl.html"))
second6.xID = "dbcustfl"
second7 = insDoc(first26, gLnk("R", "Admin Server Properties Window", "dbeaswin.html"))
second7.xID = "dbeaswin"
second8 = insDoc(first26, gLnk("R", "Aggregate Storage Database Restructure Dialog Box", "dbrestas.html"))
second8.xID = "dbrestas"
second9 = insFld(first26, gFld("Aggregate Storage Outline Conversion Wizard", "dbwzasocv.html"))
second9.xID = "dbwzasocv"
third1 = insDoc(second9, gLnk("R", "Launching the Aggregate Storage Outline Conversion Wizard", "agg_sto_otl_conv_launching.html"))
third1.xID = "agg_sto_otl_conv_launching"
third2 = insFld(second9, gFld("Aggregate Storage Outline Conversion Wizard Pages", "agg_sto_otl_conv_panels.html"))
third2.xID = "agg_sto_otl_conv_panels"
fourth1 = insDoc(third2, gLnk("R", "Select Source Outline Page", "agg_sto_otl_conv_sel_src.html"))
fourth1.xID = "agg_sto_otl_conv_sel_src"
fourth2 = insDoc(third2, gLnk("R", "Verify Corrections to Outline Page", "agg_sto_otl_conv_verif_corr.html"))
fourth2.xID = "agg_sto_otl_conv_verif_corr"
fourth3 = insDoc(third2, gLnk("R", "Select Destination for Aggregate Storage Outline Page", "agg_sto_otl_conv_sel_dest.html"))
fourth3.xID = "agg_sto_otl_conv_sel_dest"
fourth4 = insDoc(third2, gLnk("R", "Outline Conversion Completed Page", "agg_sto_otl_conv_complete.html"))
fourth4.xID = "agg_sto_otl_conv_complete"
second10 = insFld(first26, gFld("Aggregate Storage Partition Wizard", "dbwzaspt.html"))
second10.xID = "dbwzaspt"
third1 = insDoc(second10, gLnk("R", "Launching the Aggregate Storage Partition Wizard", "agg_sto_part_launch.html"))
third1.xID = "agg_sto_part_launch"
third2 = insFld(second10, gFld("Aggregate Storage Partition Wizard Pages", "agg_sto_part_panels.html"))
third2.xID = "agg_sto_part_panels"
fourth1 = insDoc(third2, gLnk("R", "Select Partition Source and Target Page", "agg_sto_part_sel_source_targ.html"))
fourth1.xID = "agg_sto_part_sel_source_targ"
fourth2 = insDoc(third2, gLnk("R", "Select Target Dimensions Page", "agg_sto_part_sel_targ_dim.html"))
fourth2.xID = "agg_sto_part_sel_targ_dim"
fourth3 = insDoc(third2, gLnk("R", "Add Members to Write-back Dimension Page", "agg_sto_part_add_memb_wbd.html"))
fourth3.xID = "agg_sto_part_add_memb_wbd"
fourth4 = insDoc(third2, gLnk("R", "Define Partition on Time Dimension Page", "agg_sto_part_def_time_part.html"))
fourth4.xID = "agg_sto_part_def_time_part"
fourth5 = insDoc(third2, gLnk("R", "Add Time Members to Partition Page", "agg_sto_part_add_time_memb.html"))
fourth5.xID = "agg_sto_part_add_time_memb"
fourth6 = insDoc(third2, gLnk("R", "Verify and Create Partition Page", "agg_sto_part_verify_part.html"))
fourth6.xID = "agg_sto_part_verify_part"
second11 = insFld(first26, gFld("Aggregation Design Wizard", "dbwzagg.html"))
second11.xID = "dbwzagg"
third1 = insDoc(second11, gLnk("R", "Consider Existing Aggregate Views Page", "dbwzagg_1.html"))
third1.xID = "dbwzagg_1"
third2 = insDoc(second11, gLnk("R", "Specify Stop Criteria for Selection Process Page", "dbwzagg_2.html"))
third2.xID = "dbwzagg_2"
third3 = insDoc(second11, gLnk("R", "Select Aggregate Views Page", "dbwzagg_3.html"))
third3.xID = "dbwzagg_3"
third4 = insDoc(second11, gLnk("R", "Save and Materialize Aggregation Page", "dbwzagg_4.html"))
third4.xID = "dbwzagg_4"
second12 = insDoc(first26, gLnk("R", "Aggregation Design Wizard - Example", "dbwzagex.html"))
second12.xID = "dbwzagex"
second13 = insDoc(first26, gLnk("R", "Essbase Administration Services Login Dialog Box", "dbeaslog.html"))
second13.xID = "dbeaslog"
second14 = insDoc(first26, gLnk("R", "Analytic Cluster:<cluster name> Window", "svp_editcluster.html"))
second14.xID = "svp_editcluster"
second15 = insFld(first26, gFld("Essbase Server Properties Window", "dbosprp.html"))
second15.xID = "dbosprp"
third1 = insDoc(second15, gLnk("R", "Essbase Server Properties—Disk Drives Tab", "dbsprpdd.html"))
third1.xID = "dbsprpdd"
third2 = insDoc(second15, gLnk("R", "Essbase Server Properties—Environment Tab", "dbsprpen.html"))
third2.xID = "dbsprpen"
third3 = insDoc(second15, gLnk("R", "Essbase Server Properties - License Tab", "dbsprpli.html"))
third3.xID = "dbsprpli"
third4 = insDoc(second15, gLnk("R", "Essbase Server Properties—OS Tab", "dbsprpos.html"))
third4.xID = "dbsprpos"
third5 = insDoc(second15, gLnk("R", "Essbase Server Properties—Security Tab", "dbsprpsc.html"))
third5.xID = "dbsprpsc"
third6 = insDoc(second15, gLnk("R", "Essbase Server Properties Dialog Box—Statistics Tab", "dbsprpst.html"))
third6.xID = "dbsprpst"
second16 = insFld(first26, gFld("Application Properties Window", "dbaprop.html"))
second16.xID = "dbaprop"
third1 = insDoc(second16, gLnk("R", "Application Properties—General Tab", "dbaprpge.html"))
third1.xID = "dbaprpge"
third2 = insDoc(second16, gLnk("R", "Application Properties—Statistics Tab", "dbaprpst.html"))
third2.xID = "dbaprpst"
third3 = insDoc(second16, gLnk("R", "Application Properties—Tablespaces Tab", "aprptbls.html"))
third3.xID = "aprptbls"
second17 = insDoc(first26, gLnk("R", "Application/Database Status Window", "dbstatus.html"))
second17.xID = "dbstatus"
second18 = insDoc(first26, gLnk("R", "Archive Database Dialog Box", "archivedb.html"))
second18.xID = "archivedb"
second19 = insDoc(first26, gLnk("R", "Area-Specific Member Mapping Dialog Box", "dbadmp.html"))
second19.xID = "dbadmp"
second20 = insDoc(first26, gLnk("R", "Area Definition Dialog Box", "dbadefdb.html"))
second20.xID = "dbadefdb"
second21 = insDoc(first26, gLnk("R", "Area Mapping Member Selection Dialog Box", "dbmsdb.html"))
second21.xID = "dbmsdb"
second22 = insDoc(first26, gLnk("R", "Arrange Custom View Nodes Dialog Box", "dbarrgcv.html"))
second22.xID = "dbarrgcv"
second23 = insDoc(first26, gLnk("R", "ASO MDX Formula Templates Dialog Box", "aso_mdx_template_db.html"))
second23.xID = "aso_mdx_template_db"
second24 = insDoc(first26, gLnk("R", "Assign Calculations Dialog Box", "dbseccal.html"))
second24.xID = "dbseccal"
second25 = insDoc(first26, gLnk("R", "Assign Filters Dialog Box", "dbassfil.html"))
second25.xID = "dbassfil"
second26 = insDoc(first26, gLnk("R", "Associate Outline Dialog Box", "dbassotl.html"))
second26.xID = "dbassotl"
second27 = insDoc(first26, gLnk("R", "Attribute Viewer Window", "dbattrvw.html"))
second27.xID = "dbattrvw"
second28 = insDoc(first26, gLnk("R", "Background Process Status Window", "dbbkgdst.html"))
second28.xID = "dbbkgdst"
second29 = insDoc(first26, gLnk("R", "Change File Attachment Dialog Box", "dblrofil.html"))
second29.xID = "dblrofil"
second30 = insDoc(first26, gLnk("R", "Change Password Dialog Box", "dbchgpwd.html"))
second30.xID = "dbchgpwd"
second31 = insDoc(first26, gLnk("R", "Compact Outline Dialog Box", "dbcomout.html"))
second31.xID = "dbcomout"
second32 = insDoc(first26, gLnk("R", "Configure Plug-in Components Dialog Box", "dbplugin.html"))
second32.xID = "dbplugin"
second33 = insDoc(first26, gLnk("R", "Conversion Settings Dialog Box", "db_ss_cvn.html"))
second33.xID = "db_ss_cvn"
second34 = insDoc(first26, gLnk("R", "Copy Alias Table Dialog Box", "dbcpyali.html"))
second34.xID = "dbcpyali"
second35 = insDoc(first26, gLnk("R", "Copy All Functions Dialog Box", "dbcpallf.html"))
second35.xID = "dbcpallf"
second36 = insDoc(first26, gLnk("R", "Copy All Macros Dialog Box", "dbcpallm.html"))
second36.xID = "dbcpallm"
second37 = insDoc(first26, gLnk("R", "Copy Application Dialog Box", "dbcpyapp.html"))
second37.xID = "dbcpyapp"
second38 = insDoc(first26, gLnk("R", "Copy Calculation Script Dialog Box", "dbcopycs.html"))
second38.xID = "dbcopycs"
second39 = insDoc(first26, gLnk("R", "Copy Database Dialog Box", "dbcpydb.html"))
second39.xID = "dbcpydb"
second40 = insDoc(first26, gLnk("R", "Copy Filter Dialog Box", "dbcpyfil.html"))
second40.xID = "dbcpyfil"
second41 = insDoc(first26, gLnk("R", "Copy Function Dialog Box", "dbcpfunc.html"))
second41.xID = "dbcpfunc"
second42 = insDoc(first26, gLnk("R", "Copy Group Dialog Box", "dbcpygrp.html"))
second42.xID = "dbcpygrp"
second43 = insDoc(first26, gLnk("R", "Copy Macro Dialog Box", "dbcpmacr.html"))
second43.xID = "dbcpmacr"
second44 = insDoc(first26, gLnk("R", "Copy Partition Dialog Box", "dbcpypar.html"))
second44.xID = "dbcpypar"
second45 = insDoc(first26, gLnk("R", "Copy Report Script Dialog Box", "dbcpyrpt.html"))
second45.xID = "dbcpyrpt"
second46 = insDoc(first26, gLnk("R", "Copy Rules File Dialog Box", "dbcpyrul.html"))
second46.xID = "dbcpyrul"
second47 = insDoc(first26, gLnk("R", "Copy Substitution Variables Dialog Box", "dbcpysub.html"))
second47.xID = "dbcpysub"
second48 = insDoc(first26, gLnk("R", "Copy User Dialog Box", "dbcpyusr.html"))
second48.xID = "dbcpyusr"
second49 = insDoc(first26, gLnk("R", "Create Alias Table Dialog Box", "dbcrali.html"))
second49.xID = "dbcrali"
second50 = insDoc(first26, gLnk("R", "Create Application Dialog Box", "dbcrtapp.html"))
second50.xID = "dbcrtapp"
second51 = insDoc(first26, gLnk("R", "Create Database Dialog Box", "dbcrtdb.html"))
second51.xID = "dbcrtdb"
second52 = insDoc(first26, gLnk("R", "Create Field Using Join Dialog Box", "dbcrjoin.html"))
second52.xID = "dbcrjoin"
second53 = insFld(first26, gFld("Create Group/Group Properties Dialog Box", "dbosgrpp.html"))
second53.xID = "dbosgrpp"
third1 = insDoc(second53, gLnk("R", "Create Group/Group Properties Dialog Box—App/Db Access Tab", "dbosgpap.html"))
third1.xID = "dbosgpap"
third2 = insDoc(second53, gLnk("R", "Create Group/Group Properties Dialog Box—Group Info Tab", "dbosgpgi.html"))
third2.xID = "dbosgpgi"
third3 = insDoc(second53, gLnk("R", "Create Group/Group Properties Dialog Box—Users Tab", "dbosgpus.html"))
third3.xID = "dbosgpus"
second54 = insFld(first26, gFld("Create and Edit Partition Windows", "dbcrtpar.html"))
second54.xID = "dbcrtpar"
third1 = insDoc(second54, gLnk("R", "Create or Edit Partition Window—Areas Tab", "dbcrtpta.html"))
third1.xID = "dbcrtpta"
third2 = insDoc(second54, gLnk("R", "Create or Edit Partition Window—Connection Tab", "dbcparct.html"))
third2.xID = "dbcparct"
third3 = insDoc(second54, gLnk("R", "Create or Edit Partition Window—Mappings Tab", "dbcpmpt.html"))
third3.xID = "dbcpmpt"
third4 = insDoc(second54, gLnk("R", "Create or Edit Partition Window—Type Tab", "dbcrtptt.html"))
third4.xID = "dbcrtptt"
third5 = insDoc(second54, gLnk("R", "Create or Edit Partition Window—Validation Tab", "dbcrvalt.html"))
third5.xID = "dbcrvalt"
second55 = insDoc(first26, gLnk("R", "Create User on Administration Server Dialog Box", "dbasaddu.html"))
second55.xID = "dbasaddu"
second56 = insFld(first26, gFld("Create User Dialog Box and User Properties Dialog Box (Essbase Server)", "dbosusrp.html"))
second56.xID = "dbosusrp"
third1 = insDoc(second56, gLnk("R", "Create User/User Properties Dialog Box—App/Db Access Tab (Essbase Server)", "dbosusap.html"))
third1.xID = "dbosusap"
third2 = insDoc(second56, gLnk("R", "Create User/User Properties Dialog Box—Groups Tab (Essbase Server)", "dbosusgr.html"))
third2.xID = "dbosusgr"
third3 = insDoc(second56, gLnk("R", "Create User/User Properties Dialog Box—User Info Tab (Essbase Server)", "dbosupui.html"))
third3.xID = "dbosupui"
second57 = insDoc(first26, gLnk("R", "Create Using Text Dialog Box", "dbcrtext.html"))
second57.xID = "dbcrtext"
second58 = insDoc(first26, gLnk("R", "Created/Deleted Dimensions Dialog Box", "dbdimlst.html"))
second58.xID = "dbdimlst"
second59 = insDoc(first26, gLnk("R", "Custom-Defined Function Manager", "dbcdfmgr.html"))
second59.xID = "dbcdfmgr"
second60 = insDoc(first26, gLnk("R", "Custom-Defined Macro Manager Window", "dbcdmmgr.html"))
second60.xID = "dbcdmmgr"
second61 = insDoc(first26, gLnk("R", "Data Load Dialog Box", "dbdatald.html"))
second61.xID = "dbdatald"
second62 = insDoc(first26, gLnk("R", "Data Load Results Dialog Box", "dbloadrs.html"))
second62.xID = "dbloadrs"
second63 = insFld(first26, gFld("Data Load Settings Dialog Box", "dbdlset.html"))
second63.xID = "dbdlset"
third1 = insDoc(second63, gLnk("R", "Data Load Settings Dialog Box—Clear Data Combinations Tab", "dbdlstcd.html"))
third1.xID = "dbdlstcd"
third2 = insDoc(second63, gLnk("R", "Data Load Settings Dialog Box—Data Load Values Tab", "dbdlstdv.html"))
third2.xID = "dbdlstdv"
third3 = insDoc(second63, gLnk("R", "Data Load Settings Dialog Box—Header Definition Tab", "dbdlshde.html"))
third3.xID = "dbdlshde"
second64 = insFld(first26, gFld("Data Preview Grid", "dbgrid.html"))
second64.xID = "dbgrid"
third1 = insDoc(second64, gLnk("R", "Data Preview Grid Window—Cubeview Tab", "dbgridcv.html"))
third1.xID = "dbgridcv"
third2 = insDoc(second64, gLnk("R", "Data Preview Grid Window—Properties Tab", "dbgridpr.html"))
third2.xID = "dbgridpr"
second65 = insDoc(first26, gLnk("R", "Data Replication Dialog Box", "dbrepldt.html"))
second65.xID = "dbrepldt"
second66 = insFld(first26, gFld("Data Source Properties Dialog Box", "dbfilepr.html"))
second66.xID = "dbfilepr"
third1 = insDoc(second66, gLnk("R", "Data Source Properties Dialog Box—Delimiter Tab", "dbflprfi.html"))
third1.xID = "dbflprfi"
third2 = insDoc(second66, gLnk("R", "Data Source Properties Dialog Box—Field Edits Tab", "dbflpred.html"))
third2.xID = "dbflpred"
third3 = insDoc(second66, gLnk("R", "Data Source Properties Dialog Box—Header Tab", "dbflprhe.html"))
third3.xID = "dbflprhe"
third4 = insDoc(second66, gLnk("R", "Data Source Properties Dialog Box—Ignore Tokens Tab", "dbflprig.html"))
third4.xID = "dbflprig"
second67 = insDoc(first26, gLnk("R", "Database Information Window", "dballdbs.html"))
second67.xID = "dballdbs"
second68 = insFld(first26, gFld("Database Properties Window", "dbdprop.html"))
second68.xID = "dbdprop"
third1 = insDoc(second68, gLnk("R", "Database Properties Window—Caches Tab", "dbdprpca.html"))
third1.xID = "dbdprpca"
third2 = insDoc(second68, gLnk("R", "Database Properties Window—Compression Tab", "dbdprpco.html"))
third2.xID = "dbdprpco"
third3 = insDoc(second68, gLnk("R", "Database Properties Window—Currency Tab", "dbdprpcu.html"))
third3.xID = "dbdprpcu"
third4 = insDoc(second68, gLnk("R", "Database Properties Window—Dimensions Tab", "dbdprpdi.html"))
third4.xID = "dbdprpdi"
third5 = insDoc(second68, gLnk("R", "Database Properties Window—General Tab", "dbdprpge.html"))
third5.xID = "dbdprpge"
third6 = insDoc(second68, gLnk("R", "Database Properties Window—Modifications Tab", "dbdprpmo.html"))
third6.xID = "dbdprpmo"
third7 = insDoc(second68, gLnk("R", "Database Properties Window—Statistics Tab", "dbdprsta.html"))
third7.xID = "dbdprsta"
third8 = insDoc(second68, gLnk("R", "Database Properties Window—Storage Tab", "dbdprsto.html"))
third8.xID = "dbdprsto"
third9 = insDoc(second68, gLnk("R", "Database Properties Window—Transactions Tab", "dbdprptr.html"))
third9.xID = "dbdprptr"
second69 = insDoc(first26, gLnk("R", "Database Trigger Spool Files Window", "dbtrgspl.html"))
second69.xID = "dbtrgspl"
second70 = insDoc(first26, gLnk("R", "Database Triggers Window", "dbtrgwnd.html"))
second70.xID = "dbtrgwnd"
second71 = insDoc(first26, gLnk("R", "Define Dynamic Time Series Members Dialog Box", "dbdts.html"))
second71.xID = "dbdts"
second72 = insDoc(first26, gLnk("R", "Define Generations Dialog Box", "dbgendef.html"))
second72.xID = "dbgendef"
second73 = insDoc(first26, gLnk("R", "Define Levels Dialog Box", "dblevdef.html"))
second73.xID = "dblevdef"
second74 = insFld(first26, gFld("Dimension Build Settings Dialog Box", "dbdbset.html"))
second74.xID = "dbdbset"
third1 = insDoc(second74, gLnk("R", "Dimension Build Settings Dialog Box—Dimension Build Settings Tab", "dbdbstdb.html"))
third1.xID = "dbdbstdb"
third2 = insDoc(second74, gLnk("R", "Dimension Build Settings Dialog Box—Dimension Definition Tab", "dbdbstdd.html"))
third2.xID = "dbdbstdd"
third3 = insDoc(second74, gLnk("R", "Dimension Build Settings Dialog Box—Global Settings Tab", "dbdbstgl.html"))
third3.xID = "dbdbstgl"
second75 = insFld(first26, gFld("Dimension Properties Dialog Box", "dbdimprp.html"))
second75.xID = "dbdimprp"
third1 = insDoc(second75, gLnk("R", "Dimension Properties Dialog Box—Accounts Dimension Properties Tab", "dbdpacct.html"))
third1.xID = "dbdpacct"
third2 = insDoc(second75, gLnk("R", "Dimension Properties Dialog Box—Attribute Dimensions Tab", "dbdpattr.html"))
third2.xID = "dbdpattr"
third3 = insDoc(second75, gLnk("R", "Dimension Properties Dialog Box—Dimension Properties Tab", "dbdimprt.html"))
third3.xID = "dbdimprt"
third4 = insDoc(second75, gLnk("R", "Dimension Properties Dialog Box—Generation/Level Names Tab", "dbdpgnlv.html"))
third4.xID = "dbdpgnlv"
second76 = insDoc(first26, gLnk("R", "Disabled User Names Window", "dbdisabu.html"))
second76.xID = "dbdisabu"
second77 = insDoc(first26, gLnk("R", "Display Transactions Dialog Box", "disp_trans_db.html"))
second77.xID = "disp_trans_db"
second78 = insDoc(first26, gLnk("R", "Duplicate Shared Member Dialog Box", "dbsharnu.html"))
second78.xID = "dbsharnu"
second79 = insDoc(first26, gLnk("R", "Edit Drill-Through Definitions Dialog Box", "db_edit_drillthru.html"))
second79.xID = "db_edit_drillthru"
second80 = insDoc(first26, gLnk("R", "Edit Function Dialog Box", "dbcdfedt.html"))
second80.xID = "dbcdfedt"
second81 = insDoc(first26, gLnk("R", "Edit Logger Dialog Box", "svp_log.html"))
second81.xID = "svp_log"
second82 = insDoc(first26, gLnk("R", "Edit Macro Dialog Box", "dbcdmedt.html"))
second82.xID = "dbcdmedt"
second83 = insDoc(first26, gLnk("R", "Edit Note Dialog Box", "dblronot.html"))
second83.xID = "dblronot"
second84 = insDoc(first26, gLnk("R", "Edit URL Dialog Box", "dblrourl.html"))
second84.xID = "dblrourl"
second85 = insDoc(first26, gLnk("R", "Edit User/Group Access Dialog Box", "dbedacc.html"))
second85.xID = "dbedacc"
second86 = insDoc(first26, gLnk("R", "Editor Options Dialog Box", "dbedopts.html"))
second86.xID = "dbedopts"
second87 = insDoc(first26, gLnk("R", "Essbase Cluster Information Dialog Box", "dbclustinfo.html"))
second87.xID = "dbclustinfo"
second88 = insDoc(first26, gLnk("R", "Examples of Migration Security Permissions", "dbmigexs.html"))
second88.xID = "dbmigexs"
second89 = insDoc(first26, gLnk("R", "Execute Calculation Script Dialog Box", "dbcsexec.html"))
second89.xID = "dbcsexec"
second90 = insDoc(first26, gLnk("R", "Execute Database Calculation Dialog Box", "dbcalcdb.html"))
second90.xID = "dbcalcdb"
second91 = insDoc(first26, gLnk("R", "Execute Report Script Dialog Box", "dbrsexec.html"))
second91.xID = "dbrsexec"
second92 = insDoc(first26, gLnk("R", "Export Alias Table Dialog Box", "dbexpali.html"))
second92.xID = "dbexpali"
second93 = insDoc(first26, gLnk("R", "Export Database Dialog Box", "dbexpdb.html"))
second93.xID = "dbexpdb"
second94 = insDoc(first26, gLnk("R", "Export LROs Dialog Box", "dblroexp.html"))
second94.xID = "dblroexp"
second95 = insDoc(first26, gLnk("R", "Export Partition Dialog Box", "dbexppar.html"))
second95.xID = "dbexppar"
second96 = insDoc(first26, gLnk("R", "Export Selection Rules Dialog Box", "dbexpsel.html"))
second96.xID = "dbexpsel"
second97 = insFld(first26, gFld("Externalize Users Wizard", "dbwz_ext.html"))
second97.xID = "dbwz_ext"
third1 = insDoc(second97, gLnk("R", "Launching the Externalize Users Wizard", "dbwz_extlaunching.html"))
third1.xID = "dbwz_extlaunching"
third2 = insFld(second97, gFld("Externalize Users Wizard Pages", "dbwz_extdescription.html"))
third2.xID = "dbwz_extdescription"
fourth1 = insDoc(third2, gLnk("R", "Select Objects to Externalize Page", "dbwz_extselect.html"))
fourth1.xID = "dbwz_extselect"
fourth2 = insDoc(third2, gLnk("R", "Specify Shared Services Properties Page", "dbwz_extshared_serv.html"))
fourth2.xID = "dbwz_extshared_serv"
fourth3 = insDoc(third2, gLnk("R", "Specify Password Information Page", "dbwz_extpassword.html"))
fourth3.xID = "dbwz_extpassword"
fourth4 = insDoc(third2, gLnk("R", "Map Users to External Provider Page", "dbwz_extusers.html"))
fourth4.xID = "dbwz_extusers"
fourth5 = insDoc(third2, gLnk("R", "Map Groups to External Provider Page", "dbwz_extusers1.html"))
fourth5.xID = "dbwz_extusers1"
fourth6 = insDoc(third2, gLnk("R", "Externalize Users/Groups Page", "dbwz_extperform.html"))
fourth6.xID = "dbwz_extperform"
second98 = insFld(first26, gFld("Field Properties Dialog Box", "dbfieldp.html"))
second98.xID = "dbfieldp"
third1 = insDoc(second98, gLnk("R", "Field Properties Dialog Box—Data Load Properties Tab", "dbfldpdl.html"))
third1.xID = "dbfldpdl"
third2 = insDoc(second98, gLnk("R", "Field Properties Dialog Box—Dimension Build Properties Tab", "dbfldpdb.html"))
third2.xID = "dbfldpdb"
third3 = insDoc(second98, gLnk("R", "Field Properties Dialog Box—Global Properties Tab", "dbfldpgl.html"))
third3.xID = "dbfldpgl"
second99 = insDoc(first26, gLnk("R", "File Encoding Dialog Box", "dbfilenc.html"))
second99.xID = "dbfilenc"
second100 = insDoc(first26, gLnk("R", "Filter Editor Window", "dbcrtfil.html"))
second100.xID = "dbcrtfil"
second101 = insDoc(first26, gLnk("R", "Filters Window", "dbfiltrs.html"))
second101.xID = "dbfiltrs"
second102 = insDoc(first26, gLnk("R", "Find Dialog Box", "dbfind.html"))
second102.xID = "dbfind"
second103 = insDoc(first26, gLnk("R", "Find External Group Dialog Box", "dbfdexgp.html"))
second103.xID = "dbfdexgp"
second104 = insDoc(first26, gLnk("R", "Find External User Dialog Box", "dbfndext.html"))
second104.xID = "dbfndext"
second105 = insDoc(first26, gLnk("R", "Find Members Dialog Box", "dbfndmem.html"))
second105.xID = "dbfndmem"
second106 = insDoc(first26, gLnk("R", "Find Results Tab", "dboutfnd.html"))
second106.xID = "dboutfnd"
second107 = insDoc(first26, gLnk("R", "Formula Dialog Box", "dbovform.html"))
second107.xID = "dbovform"
second108 = insDoc(first26, gLnk("R", "Generate Currency Outline Dialog Box", "dbcurout.html"))
second108.xID = "dbcurout"
second109 = insDoc(first26, gLnk("R", "Global Mapping Member Selection Dialog Box", "dbgmdb.html"))
second109.xID = "dbgmdb"
second110 = insDoc(first26, gLnk("R", "Groups Window", "dbgroups.html"))
second110.xID = "dbgroups"
second111 = insDoc(first26, gLnk("R", "Import LROs Dialog Box", "dblroimp.html"))
second111.xID = "dblroimp"
second112 = insDoc(first26, gLnk("R", "Import Member Mappings Dialog Box", "dbimportdb.html"))
second112.xID = "dbimportdb"
second113 = insDoc(first26, gLnk("R", "Import Partition File Dialog Box", "dbimppar.html"))
second113.xID = "dbimppar"
second114 = insDoc(first26, gLnk("R", "Import Selection Rules Dialog Box", "dbimpsel.html"))
second114.xID = "dbimpsel"
second115 = insDoc(first26, gLnk("R", "Join Field Dialog Box", "dbjoinfd.html"))
second115.xID = "dbjoinfd"
second116 = insDoc(first26, gLnk("R", "Linked Reporting Objects Window", "dblros.html"))
second116.xID = "dblros"
second117 = insDoc(first26, gLnk("R", "Location Aliases Window", "dblocals.html"))
second117.xID = "dblocals"
second118 = insDoc(first26, gLnk("R", "Locked Objects Window", "dblckobs.html"))
second118.xID = "dblckobs"
second119 = insDoc(first26, gLnk("R", "Locks Window", "dblocks.html"))
second119.xID = "dblocks"
second120 = insDoc(first26, gLnk("R", "Log Analyzer Charts Window", "dblogcht.html"))
second120.xID = "dblogcht"
second121 = insDoc(first26, gLnk("R", "Log Viewer Options Dialog Box", "dblogopt.html"))
second121.xID = "dblogopt"
second122 = insDoc(first26, gLnk("R", "Log Viewer Window", "dblogmsg.html"))
second122.xID = "dblogmsg"
second123 = insDoc(first26, gLnk("R", "Member Information Dialog Box", "dbmeminfo.html"))
second123.xID = "dbmeminfo"
second124 = insDoc(first26, gLnk("R", "Member Name Dialog Box", "dbmptxt.html"))
second124.xID = "dbmptxt"
second125 = insDoc(first26, gLnk("R", "Member Preview Dialog Box", "dbmemprv.html"))
second125.xID = "dbmemprv"
second126 = insFld(first26, gFld("Member Properties Dialog Box", "dboutmbr.html"))
second126.xID = "dboutmbr"
third1 = insDoc(second126, gLnk("R", "Member Properties Dialog Box—Associations Tab", "dbmbprma.html"))
third1.xID = "dbmbprma"
third2 = insDoc(second126, gLnk("R", "Member Properties Dialog Box—Attributes Tab", "dbmbprat.html"))
third2.xID = "dbmbprat"
third3 = insDoc(second126, gLnk("R", "Member Properties Dialog Box—Formula Tab", "dbmbprfr.html"))
third3.xID = "dbmbprfr"
third4 = insDoc(second126, gLnk("R", "Member Properties Dialog Box—Information Tab", "dbmbprmi.html"))
third4.xID = "dbmbprmi"
third5 = insDoc(second126, gLnk("R", "Member Properties Dialog Box—UDAs Tab", "dbmbprud.html"))
third5.xID = "dbmbprud"
second127 = insFld(first26, gFld("Migration Wizard", "dbwzmigr.html"))
second127.xID = "dbwzmigr"
third1 = insDoc(second127, gLnk("R", "Launching the Migration Wizard", "dbwzmigrlaunching.html"))
third1.xID = "dbwzmigrlaunching"
third2 = insDoc(second127, gLnk("R", "Information That Is and Is Not Migrated", "dbwzmigrpost-migration.html"))
third2.xID = "dbwzmigrpost-migration"
third3 = insFld(second127, gFld("Migration Wizard Pages", "dbwzmigrdescription.html"))
third3.xID = "dbwzmigrdescription"
fourth1 = insDoc(third3, gLnk("R", "Select Source and Target Essbase Server Page", "dbwzmigrserver.html"))
fourth1.xID = "dbwzmigrserver"
fourth2 = insDoc(third3, gLnk("R", "Select Source and Target Application Page", "dbwzmigrapp.html"))
fourth2.xID = "dbwzmigrapp"
fourth3 = insDoc(third3, gLnk("R", "Select Objects To Migrate Page", "dbwzmigrobjects.html"))
fourth3.xID = "dbwzmigrobjects"
fourth4 = insDoc(third3, gLnk("R", "Select Security Migration Options Page", "dbwzmigrsecurity.html"))
fourth4.xID = "dbwzmigrsecurity"
fourth5 = insDoc(third3, gLnk("R", "Select Individual Users to Migrate Page", "dbwzmigrusers.html"))
fourth5.xID = "dbwzmigrusers"
fourth6 = insDoc(third3, gLnk("R", "Select Individual Groups to Migrate Page", "dbwzmigrgroups.html"))
fourth6.xID = "dbwzmigrgroups"
second128 = insDoc(first26, gLnk("R", "Move Field Dialog Box", "dbmovfld.html"))
second128.xID = "dbmovfld"
second129 = insDoc(first26, gLnk("R", "New Dialog Box", "dbnew.html"))
second129.xID = "dbnew"
second130 = insDoc(first26, gLnk("R", "New Function Dialog Box", "dbcdfnew.html"))
second130.xID = "dbcdfnew"
second131 = insDoc(first26, gLnk("R", "New Macro Dialog Box", "dbcdmnew.html"))
second131.xID = "dbcdmnew"
second132 = insDoc(first26, gLnk("R", "New Variable Dialog Box", "dbnewvar.html"))
second132.xID = "dbnewvar"
second133 = insDoc(first26, gLnk("R", "New/Edit Trigger Dialog Box", "dbtrgnew.html"))
second133.xID = "dbtrgnew"
second134 = insDoc(first26, gLnk("R", "Open Dialog Box", "dbopen.html"))
second134.xID = "dbopen"
second135 = insDoc(first26, gLnk("R", "Open SQL Data Sources Dialog Box", "dbopnsql.html"))
second135.xID = "dbopnsql"
second136 = insFld(first26, gFld("Options Dialog Box", "dboption.html"))
second136.xID = "dboption"
third1 = insDoc(second136, gLnk("R", "Options Dialog Box—Essbase Tab", "dboptess.html"))
third1.xID = "dboptess"
third2 = insDoc(second136, gLnk("R", "Options Dialog Box—Display Tab", "dboptcsl.html"))
third2.xID = "dboptcsl"
third3 = insDoc(second136, gLnk("R", "Options Dialog Box—MaxL Editor Tab", "dbmaxlop.html"))
third3.xID = "dbmaxlop"
third4 = insDoc(second136, gLnk("R", "Options Dialog Box—MDX Editor Tab", "dbmdxopt.html"))
third4.xID = "dbmdxopt"
third5 = insDoc(second136, gLnk("R", "Options Dialog Box—Outline Tools Tab", "dboptout.html"))
third5.xID = "dboptout"
third6 = insDoc(second136, gLnk("R", "Options Dialog Box—Script Editor Options Tab", "dboptcol.html"))
third6.xID = "dboptcol"
third7 = insDoc(second136, gLnk("R", "Setting Display Options for Administration Services Console", "consdisp.html"))
third7.xID = "consdisp"
second137 = insFld(first26, gFld("Outline Editor Window", "dbouted.html"))
second137.xID = "dbouted"
third1 = insDoc(second137, gLnk("R", "Outline Editor Window—Modifications Tab", "dboutmod.html"))
third1.xID = "dboutmod"
third2 = insDoc(second137, gLnk("R", "Outline Editor Window—Outline Tab", "dbouttab.html"))
third2.xID = "dbouttab"
third3 = insDoc(second137, gLnk("R", "Outline Editor Window—Properties Tab", "dboutprp.html"))
third3.xID = "dboutprp"
third4 = insDoc(second137, gLnk("R", "Outline Editor Window—Text List Manager Tab", "dboutsmt.html"))
third4.xID = "dboutsmt"
third5 = insDoc(second137, gLnk("R", "Outline Editor Window—Verification Tab", "dboutvfy.html"))
third5.xID = "dboutvfy"
second138 = insDoc(first26, gLnk("R", "Outline Print Options Dialog Box", "dboutprt.html"))
second138.xID = "dboutprt"
second139 = insFld(first26, gFld("Outline Viewer Window", "dboutvwr.html"))
second139.xID = "dboutvwr"
third1 = insDoc(second139, gLnk("R", "Outline Viewer—Outline Tab", "dbvwout.html"))
third1.xID = "dbvwout"
third2 = insDoc(second139, gLnk("R", "Outline Viewer—Properties Tab", "dbovprop.html"))
third2.xID = "dbovprop"
second140 = insDoc(first26, gLnk("R", "Print Options Dialog Box", "dbprntop.html"))
second140.xID = "dbprntop"
second141 = insDoc(first26, gLnk("R", "Propagate Password to Essbase Servers Dialog Box", "dbproppw.html"))
second141.xID = "dbproppw"
second142 = insDoc(first26, gLnk("R", "Query Hints Selection Dialog Box", "query_hint_sel.html"))
second142.xID = "query_hint_sel"
second143 = insDoc(first26, gLnk("R", "Record View Count Dialog Box", "dbrcvwct.html"))
second143.xID = "dbrcvwct"
second144 = insDoc(first26, gLnk("R", "Register Essbase Server with Performance Management Architect Dialog Box", "reg_bpma_db.html"))
second144.xID = "reg_bpma_db"
second145 = insDoc(first26, gLnk("R", "Reject Record Dialog Box", "dbrejrec.html"))
second145.xID = "dbrejrec"
second146 = insDoc(first26, gLnk("R", "Rename Alias Table Dialog Box", "dbrenali.html"))
second146.xID = "dbrenali"
second147 = insDoc(first26, gLnk("R", "Rename Application Dialog Box", "dbrnmapp.html"))
second147.xID = "dbrnmapp"
second148 = insDoc(first26, gLnk("R", "Rename Calculation Script Dialog Box", "dbcsrenm.html"))
second148.xID = "dbcsrenm"
second149 = insDoc(first26, gLnk("R", "Rename Custom View Dialog Box", "dbrenmcv.html"))
second149.xID = "dbrenmcv"
second150 = insDoc(first26, gLnk("R", "Rename Database Dialog Box", "dbrnmdb.html"))
second150.xID = "dbrnmdb"
second151 = insDoc(first26, gLnk("R", "Rename Filter Dialog Box", "dbrnmfil.html"))
second151.xID = "dbrnmfil"
second152 = insDoc(first26, gLnk("R", "Rename Function Dialog Box", "dbcdfrnm.html"))
second152.xID = "dbcdfrnm"
second153 = insDoc(first26, gLnk("R", "Rename Group Dialog Box", "dbrnmgrp.html"))
second153.xID = "dbrnmgrp"
second154 = insDoc(first26, gLnk("R", "Rename Macro Dialog Box", "dbcdmrnm.html"))
second154.xID = "dbcdmrnm"
second155 = insDoc(first26, gLnk("R", "Rename Report Script Dialog Box", "dbrsrenm.html"))
second155.xID = "dbrsrenm"
second156 = insDoc(first26, gLnk("R", "Rename Rules File Dialog Box", "dbrnmrul.html"))
second156.xID = "dbrnmrul"
second157 = insDoc(first26, gLnk("R", "Rename User Dialog Box", "dbrnmusr.html"))
second157.xID = "dbrnmusr"
second158 = insDoc(first26, gLnk("R", "Repair Partition Dialog Box", "dbrepprt.html"))
second158.xID = "dbrepprt"
second159 = insDoc(first26, gLnk("R", "Replace Dialog Box", "dbreplac.html"))
second159.xID = "dbreplac"
second160 = insDoc(first26, gLnk("R", "Replace in Outline Dialog Box", "dbreploe.html"))
second160.xID = "dbreploe"
second161 = insDoc(first26, gLnk("R", "Replay Transactions Dialog Box", "replay_trans_db.html"))
second161.xID = "replay_trans_db"
second162 = insDoc(first26, gLnk("R", "Report Viewer Window", "dbrptvwr.html"))
second162.xID = "dbrptvwr"
second163 = insDoc(first26, gLnk("R", "Restore Database Dialog Box", "restore_db.html"))
second163.xID = "restore_db"
second164 = insDoc(first26, gLnk("R", "Restructure Database Dialog Box", "dbrestman.html"))
second164.xID = "dbrestman"
second165 = insDoc(first26, gLnk("R", "Restructure Database Options Dialog Box", "dbrestrc.html"))
second165.xID = "dbrestrc"
second166 = insDoc(first26, gLnk("R", "Save As Dialog Box", "dbsaveas.html"))
second166.xID = "dbsaveas"
second167 = insDoc(first26, gLnk("R", "Script Variables Dialog Box", "dbmxlvar.html"))
second167.xID = "dbmxlvar"
second168 = insDoc(first26, gLnk("R", "Select Accounts Dimension Dialog Box", "dbselacc.html"))
second168.xID = "dbselacc"
second169 = insDoc(first26, gLnk("R", "Select Cluster Component Database Dialog Box", "svp_selclustdb.html"))
second169.xID = "svp_selclustdb"
second170 = insDoc(first26, gLnk("R", "Select Record Dialog Box", "dbselrec.html"))
second170.xID = "dbselrec"
second171 = insDoc(first26, gLnk("R", "Send E-mail Dialog Box", "dbemail.html"))
second171.xID = "dbemail"
second172 = insDoc(first26, gLnk("R", "Session and Request Termination Options", "dbsessop.html"))
second172.xID = "dbsessop"
second173 = insDoc(first26, gLnk("R", "Sessions Window", "dbsessns.html"))
second173.xID = "dbsessns"
second174 = insDoc(first26, gLnk("R", "Set Active Alias Table Dialog Box", "dbsetalias.html"))
second174.xID = "dbsetalias"
second175 = insDoc(first26, gLnk("R", "Set Database Note Dialog Box", "dbsetnot.html"))
second175.xID = "dbsetnot"
second176 = insDoc(first26, gLnk("R", "Set Default Calculation Dialog Box", "dbsetclc.html"))
second176.xID = "dbsetclc"
second177 = insFld(first26, gFld("Provider Services Properties Window", "svp_propwindow.html"))
second177.xID = "svp_propwindow"
third1 = insDoc(second177, gLnk("R", "Provider Services Properties—Client Deployment Tab", "svp_propwindow_deploy.html"))
third1.xID = "svp_propwindow_deploy"
third2 = insDoc(second177, gLnk("R", "Provider Services Properties—Logging Tab", "svp_propwindow_logging.html"))
third2.xID = "svp_propwindow_logging"
third3 = insDoc(second177, gLnk("R", "Provider Services Properties—Settings Tab", "svp_propwindow_settings.html"))
third3.xID = "svp_propwindow_settings"
second178 = insDoc(first26, gLnk("R", "Provider Services Sessions Window", "svp_sessions.html"))
second178.xID = "svp_sessions"
second179 = insDoc(first26, gLnk("R", "Split Field Dialog Box", "dbsplfld.html"))
second179.xID = "dbsplfld"
second180 = insDoc(first26, gLnk("R", "SQL Connect Dialog Box", "dbsqlcon.html"))
second180.xID = "dbsqlcon"
second181 = insDoc(first26, gLnk("R", "Subset Dialog Box", "dbsubset.html"))
second181.xID = "dbsubset"
second182 = insDoc(first26, gLnk("R", "Substitution Variables Window", "dbsubvar.html"))
second182.xID = "dbsubvar"
second183 = insDoc(first26, gLnk("R", "Synchronize Outline Dialog Box", "dbsynch.html"))
second183.xID = "dbsynch"
second184 = insDoc(first26, gLnk("R", "Transaction List Dialog Box", "trans_list_db.html"))
second184.xID = "trans_list_db"
second185 = insFld(first26, gFld("Create Date-Time Dimension Wizard", "creat_date_time_wiz.html"))
second185.xID = "creat_date_time_wiz"
third1 = insDoc(second185, gLnk("R", "Create Date-Time Dimension Wizard—Add Calendar Hierarchies Page", "add_cal_hier.html"))
third1.xID = "add_cal_hier"
third2 = insDoc(second185, gLnk("R", "Create Date-Time Dimension Wizard—Define Labeling Rules Page", "def_label_rules.html"))
third2.xID = "def_label_rules"
third3 = insFld(second185, gFld("Create Date-Time Dimension Wizard—Select Calendar Hierarchy Page", "sel_cal_hier.html"))
third3.xID = "sel_cal_hier"
fourth1 = insDoc(third3, gLnk("R", "Gregorian Calendar Hierarchy", "greg_cal_hier.html"))
fourth1.xID = "greg_cal_hier"
fourth2 = insDoc(third3, gLnk("R", "Fiscal Calendar Hierarchy", "fiscal_cal_hier.html"))
fourth2.xID = "fiscal_cal_hier"
fourth3 = insDoc(third3, gLnk("R", "Retail Calendar Hierarchy", "retail_cal_hier.html"))
fourth3.xID = "retail_cal_hier"
fourth4 = insDoc(third3, gLnk("R", "Manufacturing Calendar Hierarchy", "mfg_cal_hier.html"))
fourth4.xID = "mfg_cal_hier"
fourth5 = insDoc(third3, gLnk("R", "ISO Calendar Hierarchy", "iso_cal_hier.html"))
fourth5.xID = "iso_cal_hier"
third4 = insDoc(second185, gLnk("R", "Create Date-Time Dimension Wizard—Select Common Attributes Page", "sel_com_attr.html"))
third4.xID = "sel_com_attr"
third5 = insDoc(second185, gLnk("R", "Create Date-Time Dimension Wizard—Select Day Attributes Page", "sel_day_attr.html"))
third5.xID = "sel_day_attr"
third6 = insDoc(second185, gLnk("R", "Create Date-Time Dimension Wizard—Select Linked Attributes Page", "sel_lvas.html"))
third6.xID = "sel_lvas"
second186 = insDoc(first26, gLnk("R", "Unlock Objects Dialog Box", "dbremlck.html"))
second186.xID = "dbremlck"
second187 = insDoc(first26, gLnk("R", "Update Outline Dialog Box", "dbupdout.html"))
second187.xID = "dbupdout"
second188 = insFld(first26, gFld("User Properties (Administration Server) Window", "dbasuspr.html"))
second188.xID = "dbasuspr"
third1 = insDoc(second188, gLnk("R", "User Properties Window—Essbase Servers Tab", "dbasupos.html"))
third1.xID = "dbasupos"
third2 = insDoc(second188, gLnk("R", "User Properties Window—User Info Tab", "dbasupui.html"))
third2.xID = "dbasupui"
second189 = insFld(first26, gFld("User Setup Wizard", "dbwzuser.html"))
second189.xID = "dbwzuser"
third1 = insDoc(second189, gLnk("R", "Launching the User Setup Wizard", "dbwzuserlaunching.html"))
third1.xID = "dbwzuserlaunching"
third2 = insFld(second189, gFld("User Setup Wizard Pages", "dbwzuserwizard.html"))
third2.xID = "dbwzuserwizard"
fourth1 = insDoc(third2, gLnk("R", "User Setup Wizard—Administration Server Username Page", "dbwzuserusername.html"))
fourth1.xID = "dbwzuserusername"
fourth2 = insDoc(third2, gLnk("R", "User Setup Wizard—Administration Server External Search Results", "dbwzuserext_search.html"))
fourth2.xID = "dbwzuserext_search"
fourth3 = insDoc(third2, gLnk("R", "User Setup Wizard—Administration Server User Info Page", "dbwzusereasuser.html"))
fourth3.xID = "dbwzusereasuser"
fourth4 = insDoc(third2, gLnk("R", "User Setup Wizard—Essbase Server Connections Page", "dbwzusersvrconn.html"))
fourth4.xID = "dbwzusersvrconn"
fourth5 = insDoc(third2, gLnk("R", "User Setup Wizard—Confirm Creation of User on Essbase Server Page", "dbwzuserconfirm.html"))
fourth5.xID = "dbwzuserconfirm"
fourth6 = insDoc(third2, gLnk("R", "User Setup Wizard—Essbase Server User Info Page", "dbwzuseressuser.html"))
fourth6.xID = "dbwzuseressuser"
fourth7 = insDoc(third2, gLnk("R", "User Setup Wizard—Setup Complete Page", "dbwzusercomplete.html"))
fourth7.xID = "dbwzusercomplete"
second190 = insFld(first26, gFld("User/Group Access Window", "dbappdbsec.html"))
second190.xID = "dbappdbsec"
third1 = insDoc(second190, gLnk("R", "User/Group Access Window—Groups Tab", "dbappdbsecu.html"))
third1.xID = "dbappdbsecu"
third2 = insDoc(second190, gLnk("R", "User/Group Access Window—Users Tab", "dbappdbsecg.html"))
third2.xID = "dbappdbsecg"
second191 = insDoc(first26, gLnk("R", "Users Window", "dbusers.html"))
second191.xID = "dbusers"
second192 = insDoc(first26, gLnk("R", "Validate Rules Dialog Box", "validrls_cont.html"))
second192.xID = "validrls_cont"
second193 = insDoc(first26, gLnk("R", "View Note Dialog Box", "dblrovnt.html"))
second193.xID = "dblrovnt"
second194 = insDoc(first26, gLnk("R", "Windows Dialog Box", "dbwindow.html"))
second194.xID = "dbwindow"
first27 = insFld(foldersTree, gFld("Extending Administration Services Functionality", "chap_extend_as_func.html"))
first27.xID = "chap_extend_as_func"
second1 = insDoc(first27, gLnk("R", "Extending Administration Services with Java Plug-ins", "dev_doc.html"))
second1.xID = "dev_doc"
second2 = insDoc(first27, gLnk("R", "Configuring Plug-in Components", "plugins.html"))
second2.xID = "plugins"
first28 = insDoc(foldersTree, gLnk("R", "Glossary", "go01.html"))
first28.xID = "go01"